Registerkarte [Optionen]

Auf der Registerkarte Optionen können Sie grundlegende Druckeinstellungen für den jeweiligen Medientyp vornehmen. Solange keine speziellen Druckoptionen benötigt werden, reichen die Einstellungen auf dieser Registerkarte für den normalen Druckbetrieb aus.

Diese Hilfe gilt für alle Modelle. Die mit <Nur kompatible Modelle> oder * gekennzeichneten Funktionen stehen bei einigen Modellen nicht zur Verfügung.

Medientyp

Ermöglicht die Auswahl des Druckpapiertyps.
Wählen Sie einen Medientyp, der dem im Drucker eingelegten Papier entspricht. Hierdurch wird sichergestellt, dass die für den gewählten Papiertyp geeigneten Druckparameter verwendet werden.

Papierzufuhr

Zeigt die Quelle für den Papiereinzug an.

Je nach Modell können Sie die Papierzufuhr mit dem Druckertreiber wechseln.

Automatisch auswählen*

Der Drucker legt die Papierzufuhr für Normalpapier automatisch auf die Kassette und die Papierzufuhr für andere Medientypen als Normalpapier auf das hintere Fach fest.

Hinteres Fach*

Das Papier wird immer aus dem hinteren Fach eingezogen.

Vorderes Fach*

Das Papier wird immer aus dem vorderen Fach eingezogen.

Kassette*

Normalpapier wird immer aus der Kassette eingezogen.

Manueller Einzug*

Normalpapier wird aus dem manuellen Einzugsschacht im vorderen Fach eingezogen.

Fortlaufender automatischer Einzug*

Ist in der angegebenen Papierzufuhr kein Normalpapier mehr vorhanden, wechselt der Drucker automatisch die Papierzufuhr.

Papiereinstellungen*

Wurde als Medientyp für die Druckdaten Normalpapier angegeben und entspricht das Papierformat den Papiereinstellungen, zieht der Drucker das Papier automatisch aus der Kassette ein. Andernfalls wird Papier vom hinteren Fach eingezogen.
Papiereinstellungen... ist aktiviert und Sie können das Dialogfeld Papiereinstellungen öffnen, um das Format des Normalpapiers festzulegen, das in die Kassette eingelegt werden soll.

Wichtig

Abhängig vom Medientyp und -format können die zur Auswahl stehenden Einstellungen unter Papierzufuhr voneinander abweichen.

Die mit * gekennzeichnete Funktion steht bei einigen Modellen nicht zur Verfügung.

Druckqualität

Ermöglicht die Auswahl der gewünschten Druckqualität.
Mithilfe der folgenden Optionen können Sie die Druckqualität zweckgemäß festlegen.

Hoch

Bei dieser Einstellung hat die Druckqualität Vorrang vor der Druckgeschwindigkeit.

Standard

Der Ausdruck erfolgt mit durchschnittlicher Qualität und Geschwindigkeit.

Schnell*

Bei dieser Einstellung hat die Druckgeschwindigkeit Vorrang vor der Druckqualität.

Entwurf*

Der Ausdruck erfolgt mit niedriger Auflösung. Diese Einstellung kann für den Testdruck verwendet werden.

Benutzerdefiniert

Druckqualität und Halbtonverfahren* lassen sich individuell festlegen.
Einstellen... ist aktiviert, sodass Sie auf das Dialogfeld Benutzerdefiniert zugreifen können, um die gewünschten Einstellungen vorzunehmen.

Die mit * gekennzeichnete Funktion steht bei einigen Modellen nicht zur Verfügung.

Farbe/Intensität

Ermöglicht die Auswahl der Farbeinstellungsmethode.

Automatisch

Cyan, Magenta, Gelb, Helligkeit, Intensität, Kontrast usw. werden automatisch angepasst.

Manuell

Wählen Sie diese Option, wenn Sie die Art der Farbkorrektur und individuelle Einstellungen wie Cyan, Magenta, Gelb, Helligkeit, Intensität und Kontrast usw. festlegen möchten.
Einstellen... ist aktiviert und Sie können die Registerkarten Farbeinstellung und Abstimmung des Dialogfelds Manuelle Farbeinstellung öffnen, um die gewünschten Einstellungen vorzunehmen.

Graustufen drucken

[Graustufen drucken] bezeichnet eine Funktion, die Daten beim Drucken des Dokuments in Schwarzweißdaten konvertiert.

Aktivieren Sie dieses Kontrollkästchen, wenn Sie Farbdokumente schwarzweiß drucken möchten.
Deaktivieren Sie dieses Kontrollkästchen, wenn Sie Farbdokumente in Farbe drucken möchten.

Wichtig

Je nach den Einstellungen für Medientyp können die gleichen Druckergebnisse erzielt werden, auch wenn die Option Druckqualität geändert wird.

Vorschau vor dem Druckvorgang

Zeigt das Druckergebnis vor dem Druck der Daten an.

Aktivieren Sie dieses Kontrollkästchen, um vor dem Druckauftrag eine Vorschau anzuzeigen.
Deaktivieren Sie das Kontrollkästchen, wenn Sie keine Vorschau anzeigen möchten.

Schaltfläche [Anweisungen]

Zeigt das Online-Handbuch an.

Klicken Sie auf diese Schaltfläche, wenn Sie mehr über die Bedienung des Druckers erfahren möchten.

Tipp

Wenn die Schaltfläche Anweisungen nicht angezeigt wird, können Sie das Online-Handbuch installieren.


Registerkarte [Seite einrichten]

Auf der Registerkarte Seite einrichten können Sie festlegen, in welcher Ausrichtung und Größe das Dokument auf das Papier gedruckt wird. Sie können hier außerdem die Zahl der gewünschten Exemplare und die Druckreihenfolge einstellen. Wenn die Anwendungssoftware, mit der das Dokument erstellt wurde, ähnliche Funktionen bietet, legen Sie diese Einstellungen in der Anwendung fest.

Diese Hilfe gilt für alle Modelle. Die mit <Nur kompatible Modelle> oder * gekennzeichneten Funktionen stehen bei einigen Modellen nicht zur Verfügung.
Die Schaltfläche Stempel/Hintergrund... (Stempel...) ist möglicherweise nicht verfügbar, wenn bestimmte Druckertreiber oder Betriebsumgebungen verwendet werden.

Seitenformat

Ermöglicht die Auswahl eines Seitenformats.
Achten Sie darauf, dass hier dasselbe Seitenformat eingestellt ist wie in der Anwendung.

Ausrichtung

Ermöglicht das Festlegen der Papierausrichtung für den Druck.
Wenn die Anwendung, mit der Sie Ihre Dokumente erstellen, eine entsprechende Funktion hat, müssen Sie dieselbe Ausrichtung wählen, die auch dort eingestellt ist.

Hochformat

Beim Drucken des Dokuments bleiben der obere und untere Rand im Verhältnis zur Papiereinzugsrichtung unverändert. Dies ist die Standardeinstellung.

Querformat

Druckt das Dokument, indem es im Verhältnis zur Papiereinzugsrichtung um 90 Grad gedreht wird.

Zum Ändern der Rotationsrichtung rufen Sie die Registerkarte Seite einrichten auf. Öffnen Sie das Dialogfeld Druckoptionen und aktivieren Sie das Kontrollkästchen Um 90 Grad nach links drehen, wenn die Ausrichtung [Querformat] ist.
Um das Dokument während des Druckens um 90 Grad nach links zu drehen, aktivieren Sie das Kontrollkästchen Um 90 Grad nach links drehen, wenn die Ausrichtung [Querformat] ist.
Um das Dokument während des Druckens um 90 Grad nach rechts zu drehen, deaktivieren Sie das Kontrollkästchen Um 90 Grad nach links drehen, wenn die Ausrichtung [Querformat] ist.

Um 180 Grad drehen

Druckt das Dokument, indem es im Verhältnis zur Papiereinzugsrichtung um 180 Grad gedreht wird.
Die in anderen Anwendungen konfigurierten Werte für die Breite des Druckbereichs und den Erweiterungsumfang werden vertikal und horizontal umgekehrt.

Druckerpapierformat

Ermöglicht die Angabe des Formats für das Papier, das in den Drucker eingelegt ist.
Für normale Druckgrößen ist die Standardeinstellung Wie Seitenformat.

Sie können ein Druckerpapierformat auswählen, wenn Sie An Seite anpassen, Skaliert, Seitenlayout, Nebeneinander/Poster oder Broschüre unter Seitenlayout auswählen.

Wenn das ausgewählte Papierformat kleiner als das Seitenformat ist, wird das Dokument verkleinert. Wenn das ausgewählte Papierformat größer als das Seitenformat ist, wird das Dokument vergrößert.

Seitenlayout

Hier können Sie die Größe des zu druckenden Dokuments und den Drucktyp auswählen.

Normale Größe

Hierbei handelt es sich um die normale Druckmethode. Wählen Sie diese Option aus, wenn Sie kein Seitenlayout festlegen möchten.

Randlos

Mit dieser Option können Sie angeben, ob die Dokumente ganzseitig ohne Ränder oder mit Rändern gedruckt werden sollen.
Beim randlosen Druck werden die Originale so vergrößert, dass sie minimal über die Ränder des Papiers hinausragen. So kann der Druck ohne Ränder erfolgen.
Mithilfe von Erweiterungsumfang können Sie anpassen, wie weit das Dokument beim randlosen Druck über die Papierränder hinausreichen soll.

An Seite anpassen

Mit dieser Funktion können Sie Dokumente automatisch vergrößern bzw. verkleinern, um diese an das in den Drucker eingelegte Papier anzupassen, ohne das Papierformat in der Anwendungssoftware ändern zu müssen.

Skaliert

Dokumente können für den Druck vergrößert oder verkleinert werden.
Wählen Sie das Format unter Druckerpapierformat aus oder geben Sie im Feld Skalierung einen Wert ein.

Seitenlayout

Mehrere Seiten des Dokuments können auf ein Blatt Papier gedruckt werden.
Klicken Sie auf Einstellen..., um das Dialogfeld Seitenlayoutdruck aufzurufen, und geben Sie an, wie die Seiten angeordnet werden sollen.

Nebeneinander/Poster

Diese Funktion vergrößert die zu druckenden Bilddaten und teilt sie auf mehrere Druckseiten auf. Wenn Sie die gedruckten Blätter wieder aneinander fügen, erhalten Sie einen entsprechend vergrößerten Ausdruck im Posterformat.
Klicken Sie auf Einstellen..., um das Dialogfeld Nebeneinander/Posterdruck aufzurufen, und geben Sie an, auf wie viele Seiten die Druckdaten verteilt werden sollen.

Broschüre

Der Broschürendruck eignet sich für die Erstellung eigener Broschüren. Die Daten werden auf beide Seiten eines Blatts gedruckt. Dabei wird sichergestellt, dass die gefalteten Broschürenblätter in korrekter Seitenfolge zusammengelegt und in der Mitte geheftet werden können.
Klicken Sie auf Einstellen..., um das Dialogfeld Broschürendruck aufzurufen, und geben Sie die Art der Faltung an.

Großes Dokument, das Drucker nicht ausgeben kann, automatisch reduzieren

Falls der Drucker das Papierformat eines Dokuments nicht drucken kann, kann das Format beim Drucken des Dokuments automatisch verkleinert werden.

Aktivieren Sie das Kontrollkästchen, wenn das Format beim Drucken des Dokuments verkleinert werden soll.
Deaktivieren Sie das Kontrollkästchen, wenn das Dokument im ursprünglichen Papierformat gedruckt werden soll.

Duplexdruck <Nur kompatible Modelle>

Mit dieser Option wird festgelegt, ob ein Dokument automatisch auf beide Seiten des Papiers oder nur auf eine Seite gedruckt wird.

Aktivieren Sie das Kontrollkästchen, wenn das Dokument auf beide Seiten des Papiers gedruckt werden soll.
Deaktivieren Sie dieses Kontrollkästchen, wenn das Dokument nur auf eine Seite des Papiers gedruckt werden soll.

Die Funktion ist nur dann verfügbar, wenn Normalpapier als Medientyp angegeben ist und entweder Normale Größe, An Seite anpassen, Skaliert oder Seitenlayout ausgewählt wurde.

Automatisch <Nur kompatible Modelle>

Mit dieser Option wird festgelegt, ob der Duplexdruck automatisch oder manuell ausgeführt wird.
Dieses Kontrollkästchen kann ausgewählt werden, wenn in der Liste Seitenlayout die Option Broschüre ausgewählt oder das Kontrollkästchen Duplexdruck aktiviert wird.

Aktivieren Sie für den automatischen Duplexdruck dieses Kontrollkästchen.
Deaktivieren Sie für den manuellen Duplexdruck dieses Kontrollkästchen.

Wichtig

Wird für Ihr Modell nicht Automatisch angezeigt, wird der Duplexdruck bei Auswahl von Duplexdruck automatisch aktiviert.

Duplexdruck (Manuell) <Nur kompatible Modelle>

Bestimmen Sie, ob das Dokument auf beide Seiten des Papiers oder nur auf eine Seite manuell gedruckt wird.

Aktivieren Sie das Kontrollkästchen, wenn das Dokument auf beide Seiten des Papiers gedruckt werden soll.
Deaktivieren Sie dieses Kontrollkästchen, wenn das Dokument nur auf eine Seite des Papiers gedruckt werden soll.

Die Funktion ist nur dann verfügbar, wenn Normalpapier als Medientyp angegeben ist und entweder Normale Größe, An Seite anpassen, Skaliert oder Seitenlayout ausgewählt wurde.

Schaltfläche [Druckbereich einrichten...] <Nur kompatible Modelle>

Öffnet das Dialogfeld Druckbereich einrichten, in dem der Druckbereich für den automatischen Duplexdruck konfiguriert werden kann.
Diese Schaltfläche wird aktiviert, wenn [Automatischer Duplexdruck] eingestellt, aber Randlos nicht ausgewählt ist.

Heftseite

Mit dieser Option wird die Position des Heftrands festgelegt.
Der Drucker analysiert die Einstellungen unter Ausrichtung und Seitenlayout und wählt automatisch die beste Heftposition aus. Aktivieren Sie die Option Heftseite und nehmen Sie bei Bedarf Änderungen in der entsprechenden Liste vor.

Je nach Modell können Sie im Dialogfeld Rand angeben die Breite des Heftrands festlegen. Dieses Dialogfeld wird durch Klicken auf Rand angeben... aufgerufen.

Kopien

Legt die Anzahl der zu druckenden Exemplare (Kopien) fest. Sie können einen Wert zwischen 1 und 999 eingeben.

Wichtig

Wenn die Anwendung, mit der das Dokument erstellt wurde, eine entsprechende Funktion hat, legen Sie die Anzahl der Exemplare in der Anwendung fest.

Ab der letzten Seite drucken/Sortieren

Mit dieser Option wird festgelegt, in welcher Reihenfolge die Dokumentseiten gedruckt werden.

Ab der letzten Seite drucken

Aktivieren Sie dieses Kontrollkästchen, wenn das Dokument in umgekehrter Reihenfolge (letzte Seite zuerst) gedruckt werden soll. Auf diese Weise liegen die Seiten nach der Ausgabe bereits in der richtigen Reihenfolge vor und müssen nicht mehr sortiert werden.
Bei deaktiviertem Kontrollkästchen werden die Seiten normal (erste Seite zuerst) gedruckt.

Sortieren

Aktivieren Sie dieses Kontrollkästchen, wenn beim Drucken mehrerer Exemplare (Kopien) eines mehrseitigen Dokuments die einzelnen Exemplare sortiert gedruckt werden sollen.
Deaktivieren Sie das Kontrollkästchen, wenn immer alle Seiten mit derselben Seitennummer zusammen ausgegeben werden sollen.

Wichtig

Wenn die Anwendungssoftware, mit der Sie das Dokument erstellt haben, über dieselbe Funktion verfügt, geben Sie den Druckertreibereinstellungen den Vorrang. Sollten die Druckergebnisse inakzeptabel sein, legen Sie die Funktionseinstellungen in der Anwendungssoftware fest. Wenn Sie die Anzahl der zu druckenden Kopien und die Druckreihenfolge in der Anwendung und in diesem Druckertreiber angeben, entspricht die Anzahl der Kopien ggf. dem multiplizierten Ergebnis der beiden Einstellungen oder die angegebene Druckreihenfolge wird ggf. nicht eingehalten.

Schaltfläche [Druckoptionen...]

Öffnet das Dialogfeld Druckoptionen.

Hier werden die Druckertreibereinstellungen für von Anwendungen gesendete Druckdaten geändert.

Schaltfläche [Stempel/Hintergrund...]

Öffnet das Dialogfeld Stempel/Hintergrund.

Die Originaldaten können durch einen Stempel oder einen Hintergrund ergänzt werden. Neben den vordefinierten Stempeln und Hintergründen können Sie auch eigene Entwürfe speichern und verwenden.

Schaltfläche [Stempel...]

Öffnet das Dialogfeld Stempel.

Die Originaldaten können durch einen Stempel ergänzt werden. Neben den vordefinierten Stempeln können Sie auch eigene Entwürfe speichern und verwenden.

Tipp

Beim XPS-Druckertreiber wurde die Schaltfläche Stempel/Hintergrund... in Stempel... geändert, und es kann nur die Stempelfunktion verwendet werden.


Registerkarte [Effekte]

Auf der Registerkarte Effekte können Sie Funktionen zur Korrektur von Bilddaten auswählen, z. B. für Fotografien. Die Korrekturfunktionen ermöglichen auch bei Bildern mit schwachen Konturen oder schlechter Farbwiedergabe eine wirkungsvolle Optimierung.
Darüber hinaus haben Sie die Möglichkeit, spezielle Bildbearbeitungsfunktionen auf die Bilder anzuwenden, z. B. Illustrationseffekte oder Sepiafärbung.

Diese Hilfe gilt für alle Modelle. Die mit <Nur kompatible Modelle> oder * gekennzeichneten Funktionen stehen bei einigen Modellen nicht zur Verfügung.
Diese Registerkarte ist nicht verfügbar, wenn der XPS-Druckertreiber verwendet wird.

Illustration simulieren

Dieser Effekt setzt ein Farbbild (vollfarbig oder 256 Farben) in eine illustrationsähnliche Grafik um.

Aktivieren Sie das Kontrollkästchen, um die Funktion [Illustration simulieren] zu aktivieren.
Deaktivieren Sie dieses Kontrollkästchen, wenn Sie die Funktion nicht verwenden möchten.

Kontrast

Hier können Sie den Bildkontrast anpassen.
Aktivieren Sie das Kontrollkästchen Illustration simulieren, um den Kontrast festzulegen.

Wenn Sie den Regler nach rechts verschieben, wird das Bild heller, wenn Sie ihn nach links verschieben, wird das Bild dunkler.

Monochrome Effekte

Mit der Funktion Monochrome Effekte können Sie Farbeffekte auf Fotos anwenden, z. B. die Ausgabe des Bilds in Sepia.

Eine ganze Seite wird schwarzweiß gedruckt.

Wenn Sie die Funktion für das monochrome Drucken verwenden möchten, aktivieren Sie dieses Kontrollkästchen und wählen Sie die gewünschte Farbe unter Sepia, Blau, Rosa, Grün oder unter Farbe wählen aus.
Deaktivieren Sie dieses Kontrollkästchen, wenn Sie die Funktion nicht verwenden möchten.

Vivid Photo

Mit der Funktion Vivid Photo können Bilder in leuchtenden Farben gedruckt werden.
Die Funktion Vivid Photo intensiviert die Farben von Hintergrundszenerien, während die natürlichen Hauttöne von Personen in den Bildern erhalten bleiben. Mit dieser Funktion können Sie Farbtöne, die bereits von Natur aus lebendig sind, noch leuchtender erscheinen lassen.

Aktivieren Sie das Kontrollkästchen, um die Funktion Vivid Photo zu aktivieren.
Deaktivieren Sie dieses Kontrollkästchen, wenn Sie die Funktion nicht verwenden möchten.

Image Optimizer

Wenn Bilder (Fotos oder Grafiken) in einer Anwendung vergrößert werden, können dabei gezackte Umrisslinien entstehen. Der Image Optimizer glättet diese Umrisslinien. Er kann insbesondere bei Bildern mit niedriger Auflösung wirkungsvoll eingesetzt werden.

Aktivieren Sie das Kontrollkästchen, wenn die Bilddaten mit der Bildoptimierungsfunktion bearbeitet werden sollen.
Deaktivieren Sie dieses Kontrollkästchen, wenn Sie die Funktion nicht verwenden möchten.

Wichtig

Die Effektivität von Image Optimizer hängt von der Auflösung der Bilddaten und der Anwendung ab.

Bei Verwendung dieser Funktion kann der Druckvorgang mehr Zeit in Anspruch nehmen.

Photo Optimizer PRO

Photo Optimizer korrigiert die Farben und die Helligkeit von Bildern, die von einer Digitalkamera oder einem Scanner stammen. Die Funktion eignet sich besonders zur Kompensierung von Farbverschiebungen sowie Über- und Unterbelichtungen in Bilddaten.

Aktivieren Sie das Kontrollkästchen, wenn Sie die Funktion [Photo Optimizer PRO] verwenden möchten.
Deaktivieren Sie dieses Kontrollkästchen, wenn Sie die Funktion nicht verwenden möchten.

Auf ganze Seite anwenden

Wählt das Foto-Optimierungsverfahren aus, wenn eine Seite zwei oder mehr Bilder enthält.
Aktivieren Sie das Kontrollkästchen Photo Optimizer PRO, damit diese Funktion verfügbar ist.

Lassen Sie das Kontrollkästchen deaktiviert, wenn die Bilder auf einer Seite einzeln je nach Bildbeschaffenheit korrigiert werden sollen. Dies ist die Standardeinstellung.
Aktivieren Sie das Kontrollkästchen, wenn alle Bilder einer Seite in einem Durchgang korrigiert werden sollen. Diese Einstellung empfiehlt sich, wenn bei Bilddaten, die in der Anwendung zugeschnitten oder gedreht wurden, kein merklicher Korrektureffekt zu verzeichnen ist.

Reduzierung des Bildrauschens

Wenn Sie einen blauen Himmel oder eine dunkle Stelle mit einer Digitalkamera fotografieren, können Streifen oder unscharfe Abschnitte im Bild erscheinen. Die Funktion zur Fotorauschminderung reduziert das Rauschen, das bei bestimmten Digitalkameras häufig auftritt.
In den meisten Fällen empfiehlt es sich, die Einstellung Normal zu wählen. Wenn das Rauschen mit dieser Einstellung jedoch immer noch störend ist, wählen Sie die Einstellung Stark.

Aktivieren Sie das Kontrollkästchen, wenn Sie die Funktion [Reduzierung des Bildrauschens] verwenden möchten.
Deaktivieren Sie dieses Kontrollkästchen, wenn Sie die Funktion nicht verwenden möchten.


Registerkarte [Profile]

Auf der Registerkarte Profile können Sie Druckprofile benennen und speichern sowie bereits gespeicherte Profile abrufen. Das Speichern oft verwendeter Druckeinstellungen als Druckprofil erleichtert die Bedienung wesentlich.

Diese Hilfe gilt für alle Modelle. Die mit <Nur kompatible Modelle> oder * gekennzeichneten Funktionen stehen bei einigen Modellen nicht zur Verfügung.
Diese Registerkarte ist bei einigen Modellen nicht verfügbar.

Druckprofile

Hier sind die Namen und Symbole aller Druckprofile aufgeführt.

Aktuelle Einstellungen zeigt die aktuellen Einstellungen der Registerkarten Optionen, Seite einrichten und Effekte.

Im Druckprofil Standardeinstellungen sind die werkseitigen Einstellungen gespeichert.

Tipp

Die Registerkarte Effekte kann mit dem XPS-Druckertreiber nicht verwendet werden.

Details

Zeigt die einzelnen Elemente des Druckprofils an, das aus der Liste Druckprofile ausgewählt wurde.

Beschreibung

Beschreibt den Zweck und die Funktionen eines in der Liste Druckprofile ausgewählten Profils.
Diese Beschreibungen werden beim Hinzufügen von Druckprofilen zur Liste Druckprofile eingegeben.

Schaltfläche [Zu Profilen hinzufügen...]

Öffnet das Dialogfeld Zu Profilen hinzufügen.
Klicken Sie auf diese Schaltfläche, wenn Sie die auf den Registerkarten Optionen, Seite einrichten und Effekte vorgenommenen Einstellungen zur Liste der Druckprofile hinzufügen möchten.

Tipp

Die Registerkarte Effekte kann mit dem XPS-Druckertreiber nicht verwendet werden.

Schaltfläche [Aus Profilen abrufen]

Mit dieser Option können Sie ein gespeichertes Druckprofil abrufen.

Wenn Sie ein anderes Druckprofil verwenden möchten, wählen Sie das abzurufende Profil in der Liste Druckprofile aus, und klicken Sie auf diese Schaltfläche. Klicken Sie in der angezeigten Bestätigungsmeldung auf OK. Die Einstellungen auf den Registerkarten Optionen, Seite einrichten und Effekte werden auf die Werte des jeweiligen Profils aktualisiert.

Wichtig

Diese Schaltfläche ist deaktiviert, wenn das Profil Aktuelle Einstellungen in der Liste Druckprofile ausgewählt ist.

Tipp

Die Registerkarte Effekte kann mit dem XPS-Druckertreiber nicht verwendet werden.

Schaltfläche [Löschen]

Mit dieser Option können Sie ein gespeichertes Druckprofil löschen.

Wählen Sie das zu löschende Profil in der Liste Druckprofile aus und klicken Sie auf diese Schaltfläche. Klicken Sie in der angezeigten Bestätigungsmeldung auf OK, um den Löschvorgang durchzuführen.

Tipp

Die Profile Aktuelle Einstellungen und Standardeinstellungen können nicht gelöscht werden.


Registerkarte [Wartung]

Über die Registerkarte Wartung können Sie die Funktionen zur Druckerwartung aufrufen und die Einstellungen des Druckers ändern.

Diese Hilfe gilt für alle Modelle. Die mit <Nur kompatible Modelle> oder * gekennzeichneten Funktionen stehen bei einigen Modellen nicht zur Verfügung.

Reinigung

Führt eine Reinigung des Druckkopfes durch.
Bei der Druckkopfreinigung werden Verstopfungen in den Druckkopfdüsen beseitigt.

Führen Sie eine Druckkopfreinigung durch, wenn die Ausdrucke blass sind oder wenn eine einzelne Farbe nicht gedruckt wird, obwohl ausreichend Tinte vorhanden ist.

Intensivreinigung

Führt eine intensive Reinigung durch.
Wenn sich das Druckkopfproblem durch zweimaliges Ausführen der Reinigung nicht beheben lässt, führen Sie eine Intensivreinigung durch.

Die Intensivreinigung verbraucht mehr Tinte als die Reinigung.
Durch häufiges Reinigen der Druckköpfe wird die Tinte Ihres Druckers rasch aufgebraucht. Daher sollten Sie die Reinigung nur durchführen, wenn sie unbedingt erforderlich ist.

Druckkopfausrichtung

Bei der Druckkopfausrichtung werden die Positionen der Druckköpfe im Gerät korrigiert und Probleme wie Farbabweichungen und falsch ausgerichtete Zeilen behoben.

Richten Sie den Druckkopf gleich nach dem Einsetzen des Druckkopfes aus.

Düsentest

Druckt ein Düsentestmuster aus.
Verwenden Sie diese Funktion, wenn der Ausdruck blass ist oder wenn einzelne Farben nicht gedruckt werden. Drucken Sie ein Düsentestmuster und prüfen Sie, ob der Druckkopf ordnungsgemäß arbeitet. Wenn das Druckergebnis für eine bestimmte Farbe blass ist oder Bereiche nicht gedruckt werden, klicken Sie zum Reinigen des Druckkopfes auf Reinigung.

Um eine Liste der Elemente anzuzeigen, die Sie vor dem Drucken des Düsentestmusters prüfen sollten, klicken Sie auf Anfangstest der Objekte.

Papierzufuhreinstellung für Normalpapier <Nur kompatible Modelle>

Legt die Papierzufuhr für Normalpapier fest.
Sie können die Papierzufuhr zu Normalpapier ändern, wenn unter Papierzufuhr die Option Automatisch auswählen ausgewählt ist.
Normalerweise ist die Papierzufuhr auf Kassette eingestellt.

Tipp

Wenn der Drucker ausgeschaltet oder die bidirektionale Kommunikation deaktiviert ist, wird möglicherweise die Meldung angezeigt, dass der Computer den Druckerstatus nicht ermitteln kann.
Klicken Sie in diesem Fall auf OK, um die neuesten auf Ihrem Computer festgelegten Einstellungen anzuzeigen.

Tintenpatroneneinstellungen <Nur kompatible Modelle>

Öffnet das Dialogfeld Tintenpatroneneinstellungen.
Legen Sie mithilfe dieser Funktion die zu verwendende Tintenpatrone fest.

Wartung - Tinte <Nur kompatible Modelle>

In Modellen mit Unterstützung dieser Funktion wird die Tinte automatisch in festgelegten Intervallen gemischt, um eine gleichmäßige Tintendichte zu gewährleisten.

Ist Wartung - Tinte automatisch durchführen im Dialogfeld Benutzerdefinierte Einstellungen deaktiviert, führen Sie die Tintenwartung manuell aus, indem Sie etwa ein Mal pro Woche auf diese Schaltfläche klicken.

Reinigung - Walze <Nur kompatible Modelle>

Führt eine Reinigung der Transportwalzen aus.
Für diese Reinigung wird ein spezielles Reinigungsblatt verwendet. Die Druckergebnisse werden durch Entfernen unerwünschter Linien verbessert.

Diese Reinigung ist nach dem Drucken einer festgelegten Anzahl an Seiten erforderlich.
Normalerweise wird die Reinigung der Walze ausgeführt, wenn eine entsprechende Fehlermeldung auf dem Statusmonitor oder dem Bedienfeld des Druckers angezeigt wird.

Bodenplattenreinigung

Reinigt die Bodenplatte des Druckers.
Um zu verhindern, dass es auf der Rückseite des Papiers zu Verschmierungen kommt, sollten Sie vor einem Duplexdruck eine Bodenplattenreinigung durchführen.
Führen Sie die Bodenplattenreinigung auch dann aus, wenn auf den ausgedruckten Seiten Verschmierungen zu sehen sind, die nicht von den Druckdaten herrühren.

Reinigung der Papiereinzugwalzen

Reinigt die Papiereinzugwalzen.

Papier wird möglicherweise nicht richtig eingezogen, wenn sich Papierstaub auf den Papiereinzugwalzen des Druckers abgesetzt hat. Reinigen Sie in diesem Fall die Papiereinzugwalzen, damit ein besseres Druckergebnis erzielt wird.

Ausschalten <Nur kompatible Modelle>

Schalten Sie den Drucker über den Druckertreiber aus.
Schalten Sie den Drucker mithilfe dieser Funktion aus, wenn der Drucker nicht in Reichweite aufgestellt ist.

Wenn Sie den Drucker auf diese Art ausgeschaltet haben, müssen Sie zum erneuten Einschalten die Taste "EIN" ("POWER") des Druckers drücken. Ein Einschalten über den Druckertreiber ist in diesem Fall nicht möglich.

Automatisch Ein/Aus <Nur kompatible Modelle>

Öffnet das Dialogfeld Automatische Ein/Aus-Einstellungen.
Geben Sie Einstellungen für die automatische Stromversorgung des Druckers an. Wählen Sie diese Funktion, wenn Sie die automatische Ein/Aus-Einstellung ändern möchten.

Tipp

Wenn der Drucker ausgeschaltet oder die bidirektionale Kommunikation deaktiviert ist, wird möglicherweise die Meldung angezeigt, dass der Computer den Druckerstatus nicht ermitteln kann.
Klicken Sie in diesem Fall auf OK, um die neuesten auf Ihrem Computer festgelegten Einstellungen anzuzeigen.

Geräuscharme Einstellungen (Geräuscharmer Modus)

Öffnet das Dialogfeld Geräuscharme Einstellungen (Geräuscharmer Modus).
Im Dialogfeld Geräuscharme Einstellungen (Geräuscharmer Modus) gibt es eine Einstellung, mit der das Betriebsgeräusch des Druckers beim Drucken verringert werden kann. Der Modus ist hilfreich, wenn das Betriebsgeräusch des Druckers ein Problem darstellt, beispielsweise wenn Sie nachts drucken. Wählen Sie diese Option, wenn Sie die Einstellung für den geräuscharmen Modus ändern möchten.

Benutzerdefinierte Einstellungen

Öffnet das Dialogfeld Benutzerdefinierte Einstellungen.
Mit dieser Funktion können Sie die Einstellungen des Druckers ändern.

Tipp

Wenn der Drucker ausgeschaltet oder die bidirektionale Kommunikation deaktiviert ist, wird möglicherweise die Meldung angezeigt, dass der Computer den Druckerstatus nicht ermitteln kann.
Klicken Sie in diesem Fall auf OK, um die neuesten auf Ihrem Computer festgelegten Einstellungen anzuzeigen.

Schaltfläche [Anweisungen]

Ruft die Beschreibung für die Registerkarte Wartung im Online-Handbuch auf.

Klicken Sie, um auf der Registerkarte Wartung weitere Informationen über eine Funktion zu erhalten.

Tipp

Wenn die Schaltfläche Anweisungen nicht angezeigt wird, können Sie das Online-Handbuch installieren.

Schaltfläche [Druckerstatus anzeigen...]

Startet den Canon IJ-Statusmonitor.
Mit dieser Funktion können Sie den Druckerstatus und den Fortschritt des Druckvorgangs überprüfen.

Tipp

Bei Verwendung des XPS-Druckertreibers wird der "Canon IJ-Statusmonitor" zum "Canon IJ XPS-Statusmonitor".

Schaltfläche [Info...]

Öffnet das Dialogfeld Info.
In diesem Dialogfeld finden Sie Informationen zur Version des Druckertreibers sowie einen Copyright-Vermerk.
Außerdem kann die zu verwendende Sprache ausgewählt werden.


Registerkarte [Schnelleinrichtung]

Die Registerkarte Schnelleinrichtung enthält gespeicherte Druckprofile, die im Allgemeinen häufig verwendet werden. Wenn Sie ein Druckprofil entsprechend dem Zweck des Dokuments auswählen, wird eine für diesen Zweck geeignete Einstellung angewendet.
Darüber hinaus werden für das ausgewählte Druckprofil als nützlich erachtete Funktionen unter Zusätzliche Funktionen angezeigt. Die Einstellungen unter Zusätzliche Funktionen und andere Grundeinstellungen können bei Bedarf geändert werden.
Das Speichern oft verwendeter Druckeinstellungen als Druckprofil erleichtert die Bedienung wesentlich.

Diese Hilfe gilt für alle Modelle. Die mit <Nur kompatible Modelle> oder * gekennzeichneten Funktionen stehen bei einigen Modellen nicht zur Verfügung.
Diese Registerkarte ist bei einigen Modellen nicht verfügbar.

Häufig verwendete Einstellungen

Die Namen und Symbole häufig verwendeter Druckprofile werden gespeichert. Wenn Sie ein Druckprofil entsprechend dem Zweck des Dokuments auswählen, werden für diesen Zweck geeignete Einstellungen angewendet.
Darüber hinaus werden für das ausgewählte Druckprofil als nützlich erachtete Funktionen unter Zusätzliche Funktionen angezeigt.

Sie können auch ein geändertes Druckprofil benennen und hinzufügen. Ein hinzugefügtes Druckprofil kann gelöscht werden.

Sie können die Profile neu anordnen, indem Sie sie verschieben oder die Aufwärts-/Abwärts-Pfeiltasten bei gedrückter Strg-Taste verwenden.

Standard

Hierbei handelt es sich um die Werkseinstellungen.
Wenn Seitenformat, Ausrichtung und Kopien über die Anwendungssoftware eingestellt wurden, haben diese Einstellungen Vorrang.

Fotodruck

Wenn Sie diese Einstellung für das Drucken von Fotos auswählen, wird das Fotopapier und -format eingestellt, das normalerweise verwendet wird. Das Kontrollkästchen Randloser Druck wird automatisch aktiviert.
Wenn Seitenformat und Kopien über die Anwendungssoftware eingestellt wurden, haben diese Einstellungen Vorrang.

Geschäftliches Dokument

Wählen Sie diese Einstellung, wenn Sie ein geschäftliches Dokument drucken. Die Kontrollkästchen Ab der letzten Seite drucken und Sortieren* werden automatisch aktiviert.
Wenn Seitenformat, Ausrichtung und Kopien über die Anwendungssoftware eingestellt wurden, haben diese Einstellungen Vorrang.

Papiereinsparung

Mit dieser Einstellung können Sie beim Drucken geschäftlicher Dokumente Papier sparen. Die Kontrollkästchen 2 Seiten pro Blatt, Duplexdruck*, Duplexdruck (Manuell)*, Ab der letzten Seite drucken und Sortieren* werden automatisch aktiviert.
Wenn Seitenformat, Ausrichtung und Kopien über die Anwendungssoftware eingestellt wurden, haben diese Einstellungen Vorrang.

Umschlag*

Wenn Sie diese Einstellung für das Drucken von Umschlägen auswählen, wird die Option Medientyp automatisch auf Umschlag festgelegt. Wählen Sie im Dialogfeld Umschlagformateinstellung das Format des zu verwendenden Umschlags aus.

Tipp

Die Funktionen unter Zusätzliche Funktionen, die für das Druckprofil angezeigt wurden, das beim Speichern des hinzugefügten Druckprofils ausgewählt war, werden auch angezeigt, wenn das entsprechende hinzugefügte Profil ausgewählt wird.

Schaltfläche [Speichern...]

Zeigt das Dialogfeld Häufig verwendete Einstellungen speichern an.

Mit dieser Schaltfläche können Sie die auf den Registerkarten Schnelleinrichtung, Optionen, Seite einrichten und Effekte aktuellen Änderungen in der Liste Häufig verwendete Einstellungen speichern.

Tipp

Die Registerkarte Effekte kann mit dem XPS-Druckertreiber nicht verwendet werden.

Schaltfläche [Löschen]

Mit dieser Option können Sie ein gespeichertes Druckprofil löschen.

Wählen Sie unter Häufig verwendete Einstellungen den Namen der zu löschenden Einstellung aus, und klicken Sie auf diese Schaltfläche. Klicken Sie in der angezeigten Bestätigungsmeldung auf OK, um das angegebene Druckprofil zu löschen.

Tipp

Druckprofile, die in den ursprünglichen Einstellungen gespeichert sind, können nicht gelöscht werden.

Die mit * gekennzeichnete Funktion steht bei einigen Modellen nicht zur Verfügung.

Vorschaufenster

Die Darstellung zeigt, wie das Original auf einem Blatt Papier ausgegeben wird.
So können Sie das Gesamtlayout prüfen.

Vorschau vor dem Druckvorgang

Zeigt das Druckergebnis vor dem Druck der Daten an.

Aktivieren Sie dieses Kontrollkästchen, um vor dem Druckauftrag eine Vorschau anzuzeigen.
Deaktivieren Sie das Kontrollkästchen, wenn Sie keine Vorschau anzeigen möchten.

Zusätzliche Funktionen

Zeigt die am häufigsten verwendeten, bevorzugten Funktionen für das Druckprofil an, das auf der Registerkarte Schnelleinrichtung unter Häufig verwendete Einstellungen ausgewählt wurde.
Wenn Sie den Mauszeiger in die Nähe einer änderbaren Funktion bewegen, wird eine Beschreibung dieser Funktion angezeigt.

Um eine Funktion zu aktivieren, markieren Sie das entsprechende Kontrollkästchen. Um eine Funktion zu deaktivieren, deaktivieren Sie das Kontrollkästchen.
Für einige Funktionen können auf den Registerkarten Optionen und Seite einrichten detaillierte Einstellungen festgelegt werden.

2 Seiten pro Blatt

Mit dieser Option werden zwei Seiten des Dokuments nebeneinander auf ein Blatt Papier gedruckt.
Um die Reihenfolge der Seiten zu ändern, klicken Sie auf die Registerkarte Seite einrichten, wählen Sie Seitenlayout unter Seitenlayout aus, und klicken Sie dann auf Einstellen.... Legen Sie anschließend im angezeigten Dialogfeld Seitenlayoutdruck die Reihenfolge fest.

4 Seiten pro Blatt

Mit dieser Option werden vier Seiten des Dokuments nebeneinander auf ein Blatt Papier gedruckt.
Um die Reihenfolge der Seiten zu ändern, klicken Sie auf die Registerkarte Seite einrichten, wählen Sie Seitenlayout unter Seitenlayout aus, und klicken Sie dann auf Einstellen.... Legen Sie anschließend im angezeigten Dialogfeld Seitenlayoutdruck die Reihenfolge fest.

Duplexdruck*

Mit dieser Option wird festgelegt, ob ein Dokument auf beide Seiten des Papiers oder nur auf eine Seite gedruckt wird.
Um die Heftseite oder die Ränder zu ändern, legen Sie die neuen Werte auf der Registerkarte Seite einrichten fest.

Duplexdruck (Manuell)*

Bestimmen Sie, ob das Dokument auf beide Seiten des Papiers oder nur auf eine Seite manuell gedruckt wird.
Um die Heftseite oder die Ränder zu ändern, legen Sie die neuen Werte auf der Registerkarte Seite einrichten fest.

Ab der letzten Seite drucken

Aktivieren Sie dieses Kontrollkästchen, wenn das Dokument in umgekehrter Reihenfolge (letzte Seite zuerst) gedruckt werden soll. Auf diese Weise liegen die Seiten nach der Ausgabe bereits in der richtigen Reihenfolge vor und müssen nicht mehr sortiert werden.
Bei deaktiviertem Kontrollkästchen werden die Seiten normal (erste Seite zuerst) gedruckt.

Sortieren*

Aktivieren Sie dieses Kontrollkästchen, wenn beim Drucken mehrerer Exemplare (Kopien) eines mehrseitigen Dokuments die einzelnen Exemplare sortiert gedruckt werden sollen.
Deaktivieren Sie das Kontrollkästchen, wenn immer alle Seiten mit derselben Seitennummer zusammen ausgegeben werden sollen.

Randloser Druck

Druckt Dokumente ohne Ränder auf dem Papier.
Mit der Funktion für den randlosen Druck können Sie Dokumente etwas vergrößert ausdrucken, sodass sie ein wenig über die Papierränder hinausragen. Mit anderen Worten, das Dokument wird ohne jegliche Ränder gedruckt.
Um festzulegen, wie weit das Dokument über die Papierränder hinausreichen soll, klicken Sie auf die Registerkarte Seite einrichten, wählen Sie Randlos, und geben Sie unter Erweiterungsumfang den Wert ein.

Vivid Photo

Mit dieser Funktion können Bilder in leuchtenden Farben gedruckt werden.
Die Funktion Vivid Photo intensiviert die Farben von Hintergrundszenerien, während die natürlichen Hauttöne von Personen in den Bildern erhalten bleiben. So können Sie Farbtöne, die bereits von Natur aus lebendig sind, noch leuchtender erscheinen lassen.

Tipp

Die Funktion Vivid Photo kann mit dem XPS-Druckertreiber nicht verwendet werden.

Graustufen drucken

Mit dieser Funktion werden die Daten beim Drucken des Dokuments in Schwarzweißdaten konvertiert.

Schnell (Schnelligkeitspriorität)

Bei dieser Einstellung hat die Druckgeschwindigkeit Vorrang vor der Druckqualität.

Broschürendruck*

Bei dieser Druckform werden die Seiten verteilt und beidseitig gedruckt, sodass eine Broschüre entsteht, wenn die gefalteten Broschürenblätter in korrekter Seitenfolge zusammengelegt und in der Mitte geheftet werden.

Um 180 Grad drehen*

Druckt das Dokument, indem es im Verhältnis zur Papiereinzugsrichtung um 180 Grad gedreht wird.
Die in anderen Anwendungen konfigurierten Werte für die Breite des Druckbereichs und den Erweiterungsumfang werden vertikal und horizontal umgekehrt.

Farbe/Intensität Manuelle Einstellung

Wählen Sie diese Option, wenn Sie die Art der Farbkorrektur sowie individuelle Einstellungen wie Cyan, Magenta, Gelb, Farbton*, Helligkeit, Intensität und Kontrast usw. festlegen möchten.

Linearer Farbton*

Beim Drucken der Daten erzielt der Drucker einen subtilen Farbunterschied zwischen dunklen (schwarzen) und hellen (weißen) Bereichen, wobei die dunkelsten (schwärzesten) und hellsten (weißesten) Bereiche intakt bleiben.
Der Drucker verwendet beim Drucken detaillierte Anpassungsergebnisse, beispielsweise wenn die Helligkeit mithilfe einer Anwendung angepasst wird.

Wichtig

Je nach den unter Häufig verwendete Einstellungen ausgewählten Druckprofilen sind einige Funktionen u. U. nicht verfügbar und können nicht geändert werden.

Die mit * gekennzeichnete Funktion steht bei einigen Modellen nicht zur Verfügung.

Medientyp

Ermöglicht die Auswahl des Druckpapiertyps.
Wählen Sie einen Medientyp, der dem im Drucker eingelegten Papier entspricht. Hierdurch wird sichergestellt, dass die für den gewählten Papiertyp geeigneten Druckparameter verwendet werden.

Druckerpapierformat

Ermöglicht die Angabe des Formats für das Papier, das in den Drucker eingelegt ist.
Normalerweise wird das Papierformat entsprechend den Einstellungen für das Ausgabepapierformat automatisch festgelegt und das Dokument ohne Skalierung gedruckt.
Wenn Sie unter Zusätzliche Funktionen die Optionen 2 Seiten pro Blatt oder 4 Seiten pro Blatt festlegen, können Sie das Papierformat auf der Registerkarte Seite einrichten mit Seitenformat einstellen.

Wenn das ausgewählte Papierformat kleiner als das Seitenformat ist, wird das Druckbild verkleinert.
Wenn das ausgewählte Papierformat größer als das Seitenformat ist, wird das Druckbild vergrößert.

Ausrichtung

Ermöglicht das Festlegen der Papierausrichtung für den Druck.
Wenn die Anwendung, mit der Sie Ihre Dokumente erstellen, eine entsprechende Funktion hat, müssen Sie dieselbe Ausrichtung wählen, die auch dort eingestellt ist.

Hochformat

Beim Drucken des Dokuments bleiben der obere und untere Rand im Verhältnis zur Papiereinzugsrichtung unverändert. Dies ist die Standardeinstellung.

Querformat

Druckt das Dokument, indem es im Verhältnis zur Papiereinzugsrichtung um 90 Grad gedreht wird.

Zum Ändern der Rotationsrichtung rufen Sie die Registerkarte Seite einrichten auf. Öffnen Sie das Dialogfeld Druckoptionen und aktivieren Sie das Kontrollkästchen Um 90 Grad nach links drehen, wenn die Ausrichtung [Querformat] ist.
Um das Dokument während des Druckens um 90 Grad nach links zu drehen, aktivieren Sie das Kontrollkästchen Um 90 Grad nach links drehen, wenn die Ausrichtung [Querformat] ist.
Um das Dokument während des Druckens um 90 Grad nach rechts zu drehen, deaktivieren Sie das Kontrollkästchen Um 90 Grad nach links drehen, wenn die Ausrichtung [Querformat] ist.

Druckqualität

Ermöglicht die Auswahl der gewünschten Druckqualität.
Mithilfe der folgenden Optionen können Sie die Druckqualität zweckgemäß festlegen.

Um Druckqualität und Halbtonverfahren* individuell festzulegen, klicken Sie auf die Registerkarte Optionen, und wählen Sie für Druckqualität die Einstellung Benutzerdefiniert aus. Dadurch wird die Schaltfläche Einstellen... aktiviert. Klicken Sie zum Öffnen des Dialogfelds Benutzerdefiniert auf Einstellen..., und nehmen Sie dann die gewünschten Einstellungen vor.

Hoch

Bei dieser Einstellung hat die Druckqualität Vorrang vor der Druckgeschwindigkeit.

Standard

Der Ausdruck erfolgt mit durchschnittlicher Qualität und Geschwindigkeit.

Schnell

Bei dieser Einstellung hat die Druckgeschwindigkeit Vorrang vor der Druckqualität.

Die mit * gekennzeichnete Funktion steht bei einigen Modellen nicht zur Verfügung.

Papierzufuhr

Zeigt die Quelle für den Papiereinzug an.

Je nach Modell können Sie die Papierzufuhr mit dem Druckertreiber wechseln.

Automatisch auswählen*

Der Drucker legt die Papierzufuhr für Normalpapier automatisch auf die Kassette und die Papierzufuhr für andere Medientypen als Normalpapier auf das hintere Fach fest.

Hinteres Fach*

Das Papier wird immer aus dem hinteren Fach eingezogen.

Vorderes Fach*

Das Papier wird immer aus dem vorderen Fach eingezogen.

Kassette*

Normalpapier wird immer aus der Kassette eingezogen.

Manueller Einzug*

Normalpapier wird aus dem manuellen Einzugsschacht im vorderen Fach eingezogen.

Fortlaufender automatischer Einzug*

Ist in der angegebenen Papierzufuhr kein Normalpapier mehr vorhanden, wechselt der Drucker automatisch die Papierzufuhr.

Papiereinstellungen*

Wurde als Medientyp für die Druckdaten Normalpapier angegeben und entspricht das Papierformat den Papiereinstellungen, zieht der Drucker das Papier automatisch aus der Kassette ein. Andernfalls wird Papier vom hinteren Fach eingezogen.

Wichtig

Abhängig vom Medientyp und -format können die zur Auswahl stehenden Einstellungen unter Papierzufuhr voneinander abweichen.

Die mit * gekennzeichnete Funktion steht bei einigen Modellen nicht zur Verfügung.

Kopien

Legt die Anzahl der zu druckenden Exemplare (Kopien) fest. Sie können einen Wert zwischen 1 und 999 eingeben.

Wichtig

Wenn die Anwendung, mit der das Dokument erstellt wurde, eine entsprechende Funktion hat, legen Sie die Anzahl der Exemplare in der Anwendung fest.

Immer mit aktuellen Einstellungen drucken

Druckt Dokumente ab der nächsten Druckausführung mit den aktuellen Einstellungen.
Wird diese Funktion ausgewählt und das Fenster zur Druckereinrichtung geschlossen, werden alle Einstellungen auf den Registerkarten Schnelleinrichtung, Optionen, Seite einrichten und Effekte gespeichert. Beim nächsten Druck kann dann mit den gleichen Einstellungen gedruckt werden.

Wichtig

Wenn Sie sich mit einem anderen Benutzernamen anmelden, werden die Einstellungen, die bei aktivierter Funktion Immer mit aktuellen Einstellungen drucken festgelegt wurden, nicht in die Druckeinstellungen übernommen.

Wenn eine Einstellung über die Anwendungssoftware festgelegt wurde, hat diese Vorrang.

Tipp

Die Registerkarte Effekte kann mit dem XPS-Druckertreiber nicht verwendet werden.

Schaltfläche [Anweisungen]

Zeigt das Online-Handbuch an.

Klicken Sie auf diese Schaltfläche, wenn Sie mehr über die Bedienung des Druckers erfahren möchten.

Tipp

Wenn die Schaltfläche Anweisungen nicht angezeigt wird, können Sie das Online-Handbuch installieren.

Schaltfläche [Standard]

Setzt die von Ihnen geänderten Einstellungen auf ihre Standardwerte zurück.
Mit dieser Schaltfläche können Sie alle Einstellungen auf den Registerkarten Schnelleinrichtung, Optionen, Seite einrichten und Effekte auf die Standardwerte (Werkeinstellungen) zurücksetzen.

Tipp

Die Registerkarte Effekte kann mit dem XPS-Druckertreiber nicht verwendet werden.


Graustufen drucken

[Graustufen drucken] bezeichnet eine Funktion, die Daten beim Drucken des Dokuments in Schwarzweißdaten konvertiert.

Aktivieren Sie dieses Kontrollkästchen, wenn Sie Farbdokumente schwarzweiß drucken möchten.
Deaktivieren Sie dieses Kontrollkästchen, wenn Sie Farbdokumente in Farbe drucken möchten.

Wichtig

Je nach den Einstellungen für Medientyp können die gleichen Druckergebnisse erzielt werden, auch wenn die Option Druckqualität geändert wird.


Medientyp

Ermöglicht die Auswahl des Druckpapiertyps.
Wählen Sie einen Medientyp, der dem im Drucker eingelegten Papier entspricht. Hierdurch wird sichergestellt, dass die für den gewählten Papiertyp geeigneten Druckparameter verwendet werden.


Papierzufuhr

Zeigt die Quelle für den Papiereinzug an.

Je nach Modell können Sie die Papierzufuhr mit dem Druckertreiber wechseln.

Automatisch auswählen*

Der Drucker legt die Papierzufuhr für Normalpapier automatisch auf die Kassette und die Papierzufuhr für andere Medientypen als Normalpapier auf das hintere Fach fest.

Hinteres Fach*

Das Papier wird immer aus dem hinteren Fach eingezogen.

Vorderes Fach*

Das Papier wird immer aus dem vorderen Fach eingezogen.

Kassette*

Normalpapier wird immer aus der Kassette eingezogen.

Manueller Einzug*

Normalpapier wird aus dem manuellen Einzugsschacht im vorderen Fach eingezogen.

Fortlaufender automatischer Einzug*

Ist in der angegebenen Papierzufuhr kein Normalpapier mehr vorhanden, wechselt der Drucker automatisch die Papierzufuhr.

Papiereinstellungen*

Wurde als Medientyp für die Druckdaten Normalpapier angegeben und entspricht das Papierformat den Papiereinstellungen, zieht der Drucker das Papier automatisch aus der Kassette ein. Andernfalls wird Papier vom hinteren Fach eingezogen.
Papiereinstellungen... ist aktiviert und Sie können das Dialogfeld Papiereinstellungen öffnen, um das Format des Normalpapiers festzulegen, das in die Kassette eingelegt werden soll.

Wichtig

Abhängig vom Medientyp und -format können die zur Auswahl stehenden Einstellungen unter Papierzufuhr voneinander abweichen.

Die mit * gekennzeichnete Funktion steht bei einigen Modellen nicht zur Verfügung.


Druckqualität

Ermöglicht die Auswahl der gewünschten Druckqualität.
Mithilfe der folgenden Optionen können Sie die Druckqualität zweckgemäß festlegen.

Hoch

Bei dieser Einstellung hat die Druckqualität Vorrang vor der Druckgeschwindigkeit.

Standard

Der Ausdruck erfolgt mit durchschnittlicher Qualität und Geschwindigkeit.

Schnell*

Bei dieser Einstellung hat die Druckgeschwindigkeit Vorrang vor der Druckqualität.

Entwurf*

Der Ausdruck erfolgt mit niedriger Auflösung. Diese Einstellung kann für den Testdruck verwendet werden.

Benutzerdefiniert

Druckqualität und Halbtonverfahren* lassen sich individuell festlegen.
Einstellen... ist aktiviert, sodass Sie auf das Dialogfeld Benutzerdefiniert zugreifen können, um die gewünschten Einstellungen vorzunehmen.

Die mit * gekennzeichnete Funktion steht bei einigen Modellen nicht zur Verfügung.


Schaltfläche [Einstellen...]

Öffnen Sie das Dialogfeld Benutzerdefiniert, in dem Sie Druckqualität und Halbtonverfahren* individuell festlegen können.
Wählen Sie Benutzerdefiniert unter Druckqualität, um diese Schaltfläche zu aktivieren.

Die mit * gekennzeichnete Funktion steht bei einigen Modellen nicht zur Verfügung.


Farbe/Intensität

Ermöglicht die Auswahl der Farbeinstellungsmethode.

Automatisch

Cyan, Magenta, Gelb, Helligkeit, Intensität, Kontrast usw. werden automatisch angepasst.

Manuell

Wählen Sie diese Option, wenn Sie die Art der Farbkorrektur und individuelle Einstellungen wie Cyan, Magenta, Gelb, Helligkeit, Intensität und Kontrast usw. festlegen möchten.
Einstellen... ist aktiviert und Sie können die Registerkarten Farbeinstellung und Abstimmung des Dialogfelds Manuelle Farbeinstellung öffnen, um die gewünschten Einstellungen vorzunehmen.


Schaltfläche [Einstellen...]

Im Dialgofeld Manuelle Farbeinstellung können Sie auf der Registerkarte Farbeinstellung individuelle Farbeinstellungen wie Cyan, Magenta, Gelb, Helligkeit, Intensität und Kontrast vornehmen und auf der Registerkarte Abstimmung die Art der Farbkorrektur auswählen.

Tipp

Falls Sie die Farben mit einem ICC-Profil anpassen möchten, legen Sie das Profil im Dialogfeld Manuelle Farbeinstellung fest.


Schaltfläche [Info...]

Öffnet das Dialogfeld Info.
In diesem Dialogfeld finden Sie Informationen zur Version des Druckertreibers sowie einen Copyright-Vermerk.
Außerdem kann die zu verwendende Sprache ausgewählt werden.


Schaltfläche [Standard]

Setzt die von Ihnen geänderten Einstellungen auf ihre Standardwerte zurück.
Durch Klicken auf diese Schaltfläche werden alle Einstellungen im aktuellen Bildschirm auf die Standardwerte (Werkseinstellungen) zurückgesetzt.


Vorschau vor dem Druckvorgang

Zeigt das Druckergebnis vor dem Druck der Daten an.

Aktivieren Sie dieses Kontrollkästchen, um vor dem Druckauftrag eine Vorschau anzuzeigen.
Deaktivieren Sie das Kontrollkästchen, wenn Sie keine Vorschau anzeigen möchten.


Schaltfläche [Druckoptionen...]

Öffnet das Dialogfeld Druckoptionen.

Hier werden die Druckertreibereinstellungen für von Anwendungen gesendete Druckdaten geändert.


Schaltfläche [Papiereinstellungen...]

Öffnet das Dialogfeld Papiereinstellungen, in dem Sie das Format des in den Drucker eingelegten Normalpapiers festlegen können.
Wählen Sie unter Papierzufuhr die Option Papiereinstellungen, um diese Schaltfläche zu aktivieren.


Schaltfläche [Anweisungen]

Zeigt das Online-Handbuch an.

Klicken Sie auf diese Schaltfläche, wenn Sie mehr über die Bedienung des Druckers erfahren möchten.


Vorschaufenster

Die Darstellung zeigt, wie das Original auf einem Blatt Papier ausgegeben wird.
So können Sie das Gesamtlayout prüfen.

Die Druckergrafik veranschaulicht, wie Sie Papier, das den Einstellungen des Druckertreibers entspricht, einlegen müssen.
Die korrekte Druckereinrichtung können Sie prüfen, indem Sie vor dem Starten des Druckauftrags die Grafik betrachten.


Seitenformat

Ermöglicht die Auswahl eines Seitenformats.
Achten Sie darauf, dass hier dasselbe Seitenformat eingestellt ist wie in der Anwendung.


Ausrichtung

Ermöglicht das Festlegen der Papierausrichtung für den Druck.
Wenn die Anwendung, mit der Sie Ihre Dokumente erstellen, eine entsprechende Funktion hat, müssen Sie dieselbe Ausrichtung wählen, die auch dort eingestellt ist.

Hochformat

Beim Drucken des Dokuments bleiben der obere und untere Rand im Verhältnis zur Papiereinzugsrichtung unverändert. Dies ist die Standardeinstellung.

Querformat

Druckt das Dokument, indem es im Verhältnis zur Papiereinzugsrichtung um 90 Grad gedreht wird.

Zum Ändern der Rotationsrichtung rufen Sie die Registerkarte Seite einrichten auf. Öffnen Sie das Dialogfeld Druckoptionen und aktivieren Sie das Kontrollkästchen Um 90 Grad nach links drehen, wenn die Ausrichtung [Querformat] ist.
Um das Dokument während des Druckens um 90 Grad nach links zu drehen, aktivieren Sie das Kontrollkästchen Um 90 Grad nach links drehen, wenn die Ausrichtung [Querformat] ist.
Um das Dokument während des Druckens um 90 Grad nach rechts zu drehen, deaktivieren Sie das Kontrollkästchen Um 90 Grad nach links drehen, wenn die Ausrichtung [Querformat] ist.


Druckerpapierformat

Ermöglicht die Angabe des Formats für das Papier, das in den Drucker eingelegt ist.
Für normale Druckgrößen ist die Standardeinstellung Wie Seitenformat.

Sie können ein Druckerpapierformat auswählen, wenn Sie An Seite anpassen, Skaliert, Seitenlayout, Nebeneinander/Poster oder Broschüre unter Seitenlayout auswählen.

Wenn das ausgewählte Papierformat kleiner als das Seitenformat ist, wird das Dokument verkleinert. Wenn das ausgewählte Papierformat größer als das Seitenformat ist, wird das Dokument vergrößert.


Seitenlayout

Hier können Sie die Größe des zu druckenden Dokuments und den Drucktyp auswählen.

Normale Größe

Hierbei handelt es sich um die normale Druckmethode. Wählen Sie diese Option aus, wenn Sie kein Seitenlayout festlegen möchten.

Randlos

Mit dieser Option können Sie angeben, ob die Dokumente ganzseitig ohne Ränder oder mit Rändern gedruckt werden sollen.
Beim randlosen Druck werden die Originale so vergrößert, dass sie minimal über die Ränder des Papiers hinausragen. So kann der Druck ohne Ränder erfolgen.
Mithilfe von Erweiterungsumfang können Sie anpassen, wie weit das Dokument beim randlosen Druck über die Papierränder hinausreichen soll.

An Seite anpassen

Mit dieser Funktion können Sie Dokumente automatisch vergrößern bzw. verkleinern, um diese an das in den Drucker eingelegte Papier anzupassen, ohne das Papierformat in der Anwendungssoftware ändern zu müssen.

Skaliert

Dokumente können für den Druck vergrößert oder verkleinert werden.
Wählen Sie das Format unter Druckerpapierformat aus oder geben Sie im Feld Skalierung einen Wert ein.

Seitenlayout

Mehrere Seiten des Dokuments können auf ein Blatt Papier gedruckt werden.
Klicken Sie auf Einstellen..., um das Dialogfeld Seitenlayoutdruck aufzurufen, und geben Sie an, wie die Seiten angeordnet werden sollen.

Nebeneinander/Poster

Diese Funktion vergrößert die zu druckenden Bilddaten und teilt sie auf mehrere Druckseiten auf. Wenn Sie die gedruckten Blätter wieder aneinander fügen, erhalten Sie einen entsprechend vergrößerten Ausdruck im Posterformat.
Klicken Sie auf Einstellen..., um das Dialogfeld Nebeneinander/Posterdruck aufzurufen, und geben Sie an, auf wie viele Seiten die Druckdaten verteilt werden sollen.

Broschüre

Der Broschürendruck eignet sich für die Erstellung eigener Broschüren. Die Daten werden auf beide Seiten eines Blatts gedruckt. Dabei wird sichergestellt, dass die gefalteten Broschürenblätter in korrekter Seitenfolge zusammengelegt und in der Mitte geheftet werden können.
Klicken Sie auf Einstellen..., um das Dialogfeld Broschürendruck aufzurufen, und geben Sie die Art der Faltung an.


Schaltfläche [Einstellen...]

Öffnet das Dialogfeld Seitenlayoutdruck.
Klicken Sie auf diese Schaltfläche, um weitere Einstellungen unter [Seitenlayoutdruck] vorzunehmen.


Schaltfläche [Einstellen...]

Öffnet das Dialogfeld Nebeneinander/Posterdruck.
Klicken Sie auf diese Schaltfläche, um die Einstellungen für das Drucken nebeneinander bzw. den Posterdruck vorzunehmen.


Schaltfläche [Einstellen...]

Öffnet das Dialogfeld Broschürendruck.
Klicken Sie auf diese Schaltfläche, um die Einstellungen für den Broschürendruck vorzunehmen.


Skalierung

Legt fest, um welchen Faktor das zu druckende Dokument vergrößert bzw. verkleinert werden soll.


Duplexdruck

Duplexdruck <Nur kompatible Modelle>

Mit dieser Option wird festgelegt, ob ein Dokument automatisch auf beide Seiten des Papiers oder nur auf eine Seite gedruckt wird.

Aktivieren Sie das Kontrollkästchen, wenn das Dokument auf beide Seiten des Papiers gedruckt werden soll.
Deaktivieren Sie dieses Kontrollkästchen, wenn das Dokument nur auf eine Seite des Papiers gedruckt werden soll.

Die Funktion ist nur dann verfügbar, wenn Normalpapier als Medientyp angegeben ist und entweder Normale Größe, An Seite anpassen, Skaliert oder Seitenlayout ausgewählt wurde.


Kopien

Legt die Anzahl der zu druckenden Exemplare (Kopien) fest. Sie können einen Wert zwischen 1 und 999 eingeben.

Wichtig

Wenn die Anwendung, mit der das Dokument erstellt wurde, eine entsprechende Funktion hat, legen Sie die Anzahl der Exemplare in der Anwendung fest.


Ab der letzten Seite drucken/Sortieren

Mit dieser Option wird festgelegt, in welcher Reihenfolge die Dokumentseiten gedruckt werden.

Ab der letzten Seite drucken

Aktivieren Sie dieses Kontrollkästchen, wenn das Dokument in umgekehrter Reihenfolge (letzte Seite zuerst) gedruckt werden soll. Auf diese Weise liegen die Seiten nach der Ausgabe bereits in der richtigen Reihenfolge vor und müssen nicht mehr sortiert werden.
Bei deaktiviertem Kontrollkästchen werden die Seiten normal (erste Seite zuerst) gedruckt.

Sortieren

Aktivieren Sie dieses Kontrollkästchen, wenn beim Drucken mehrerer Exemplare (Kopien) eines mehrseitigen Dokuments die einzelnen Exemplare sortiert gedruckt werden sollen.
Deaktivieren Sie das Kontrollkästchen, wenn immer alle Seiten mit derselben Seitennummer zusammen ausgegeben werden sollen.

Wichtig

Wenn die Anwendungssoftware, mit der Sie das Dokument erstellt haben, über dieselbe Funktion verfügt, geben Sie den Druckertreibereinstellungen den Vorrang. Sollten die Druckergebnisse inakzeptabel sein, legen Sie die Funktionseinstellungen in der Anwendungssoftware fest. Wenn Sie die Anzahl der zu druckenden Kopien und die Druckreihenfolge in der Anwendung und in diesem Druckertreiber angeben, entspricht die Anzahl der Kopien ggf. dem multiplizierten Ergebnis der beiden Einstellungen oder die angegebene Druckreihenfolge wird ggf. nicht eingehalten.


Erweiterungsumfang

Sie können festlegen, wie weit das Dokument beim randlosen Druck über die Papierränder hinausreichen soll.

Durch Verstellen des Reglers nach rechts kann der Erweiterungsumfang für einen problemlosen randlosen Druck erhöht werden.
Durch Verstellen des Reglers nach links verringern Sie den Erweiterungsumfang, wodurch ein größerer Teil des Dokuments gedruckt wird.


Automatisch

Automatisch <Nur kompatible Modelle>

Mit dieser Option wird festgelegt, ob der Duplexdruck automatisch oder manuell ausgeführt wird.
Dieses Kontrollkästchen kann ausgewählt werden, wenn in der Liste Seitenlayout die Option Broschüre ausgewählt oder das Kontrollkästchen Duplexdruck aktiviert wird.

Aktivieren Sie für den automatischen Duplexdruck dieses Kontrollkästchen.
Deaktivieren Sie für den manuellen Duplexdruck dieses Kontrollkästchen.


Schaltfläche [Druckbereich einrichten...]

Schaltfläche [Druckbereich einrichten...] <Nur kompatible Modelle>

Öffnet das Dialogfeld Druckbereich einrichten, in dem der Druckbereich für den automatischen Duplexdruck konfiguriert werden kann.
Diese Schaltfläche wird aktiviert, wenn [Automatischer Duplexdruck] eingestellt, aber Randlos nicht ausgewählt ist.


Heftseite

Mit dieser Option wird die Position des Heftrands festgelegt.
Der Drucker analysiert die Einstellungen unter Ausrichtung und Seitenlayout und wählt automatisch die beste Heftposition aus. Aktivieren Sie die Option Heftseite und nehmen Sie bei Bedarf Änderungen in der entsprechenden Liste vor.

Je nach Modell können Sie im Dialogfeld Rand angeben die Breite des Heftrands festlegen. Dieses Dialogfeld wird durch Klicken auf Rand angeben... aufgerufen.


Schaltfläche [Rand angeben...]

Öffnet das Dialogfeld Rand angeben.
Geben Sie einen Wert für die Breite des Heftrands ein.


Um 180 Grad drehen

Druckt das Dokument, indem es im Verhältnis zur Papiereinzugsrichtung um 180 Grad gedreht wird.
Die in anderen Anwendungen konfigurierten Werte für die Breite des Druckbereichs und den Erweiterungsumfang werden vertikal und horizontal umgekehrt.


Schaltfläche [Stempel/Hintergrund...]

Öffnet das Dialogfeld Stempel/Hintergrund.

Die Originaldaten können durch einen Stempel oder einen Hintergrund ergänzt werden. Neben den vordefinierten Stempeln und Hintergründen können Sie auch eigene Entwürfe speichern und verwenden.


Großes Dokument, das Drucker nicht ausgeben kann, automatisch reduzieren

Falls der Drucker das Papierformat eines Dokuments nicht drucken kann, kann das Format beim Drucken des Dokuments automatisch verkleinert werden.

Aktivieren Sie das Kontrollkästchen, wenn das Format beim Drucken des Dokuments verkleinert werden soll.
Deaktivieren Sie das Kontrollkästchen, wenn das Dokument im ursprünglichen Papierformat gedruckt werden soll.


Duplexdruck (Manuell)

Duplexdruck (Manuell) <Nur kompatible Modelle>

Bestimmen Sie, ob das Dokument auf beide Seiten des Papiers oder nur auf eine Seite manuell gedruckt wird.

Aktivieren Sie das Kontrollkästchen, wenn das Dokument auf beide Seiten des Papiers gedruckt werden soll.
Deaktivieren Sie dieses Kontrollkästchen, wenn das Dokument nur auf eine Seite des Papiers gedruckt werden soll.

Die Funktion ist nur dann verfügbar, wenn Normalpapier als Medientyp angegeben ist und entweder Normale Größe, An Seite anpassen, Skaliert oder Seitenlayout ausgewählt wurde.


Stempel

Der Stempeldruck ist eine Funktion, mit der Sie einen Stempeltext über den Dokumentdaten drucken können.

Aktivieren Sie dieses Kontrollkästchen und wählen Sie in der Dropdown-Liste den Text aus, der als Stempel gedruckt werden soll.
Klicken Sie auf Stempel definieren..., um das Dialogfeld Stempeleinstellungen aufzurufen, in dem Sie die Details des Stempels festlegen können.

Deaktivieren Sie dieses Kontrollkästchen, wenn kein Stempel gedruckt werden soll.


Schaltfläche [Stempel definieren...]

Öffnet das Dialogfeld Stempeleinstellungen.
Sie können die Einstellungen des gewählten Stempels prüfen oder einen neuen Stempel speichern.


Über Text stempeln

Hier legen Sie fest, wie der Stempel aufgedruckt wird.
Aktivieren Sie das Kontrollkästchen Stempel, damit diese Funktion verfügbar ist.

Aktivieren Sie das Kontrollkästchen, wenn der Stempel über dem Text des Dokuments erscheinen soll. Die gedruckten Daten werden möglicherweise durch den Stempel verdeckt.
Deaktivieren Sie dieses Kontrollkästchen, um die Dokumentdaten über den Stempel zu drucken. In diesem Fall werden die gedruckten Daten nicht durch den Stempel verdeckt.

Tipp

Bei manchen Anwendungen wird der Stempel durch weiße Füllelemente bei der Verarbeitung der Druckdaten verdeckt. In diesen Fällen müssen Sie das Kontrollkästchen aktivieren, um den Stempel ohne Füllelemente zu drucken.


Nur erste Seite stempeln

Legt fest, ob der Stempel bei mehrseitigen Dokumenten nur auf der ersten Seite oder auf allen Seiten des Dokuments gedruckt werden soll.
Aktivieren Sie das Kontrollkästchen Stempel, damit diese Funktion verfügbar ist.

Aktivieren Sie das Kontrollkästchen, wenn der Stempel nur auf der ersten Seite erscheinen soll.
Deaktivieren Sie das Kontrollkästchen, wenn alle Seiten mit einem Stempel versehen werden sollen.


Hintergrund

Mit der Funktion [Hintergrunddruck] können Sie eine Grafik oder ein ähnliches Objekt (Bitmap-Dateien usw.) unter den Text des Dokuments legen.

Aktivieren Sie dieses Kontrollkästchen und wählen Sie in der Liste den zu druckenden Hintergrund aus.
Klicken Sie auf Hintergrund auswählen..., um das Dialogfeld Hintergrundeinstellungen aufzurufen, in dem Sie die Details des Hintergrunds festlegen können.

Deaktivieren Sie dieses Kontrollkästchen, wenn kein Hintergrund gedruckt werden soll.


Schaltfläche [Hintergrund auswählen...]

Öffnet das Dialogfeld Hintergrundeinstellungen.
Hier können Sie eine neue Bitmap als Hintergrund definieren, die Layoutmethode wechseln und die Intensität des ausgewählten Hintergrunds ändern.


Hintergrund nur erste Seite

Mit dieser Option wird festgelegt, ob der Hintergrund bei mehrseitigen Dokumenten nur auf die erste Seite oder auf alle Seiten gedruckt wird.
Aktivieren Sie das Kontrollkästchen Hintergrund, damit diese Funktion verfügbar ist.

Aktivieren Sie das Kontrollkästchen, wenn der Hintergrund nur auf der ersten Seite erscheinen soll.
Deaktivieren Sie das Kontrollkästchen, wenn der Hintergrund auf allen Seiten erscheinen soll.


Image Optimizer

Wenn Bilder (Fotos oder Grafiken) in einer Anwendung vergrößert werden, können dabei gezackte Umrisslinien entstehen. Der Image Optimizer glättet diese Umrisslinien. Er kann insbesondere bei Bildern mit niedriger Auflösung wirkungsvoll eingesetzt werden.

Aktivieren Sie das Kontrollkästchen, wenn die Bilddaten mit der Bildoptimierungsfunktion bearbeitet werden sollen.
Deaktivieren Sie dieses Kontrollkästchen, wenn Sie die Funktion nicht verwenden möchten.

Wichtig

Die Effektivität von Image Optimizer hängt von der Auflösung der Bilddaten und der Anwendung ab.

Bei Verwendung dieser Funktion kann der Druckvorgang mehr Zeit in Anspruch nehmen.


Auf ganze Seite anwenden

Wählt das Foto-Optimierungsverfahren aus, wenn eine Seite zwei oder mehr Bilder enthält.
Aktivieren Sie das Kontrollkästchen Photo Optimizer, damit diese Funktion verfügbar ist.

Lassen Sie das Kontrollkästchen deaktiviert, wenn die Bilder auf einer Seite einzeln je nach Bildbeschaffenheit korrigiert werden sollen. Dies ist die Standardeinstellung.
Aktivieren Sie das Kontrollkästchen, wenn alle Bilder einer Seite in einem Durchgang korrigiert werden sollen. Diese Einstellung empfiehlt sich, wenn bei Bilddaten, die in der Anwendung zugeschnitten oder gedreht wurden, kein merklicher Korrektureffekt zu verzeichnen ist.


Illustration simulieren

Dieser Effekt setzt ein Farbbild (vollfarbig oder 256 Farben) in eine illustrationsähnliche Grafik um.

Aktivieren Sie das Kontrollkästchen, um die Funktion [Illustration simulieren] zu aktivieren.
Deaktivieren Sie dieses Kontrollkästchen, wenn Sie die Funktion nicht verwenden möchten.


Kontrast

Hier können Sie den Bildkontrast anpassen.
Aktivieren Sie das Kontrollkästchen Illustration simulieren, um den Kontrast festzulegen.

Wenn Sie den Regler nach rechts verschieben, wird das Bild heller, wenn Sie ihn nach links verschieben, wird das Bild dunkler.


Monochrome Effekte

Mit der Funktion Monochrome Effekte können Sie Farbeffekte auf Fotos anwenden, z. B. die Ausgabe des Bilds in Sepia.

Eine ganze Seite wird schwarzweiß gedruckt.

Wenn Sie die Funktion für das monochrome Drucken verwenden möchten, aktivieren Sie dieses Kontrollkästchen und wählen Sie die gewünschte Farbe unter Sepia, Blau, Rosa, Grün oder unter Farbe wählen aus.
Deaktivieren Sie dieses Kontrollkästchen, wenn Sie die Funktion nicht verwenden möchten.


Sepia

Stellt Bilddaten in der Farbe Sepia dar. Dies entspricht der Farbe 49, die Sie unter Farbe wählen auswählen können.
Diese Option wird durch Markieren des Kontrollkästchens Monochrome Effekte aktiviert.


Blau

Stellt Bilddaten in der Farbe Blau dar. Dies entspricht der Farbe 98, die Sie unter Farbe wählen auswählen können.
Diese Option wird durch Markieren des Kontrollkästchens Monochrome Effekte aktiviert.


Rosa

Stellt Bilddaten in der Farbe Rosa dar. Dies entspricht der Farbe 15, die Sie unter Farbe wählen auswählen können.
Diese Option wird durch Markieren des Kontrollkästchens Monochrome Effekte aktiviert.


Grün

Stellt Bilddaten in der Farbe Grün dar. Dies entspricht der Farbe 75, die Sie unter Farbe wählen auswählen können.
Diese Option wird durch Markieren des Kontrollkästchens Monochrome Effekte aktiviert.


Farbe wählen

Hier können Sie eine benutzerdefinierte Farbe einstellen. Wählen Sie die Farbe durch Verstellen des Schiebereglers Farbe.
Diese Option wird durch Markieren des Kontrollkästchens Monochrome Effekte aktiviert.


Photo Optimizer PRO

Photo Optimizer korrigiert die Farben und die Helligkeit von Bildern, die von einer Digitalkamera oder einem Scanner stammen. Die Funktion eignet sich besonders zur Kompensierung von Farbverschiebungen sowie Über- und Unterbelichtungen in Bilddaten.

Aktivieren Sie das Kontrollkästchen, wenn Sie die Funktion [Photo Optimizer PRO] verwenden möchten.
Deaktivieren Sie dieses Kontrollkästchen, wenn Sie die Funktion nicht verwenden möchten.


Auf ganze Seite anwenden

Wählt das Foto-Optimierungsverfahren aus, wenn eine Seite zwei oder mehr Bilder enthält.
Aktivieren Sie das Kontrollkästchen Photo Optimizer PRO, damit diese Funktion verfügbar ist.

Lassen Sie das Kontrollkästchen deaktiviert, wenn die Bilder auf einer Seite einzeln je nach Bildbeschaffenheit korrigiert werden sollen. Dies ist die Standardeinstellung.
Aktivieren Sie das Kontrollkästchen, wenn alle Bilder einer Seite in einem Durchgang korrigiert werden sollen. Diese Einstellung empfiehlt sich, wenn bei Bilddaten, die in der Anwendung zugeschnitten oder gedreht wurden, kein merklicher Korrektureffekt zu verzeichnen ist.


Vivid Photo

Mit der Funktion Vivid Photo können Bilder in leuchtenden Farben gedruckt werden.
Die Funktion Vivid Photo intensiviert die Farben von Hintergrundszenerien, während die natürlichen Hauttöne von Personen in den Bildern erhalten bleiben. Mit dieser Funktion können Sie Farbtöne, die bereits von Natur aus lebendig sind, noch leuchtender erscheinen lassen.

Aktivieren Sie das Kontrollkästchen, um die Funktion Vivid Photo zu aktivieren.
Deaktivieren Sie dieses Kontrollkästchen, wenn Sie die Funktion nicht verwenden möchten.


Reduzierung des Bildrauschens

Wenn Sie einen blauen Himmel oder eine dunkle Stelle mit einer Digitalkamera fotografieren, können Streifen oder unscharfe Abschnitte im Bild erscheinen. Die Funktion zur Fotorauschminderung reduziert das Rauschen, das bei bestimmten Digitalkameras häufig auftritt.
In den meisten Fällen empfiehlt es sich, die Einstellung Normal zu wählen. Wenn das Rauschen mit dieser Einstellung jedoch immer noch störend ist, wählen Sie die Einstellung Stark.

Aktivieren Sie das Kontrollkästchen, wenn Sie die Funktion [Reduzierung des Bildrauschens] verwenden möchten.
Deaktivieren Sie dieses Kontrollkästchen, wenn Sie die Funktion nicht verwenden möchten.


Vorschaufenster

Durch Aktivieren der Option Illustration simulieren, Monochrome Effekte oder Vivid Photo ändert sich die Anzeige.
So können Sie prüfen, was sich an den Bilddaten geändert hat.

Die Darstellung zeigt, wie das Original auf einem Blatt Papier ausgegeben wird.
So können Sie das Gesamtlayout prüfen.


Druckprofile

Hier sind die Namen und Symbole aller Druckprofile aufgeführt.

Aktuelle Einstellungen zeigt die aktuellen Einstellungen der Registerkarten Optionen, Seite einrichten und Effekte.

Im Druckprofil Standardeinstellungen sind die werkseitigen Einstellungen gespeichert.

Tipp

Die Registerkarte Effekte kann mit dem XPS-Druckertreiber nicht verwendet werden.


Details

Zeigt die einzelnen Elemente des Druckprofils an, das aus der Liste Druckprofile ausgewählt wurde.


Beschreibung

Beschreibt den Zweck und die Funktionen eines in der Liste Druckprofile ausgewählten Profils.
Diese Beschreibungen werden beim Hinzufügen von Druckprofilen zur Liste Druckprofile eingegeben.


Schaltfläche [Löschen]

Mit dieser Option können Sie ein gespeichertes Druckprofil löschen.

Wählen Sie das zu löschende Profil in der Liste Druckprofile aus und klicken Sie auf diese Schaltfläche. Klicken Sie in der angezeigten Bestätigungsmeldung auf OK, um den Löschvorgang durchzuführen.

Tipp

Die Profile Aktuelle Einstellungen und Standardeinstellungen können nicht gelöscht werden.


Schaltfläche [Aus Profilen abrufen]

Mit dieser Option können Sie ein gespeichertes Druckprofil abrufen.

Wenn Sie ein anderes Druckprofil verwenden möchten, wählen Sie das abzurufende Profil in der Liste Druckprofile aus, und klicken Sie auf diese Schaltfläche. Klicken Sie in der angezeigten Bestätigungsmeldung auf OK. Die Einstellungen auf den Registerkarten Optionen, Seite einrichten und Effekte werden auf die Werte des jeweiligen Profils aktualisiert.

Wichtig

Diese Schaltfläche ist deaktiviert, wenn das Profil Aktuelle Einstellungen in der Liste Druckprofile ausgewählt ist.

Tipp

Die Registerkarte Effekte kann mit dem XPS-Druckertreiber nicht verwendet werden.


Schaltfläche [Zu Profilen hinzufügen...]

Öffnet das Dialogfeld Zu Profilen hinzufügen.
Klicken Sie auf diese Schaltfläche, wenn Sie die auf den Registerkarten Optionen, Seite einrichten und Effekte vorgenommenen Einstellungen zur Liste der Druckprofile hinzufügen möchten.

Tipp

Die Registerkarte Effekte kann mit dem XPS-Druckertreiber nicht verwendet werden.


Name

Geben Sie einen Namen für das zu speichernde Druckprofil ein.

Dabei sind maximal 32 Zeichen zulässig.

Der von Ihnen eingegebene Name wird zusammen mit dem zugehörigen Symbol in der Liste der Druckprofile auf der Registerkarte Profile angezeigt.


Symbol

Hier können Sie das Symbol für das zu speichernde Druckprofil auswählen.
Das ausgewählte Symbol wird gemeinsam mit dem Namen in der Liste der Druckprofile auf der Registerkarte Profile angezeigt.


Beschreibung

Hier können Sie eine Beschreibung für das zu speichernde Druckprofil eingeben.

Dabei sind maximal 254 Zeichen zulässig.

Die Beschreibung wird im Feld Beschreibung auf der Registerkarte Profile angezeigt.


Dialogfeld [Zu Profilen hinzufügen]

In diesem Dialogfeld können Sie die Einstellungen speichern, die Sie auf den Registerkarten Optionen, Seite einrichten und Effekte vorgenommen haben, und diese zur Liste der Druckprofile auf der Registerkarte Profile hinzufügen.

Name

Geben Sie einen Namen für das zu speichernde Druckprofil ein.

Dabei sind maximal 32 Zeichen zulässig.

Der von Ihnen eingegebene Name wird zusammen mit dem zugehörigen Symbol in der Liste der Druckprofile auf der Registerkarte Profile angezeigt.

Symbol

Hier können Sie das Symbol für das zu speichernde Druckprofil auswählen.
Das ausgewählte Symbol wird gemeinsam mit dem Namen in der Liste der Druckprofile auf der Registerkarte Profile angezeigt.

Beschreibung

Hier können Sie eine Beschreibung für das zu speichernde Druckprofil eingeben.

Dabei sind maximal 254 Zeichen zulässig.

Die Beschreibung wird im Feld Beschreibung auf der Registerkarte Profile angezeigt.

Tipp

Die Registerkarte Effekte kann mit dem XPS-Druckertreiber nicht verwendet werden.


Reinigung

Führt eine Reinigung des Druckkopfes durch.
Bei der Druckkopfreinigung werden Verstopfungen in den Druckkopfdüsen beseitigt.

Führen Sie eine Druckkopfreinigung durch, wenn die Ausdrucke blass sind oder wenn eine einzelne Farbe nicht gedruckt wird, obwohl ausreichend Tinte vorhanden ist.


Intensivreinigung

Führt eine intensive Reinigung durch.
Wenn sich das Druckkopfproblem durch zweimaliges Ausführen der Reinigung nicht beheben lässt, führen Sie eine Intensivreinigung durch.

Die Intensivreinigung verbraucht mehr Tinte als die Reinigung.
Durch häufiges Reinigen der Druckköpfe wird die Tinte Ihres Druckers rasch aufgebraucht. Daher sollten Sie die Reinigung nur durchführen, wenn sie unbedingt erforderlich ist.


Reinigung der Papiereinzugwalzen

Reinigt die Papiereinzugwalzen.

Papier wird möglicherweise nicht richtig eingezogen, wenn sich Papierstaub auf den Papiereinzugwalzen des Druckers abgesetzt hat. Reinigen Sie in diesem Fall die Papiereinzugwalzen, damit ein besseres Druckergebnis erzielt wird.


Düsentest

Druckt ein Düsentestmuster aus.
Verwenden Sie diese Funktion, wenn der Ausdruck blass ist oder wenn einzelne Farben nicht gedruckt werden. Drucken Sie ein Düsentestmuster und prüfen Sie, ob der Druckkopf ordnungsgemäß arbeitet. Wenn das Druckergebnis für eine bestimmte Farbe blass ist oder Bereiche nicht gedruckt werden, klicken Sie zum Reinigen des Druckkopfes auf Reinigung.

Um eine Liste der Elemente anzuzeigen, die Sie vor dem Drucken des Düsentestmusters prüfen sollten, klicken Sie auf Anfangstest der Objekte.


Ausschalten

Ausschalten <Nur kompatible Modelle>

Schalten Sie den Drucker über den Druckertreiber aus.
Schalten Sie den Drucker mithilfe dieser Funktion aus, wenn der Drucker nicht in Reichweite aufgestellt ist.

Wenn Sie den Drucker auf diese Art ausgeschaltet haben, müssen Sie zum erneuten Einschalten die Taste EIN (POWER) des Druckers drücken. Ein Einschalten über den Druckertreiber ist in diesem Fall nicht möglich.


Automatisch Ein/Aus

Automatisch Ein/Aus <Nur kompatible Modelle>

Öffnet das Dialogfeld Automatische Ein/Aus-Einstellungen.
Geben Sie Einstellungen für die automatische Stromversorgung des Druckers an. Wählen Sie diese Funktion, wenn Sie die automatische Ein/Aus-Einstellung ändern möchten.

Tipp

Wenn der Drucker ausgeschaltet oder die bidirektionale Kommunikation deaktiviert ist, wird möglicherweise die Meldung angezeigt, dass der Computer den Druckerstatus nicht ermitteln kann.
Klicken Sie in diesem Fall auf OK, um die neuesten auf Ihrem Computer festgelegten Einstellungen anzuzeigen.


Druckkopfausrichtung

Bei der Druckkopfausrichtung werden die Positionen der Druckköpfe im Gerät korrigiert und Probleme wie Farbabweichungen und falsch ausgerichtete Zeilen behoben.

Richten Sie den Druckkopf gleich nach dem Einsetzen des Druckkopfes aus.


Benutzerdefinierte Einstellungen

Öffnet das Dialogfeld Benutzerdefinierte Einstellungen.
Mit dieser Funktion können Sie die Einstellungen des Druckers ändern.

Tipp

Wenn der Drucker ausgeschaltet oder die bidirektionale Kommunikation deaktiviert ist, wird möglicherweise die Meldung angezeigt, dass der Computer den Druckerstatus nicht ermitteln kann.
Klicken Sie in diesem Fall auf OK, um die neuesten auf Ihrem Computer festgelegten Einstellungen anzuzeigen.


Geräuscharme Einstellungen (Geräuscharmer Modus)

Öffnet das Dialogfeld Geräuscharme Einstellungen (Geräuscharmer Modus).
Im Dialogfeld Geräuscharme Einstellungen (Geräuscharmer Modus) gibt es eine Einstellung, mit der das Betriebsgeräusch des Druckers beim Drucken verringert werden kann. Der Modus ist hilfreich, wenn das Betriebsgeräusch des Druckers ein Problem darstellt, beispielsweise wenn Sie nachts drucken. Wählen Sie diese Option, wenn Sie die Einstellung für den geräuscharmen Modus ändern möchten.


Bodenplattenreinigung

Reinigt die Bodenplatte des Druckers.
Um zu verhindern, dass es auf der Rückseite des Papiers zu Verschmierungen kommt, sollten Sie vor einem Duplexdruck eine Bodenplattenreinigung durchführen.
Führen Sie die Bodenplattenreinigung auch dann aus, wenn auf den ausgedruckten Seiten Verschmierungen zu sehen sind, die nicht von den Druckdaten herrühren.


Tintenpatroneneinstellungen

Tintenpatroneneinstellungen <Nur kompatible Modelle>

Öffnet das Dialogfeld Tintenpatroneneinstellungen.
Legen Sie mithilfe dieser Funktion die zu verwendende Tintenpatrone fest.


Wartung - Tinte

Wartung - Tinte <Nur kompatible Modelle>

In Modellen mit Unterstützung dieser Funktion wird die Tinte automatisch in festgelegten Intervallen gemischt, um eine gleichmäßige Tintendichte zu gewährleisten.

Ist Wartung - Tinte automatisch durchführen im Dialogfeld Benutzerdefinierte Einstellungen deaktiviert, führen Sie die Tintenwartung manuell aus, indem Sie etwa ein Mal pro Woche auf diese Schaltfläche klicken.


Reinigung - Walze

Reinigung - Walze <Nur kompatible Modelle>

Führt eine Reinigung der Transportwalzen aus.
Für diese Reinigung wird ein spezielles Reinigungsblatt verwendet. Die Druckergebnisse werden durch Entfernen unerwünschter Linien verbessert.

Diese Reinigung ist nach dem Drucken einer festgelegten Anzahl an Seiten erforderlich.
Normalerweise wird die Reinigung der Walze ausgeführt, wenn eine entsprechende Fehlermeldung auf dem Statusmonitor oder dem Bedienfeld des Druckers angezeigt wird.


Papierzufuhreinstellung für Normalpapier

Papierzufuhreinstellung für Normalpapier <Nur kompatible Modelle>

Legt die Papierzufuhr für Normalpapier fest.
Sie können die Papierzufuhr zu Normalpapier ändern, wenn unter Papierzufuhr die Option Automatisch auswählen ausgewählt ist.
Normalerweise ist die Papierzufuhr auf Kassette eingestellt.

Tipp

Wenn der Drucker ausgeschaltet oder die bidirektionale Kommunikation deaktiviert ist, wird möglicherweise die Meldung angezeigt, dass der Computer den Druckerstatus nicht ermitteln kann.
Klicken Sie in diesem Fall auf OK, um die neuesten auf Ihrem Computer festgelegten Einstellungen anzuzeigen.


Schaltfläche [Druckerstatus anzeigen...]

Startet den Canon IJ-Statusmonitor.
Mit dieser Funktion können Sie den Druckerstatus und den Fortschritt des Druckvorgangs überprüfen.

Tipp

Bei Verwendung des XPS-Druckertreibers wird der "Canon IJ-Statusmonitor" zum "Canon IJ XPS-Statusmonitor".


Schaltfläche [Anweisungen]

Ruft die Beschreibung für die Registerkarte Wartung im Online-Handbuch auf.

Klicken Sie, um auf der Registerkarte Wartung weitere Informationen über eine Funktion zu erhalten.

Tipp

Wenn die Schaltfläche Anweisungen nicht angezeigt wird, können Sie das Online-Handbuch installieren.


Häufig verwendete Einstellungen

Die Namen und Symbole häufig verwendeter Druckprofile werden gespeichert. Wenn Sie ein Druckprofil entsprechend dem Zweck des Dokuments auswählen, werden für diesen Zweck geeignete Einstellungen angewendet.
Darüber hinaus werden für das ausgewählte Druckprofil als nützlich erachtete Funktionen unter Zusätzliche Funktionen angezeigt.

Sie können auch ein geändertes Druckprofil benennen und hinzufügen. Ein hinzugefügtes Druckprofil kann gelöscht werden.

Sie können die Profile neu anordnen, indem Sie sie verschieben oder die Aufwärts-/Abwärts-Pfeiltasten bei gedrückter Strg-Taste verwenden.

Standard

Hierbei handelt es sich um die Werkseinstellungen.
Wenn Seitenformat, Ausrichtung und Kopien über die Anwendungssoftware eingestellt wurden, haben diese Einstellungen Vorrang.

Fotodruck

Wenn Sie diese Einstellung für das Drucken von Fotos auswählen, wird das Fotopapier und -format eingestellt, das normalerweise verwendet wird. Das Kontrollkästchen Randloser Druck wird automatisch aktiviert.
Wenn Seitenformat und Kopien über die Anwendungssoftware eingestellt wurden, haben diese Einstellungen Vorrang.

Geschäftliches Dokument

Wählen Sie diese Einstellung, wenn Sie ein geschäftliches Dokument drucken. Die Kontrollkästchen Ab der letzten Seite drucken und Sortieren* werden automatisch aktiviert.
Wenn Seitenformat, Ausrichtung und Kopien über die Anwendungssoftware eingestellt wurden, haben diese Einstellungen Vorrang.

Papiereinsparung

Mit dieser Einstellung können Sie beim Drucken geschäftlicher Dokumente Papier sparen. Die Kontrollkästchen 2 Seiten pro Blatt, Duplexdruck*, Duplexdruck (Manuell)*, Ab der letzten Seite drucken und Sortieren* werden automatisch aktiviert.
Wenn Seitenformat, Ausrichtung und Kopien über die Anwendungssoftware eingestellt wurden, haben diese Einstellungen Vorrang.

Umschlag*

Wenn Sie diese Einstellung für das Drucken von Umschlägen auswählen, wird die Option Medientyp automatisch auf Umschlag festgelegt. Wählen Sie im Dialogfeld Umschlagformateinstellung das Format des zu verwendenden Umschlags aus.

Tipp

Die Funktionen unter Zusätzliche Funktionen, die für das Druckprofil angezeigt wurden, das beim Speichern des hinzugefügten Druckprofils ausgewählt war, werden auch angezeigt, wenn das entsprechende hinzugefügte Profil ausgewählt wird.

Schaltfläche [Speichern...]

Zeigt das Dialogfeld Häufig verwendete Einstellungen speichern an.

Mit dieser Schaltfläche können Sie die auf den Registerkarten Schnelleinrichtung, Optionen, Seite einrichten und Effekte aktuellen Änderungen in der Liste Häufig verwendete Einstellungen speichern.

Tipp

Die Registerkarte Effekte kann mit dem XPS-Druckertreiber nicht verwendet werden.

Schaltfläche [Löschen]

Mit dieser Option können Sie ein gespeichertes Druckprofil löschen.

Wählen Sie unter Häufig verwendete Einstellungen den Namen der zu löschenden Einstellung aus, und klicken Sie auf diese Schaltfläche. Klicken Sie in der angezeigten Bestätigungsmeldung auf OK, um das angegebene Druckprofil zu löschen.

Tipp

Druckprofile, die in den ursprünglichen Einstellungen gespeichert sind, können nicht gelöscht werden.

Die mit * gekennzeichnete Funktion steht bei einigen Modellen nicht zur Verfügung.


Vorschaufenster

Die Darstellung zeigt, wie das Original auf einem Blatt Papier ausgegeben wird.
So können Sie das Gesamtlayout prüfen.


Zusätzliche Funktionen

Zeigt die am häufigsten verwendeten, bevorzugten Funktionen für das Druckprofil an, das auf der Registerkarte Schnelleinrichtung unter Häufig verwendete Einstellungen ausgewählt wurde.
Wenn Sie den Mauszeiger in die Nähe einer änderbaren Funktion bewegen, wird eine Beschreibung dieser Funktion angezeigt.

Um eine Funktion zu aktivieren, markieren Sie das entsprechende Kontrollkästchen. Um eine Funktion zu deaktivieren, deaktivieren Sie das Kontrollkästchen.
Für einige Funktionen können auf den Registerkarten Optionen und Seite einrichten detaillierte Einstellungen festgelegt werden.

2 Seiten pro Blatt

Mit dieser Option werden zwei Seiten des Dokuments nebeneinander auf ein Blatt Papier gedruckt.
Um die Reihenfolge der Seiten zu ändern, klicken Sie auf die Registerkarte Seite einrichten, wählen Sie Seitenlayout unter Seitenlayout aus, und klicken Sie dann auf Einstellen.... Legen Sie anschließend im angezeigten Dialogfeld Seitenlayoutdruck die Reihenfolge fest.

4 Seiten pro Blatt

Mit dieser Option werden vier Seiten des Dokuments nebeneinander auf ein Blatt Papier gedruckt.
Um die Reihenfolge der Seiten zu ändern, klicken Sie auf die Registerkarte Seite einrichten, wählen Sie Seitenlayout unter Seitenlayout aus, und klicken Sie dann auf Einstellen.... Legen Sie anschließend im angezeigten Dialogfeld Seitenlayoutdruck die Reihenfolge fest.

Duplexdruck*

Mit dieser Option wird festgelegt, ob ein Dokument auf beide Seiten des Papiers oder nur auf eine Seite gedruckt wird.
Um die Heftseite oder die Ränder zu ändern, legen Sie die neuen Werte auf der Registerkarte Seite einrichten fest.

Duplexdruck (Manuell)*

Bestimmen Sie, ob das Dokument auf beide Seiten des Papiers oder nur auf eine Seite manuell gedruckt wird.
Um die Heftseite oder die Ränder zu ändern, legen Sie die neuen Werte auf der Registerkarte Seite einrichten fest.

Ab der letzten Seite drucken

Aktivieren Sie dieses Kontrollkästchen, wenn das Dokument in umgekehrter Reihenfolge (letzte Seite zuerst) gedruckt werden soll. Auf diese Weise liegen die Seiten nach der Ausgabe bereits in der richtigen Reihenfolge vor und müssen nicht mehr sortiert werden.
Bei deaktiviertem Kontrollkästchen werden die Seiten normal (erste Seite zuerst) gedruckt.

Sortieren*

Aktivieren Sie dieses Kontrollkästchen, wenn beim Drucken mehrerer Exemplare (Kopien) eines mehrseitigen Dokuments die einzelnen Exemplare sortiert gedruckt werden sollen.
Deaktivieren Sie das Kontrollkästchen, wenn immer alle Seiten mit derselben Seitennummer zusammen ausgegeben werden sollen.

Randloser Druck

Druckt Dokumente ohne Ränder auf dem Papier.
Mit der Funktion für den randlosen Druck können Sie Dokumente etwas vergrößert ausdrucken, sodass sie ein wenig über die Papierränder hinausragen. Mit anderen Worten, das Dokument wird ohne jegliche Ränder gedruckt.
Um festzulegen, wie weit das Dokument über die Papierränder hinausreichen soll, klicken Sie auf die Registerkarte Seite einrichten, wählen Sie Randlos, und geben Sie unter Erweiterungsumfang den Wert ein.

Vivid Photo

Mit dieser Funktion können Bilder in leuchtenden Farben gedruckt werden.
Die Funktion Vivid Photo intensiviert die Farben von Hintergrundszenerien, während die natürlichen Hauttöne von Personen in den Bildern erhalten bleiben. So können Sie Farbtöne, die bereits von Natur aus lebendig sind, noch leuchtender erscheinen lassen.

Tipp

Die Funktion Vivid Photo kann mit dem XPS-Druckertreiber nicht verwendet werden.

Graustufen drucken

Mit dieser Funktion werden die Daten beim Drucken des Dokuments in Schwarzweißdaten konvertiert.

Schnell (Schnelligkeitspriorität)

Bei dieser Einstellung hat die Druckgeschwindigkeit Vorrang vor der Druckqualität.

Broschürendruck*

Bei dieser Druckform werden die Seiten verteilt und beidseitig gedruckt, sodass eine Broschüre entsteht, wenn die gefalteten Broschürenblätter in korrekter Seitenfolge zusammengelegt und in der Mitte geheftet werden.

Um 180 Grad drehen*

Druckt das Dokument, indem es im Verhältnis zur Papiereinzugsrichtung um 180 Grad gedreht wird.
Die in anderen Anwendungen konfigurierten Werte für die Breite des Druckbereichs und den Erweiterungsumfang werden vertikal und horizontal umgekehrt.

Farbe/Intensität Manuelle Einstellung

Wählen Sie diese Option, wenn Sie die Art der Farbkorrektur sowie individuelle Einstellungen wie Cyan, Magenta, Gelb, Farbton*, Helligkeit, Intensität und Kontrast usw. festlegen möchten.

Linearer Farbton*

Beim Drucken der Daten erzielt der Drucker einen subtilen Farbunterschied zwischen dunklen (schwarzen) und hellen (weißen) Bereichen, wobei die dunkelsten (schwärzesten) und hellsten (weißesten) Bereiche intakt bleiben.
Der Drucker verwendet beim Drucken detaillierte Anpassungsergebnisse, beispielsweise wenn die Helligkeit mithilfe einer Anwendung angepasst wird.

Wichtig

Je nach den unter Häufig verwendete Einstellungen ausgewählten Druckprofilen sind einige Funktionen u. U. nicht verfügbar und können nicht geändert werden.

Die mit * gekennzeichnete Funktion steht bei einigen Modellen nicht zur Verfügung.


Immer mit aktuellen Einstellungen drucken

Druckt Dokumente ab der nächsten Druckausführung mit den aktuellen Einstellungen.
Wird diese Funktion ausgewählt und das Fenster zur Druckereinrichtung geschlossen, werden alle Einstellungen auf den Registerkarten Schnelleinrichtung, Optionen, Seite einrichten und Effekte gespeichert. Beim nächsten Druck kann dann mit den gleichen Einstellungen gedruckt werden.

Wichtig

Wenn Sie sich mit einem anderen Benutzernamen anmelden, werden die Einstellungen, die bei aktivierter Funktion Immer mit aktuellen Einstellungen drucken festgelegt wurden, nicht in die Druckeinstellungen übernommen.

Wenn eine Einstellung über die Anwendungssoftware festgelegt wurde, hat diese Vorrang.

Tipp

Die Registerkarte Effekte kann mit dem XPS-Druckertreiber nicht verwendet werden.


Schaltfläche [Anweisungen]

Zeigt das Online-Handbuch an.

Klicken Sie auf diese Schaltfläche, wenn Sie mehr über die Bedienung des Druckers erfahren möchten.

Tipp

Wenn die Schaltfläche Anweisungen nicht angezeigt wird, können Sie das Online-Handbuch installieren.


Schaltfläche [Standard]

Setzt die von Ihnen geänderten Einstellungen auf ihre Standardwerte zurück.
Mit dieser Schaltfläche können Sie alle Einstellungen auf den Registerkarten Schnelleinrichtung, Optionen, Seite einrichten und Effekte auf die Standardwerte (Werkeinstellungen) zurücksetzen.

Tipp

Die Registerkarte Effekte kann mit dem XPS-Druckertreiber nicht verwendet werden.


Schaltfläche [Speichern...]

Zeigt das Dialogfeld Häufig verwendete Einstellungen speichern an.

Mit dieser Schaltfläche können Sie die auf den Registerkarten Schnelleinrichtung, Optionen, Seite einrichten und Effekte aktuellen Änderungen in der Liste Häufig verwendete Einstellungen speichern.

Tipp

Die Registerkarte Effekte kann mit dem XPS-Druckertreiber nicht verwendet werden.


Schaltfläche [Löschen]

Mit dieser Option können Sie ein gespeichertes Druckprofil löschen.

Wählen Sie unter Häufig verwendete Einstellungen den Namen der zu löschenden Einstellung aus, und klicken Sie auf diese Schaltfläche. Klicken Sie in der angezeigten Bestätigungsmeldung auf OK, um das angegebene Druckprofil zu löschen.

Tipp

Druckprofile, die in den ursprünglichen Einstellungen gespeichert sind, können nicht gelöscht werden.


Dialogfeld [Häufig verwendete Einstellungen speichern]

Im Dialogfeld können Sie die Einstellungen, die Sie auf den Registerkarten Optionen, Seite einrichten und Effekte vorgenommen haben, speichern und dann auf der Registerkarte Schnelleinrichtung in die Liste Häufig verwendete Einstellungen aufnehmen.

Name

Geben Sie einen Namen für das zu speichernde Druckprofil ein.
Dieser kann bis zu 255 Zeichen lang sein.
Der Name wird zusammen mit dem zugehörigen Symbol in der Liste Häufig verwendete Einstellungen auf der Registerkarte Schnelleinrichtung angezeigt.

Schaltfläche [Optionen...]

Öffnet das Dialogfeld Häufig verwendete Einstellungen speichern.
Hier werden die Details des zu speichernden Druckprofils geändert.

Tipp

Die Registerkarte Effekte kann mit dem XPS-Druckertreiber nicht verwendet werden.


Dialogfeld [Häufig verwendete Einstellungen speichern]

Hier können Sie die Symbole für die Druckprofile auswählen, die unter Häufig verwendete Einstellungen gespeichert werden sollen, und die in den Druckprofilen zu speichernden Elemente ändern.

Symbol

Hier können Sie das Symbol für das zu speichernde Druckprofil auswählen.
Das ausgewählte Symbol wird zusammen mit dem zugehörigen Namen in der Liste Häufig verwendete Einstellungen auf der Registerkarte Schnelleinrichtung angezeigt.

Papierformateinstellung speichern

Mit dieser Option können Sie das Papierformat für das Druckprofil unter Häufig verwendete Einstellungen speichern.

Aktivieren Sie dieses Kontrollkästchen, um das gespeicherte Papierformat bei Auswahl des Druckprofils anzuwenden.
Ist dieses Kontrollkästchen deaktiviert, wird das Papierformat nicht gespeichert. Demzufolge wird die Papierformateinstellung nicht angewendet, wenn das Druckprofil ausgewählt wird. Stattdessen verwendet der Drucker das über die Anwendungssoftware festgelegte Papierformat beim Drucken.

Ausrichtungseinstellung speichern

Mit dieser Option können Sie die Ausrichtung für das Druckprofil unter Häufig verwendete Einstellungen speichern.

Aktivieren Sie dieses Kontrollkästchen, um die gespeicherte Papierausrichtung bei Auswahl des Druckprofils anzuwenden.
Ist dieses Kontrollkästchen deaktiviert, wird die Papierausrichtung nicht gespeichert. Demzufolge wird die Einstellung Ausrichtung nicht angewendet, wenn das Druckprofil ausgewählt wird. Stattdessen verwendet der Drucker die über die Anwendungssoftware festgelegte Papierausrichtung beim Drucken.

Kopieneinstellung speichern

Mit dieser Option können Sie die Einstellung Kopien für das Druckprofil unter Häufig verwendete Einstellungen speichern.

Aktivieren Sie dieses Kontrollkästchen, um die gespeicherte Kopieneinstellung bei Auswahl des Druckprofils anzuwenden.
Ist dieses Kontrollkästchen deaktiviert, wird die Kopieneinstellung nicht gespeichert. Demzufolge wird die Einstellung Kopien nicht angewendet, wenn das Druckprofil ausgewählt wird. Stattdessen verwendet der Drucker die über die Anwendungssoftware festgelegte Kopieneinstellung beim Drucken.


Symbol

Hier können Sie das Symbol für das zu speichernde Druckprofil auswählen.
Das ausgewählte Symbol wird zusammen mit dem zugehörigen Namen in der Liste Häufig verwendete Einstellungen auf der Registerkarte Schnelleinrichtung angezeigt.


Papierformateinstellung speichern

Mit dieser Option können Sie das Papierformat für das Druckprofil unter Häufig verwendete Einstellungen speichern.

Aktivieren Sie dieses Kontrollkästchen, um das gespeicherte Papierformat bei Auswahl des Druckprofils anzuwenden.
Ist dieses Kontrollkästchen deaktiviert, wird das Papierformat nicht gespeichert. Demzufolge wird die Papierformateinstellung nicht angewendet, wenn das Druckprofil ausgewählt wird. Stattdessen verwendet der Drucker das über die Anwendungssoftware festgelegte Papierformat beim Drucken.


Ausrichtungseinstellung speichern

Mit dieser Option können Sie die Ausrichtung für das Druckprofil unter Häufig verwendete Einstellungen speichern.

Aktivieren Sie dieses Kontrollkästchen, um die gespeicherte Papierausrichtung bei Auswahl des Druckprofils anzuwenden.
Ist dieses Kontrollkästchen deaktiviert, wird die Papierausrichtung nicht gespeichert. Demzufolge wird die Einstellung Ausrichtung nicht angewendet, wenn das Druckprofil ausgewählt wird. Stattdessen verwendet der Drucker die über die Anwendungssoftware festgelegte Papierausrichtung beim Drucken.


Kopieneinstellung speichern

Mit dieser Option können Sie die Einstellung Kopien für das Druckprofil unter Häufig verwendete Einstellungen speichern.

Aktivieren Sie dieses Kontrollkästchen, um die gespeicherte Kopieneinstellung bei Auswahl des Druckprofils anzuwenden.
Ist dieses Kontrollkästchen deaktiviert, wird die Kopieneinstellung nicht gespeichert. Demzufolge wird die Einstellung Kopien nicht angewendet, wenn das Druckprofil ausgewählt wird. Stattdessen verwendet der Drucker die über die Anwendungssoftware festgelegte Kopieneinstellung beim Drucken.


Druckqualität

Ermöglicht die Auswahl der gewünschten Druckqualität.
Mithilfe der folgenden Optionen können Sie die Druckqualität zweckgemäß festlegen.

Um Druckqualität und Halbtonverfahren* individuell festzulegen, klicken Sie auf die Registerkarte Optionen, und wählen Sie für Druckqualität die Einstellung Benutzerdefiniert aus. Dadurch wird die Schaltfläche Einstellen... aktiviert. Klicken Sie zum Öffnen des Dialogfelds Benutzerdefiniert auf Einstellen..., und nehmen Sie dann die gewünschten Einstellungen vor.

Hoch

Bei dieser Einstellung hat die Druckqualität Vorrang vor der Druckgeschwindigkeit.

Standard

Der Ausdruck erfolgt mit durchschnittlicher Qualität und Geschwindigkeit.

Schnell

Bei dieser Einstellung hat die Druckgeschwindigkeit Vorrang vor der Druckqualität.

Die mit * gekennzeichnete Funktion steht bei einigen Modellen nicht zur Verfügung.


Druckerpapierformat

Ermöglicht die Angabe des Formats für das Papier, das in den Drucker eingelegt ist.
Normalerweise wird das Papierformat entsprechend den Einstellungen für das Ausgabepapierformat automatisch festgelegt und das Dokument ohne Skalierung gedruckt.
Wenn Sie unter Zusätzliche Funktionen die Optionen 2 Seiten pro Blatt oder 4 Seiten pro Blatt festlegen, können Sie das Papierformat auf der Registerkarte Seite einrichten mit Seitenformat einstellen.

Wenn das ausgewählte Papierformat kleiner als das Seitenformat ist, wird das Druckbild verkleinert.
Wenn das ausgewählte Papierformat größer als das Seitenformat ist, wird das Druckbild vergrößert.


Papierzufuhr

Zeigt die Quelle für den Papiereinzug an.

Je nach Modell können Sie die Papierzufuhr mit dem Druckertreiber wechseln.

Automatisch auswählen*

Der Drucker legt die Papierzufuhr für Normalpapier automatisch auf die Kassette und die Papierzufuhr für andere Medientypen als Normalpapier auf das hintere Fach fest.

Hinteres Fach*

Das Papier wird immer aus dem hinteren Fach eingezogen.

Vorderes Fach*

Das Papier wird immer aus dem vorderen Fach eingezogen.

Kassette*

Normalpapier wird immer aus der Kassette eingezogen.

Manueller Einzug*

Normalpapier wird aus dem manuellen Einzugsschacht im vorderen Fach eingezogen.

Fortlaufender automatischer Einzug*

Ist in der angegebenen Papierzufuhr kein Normalpapier mehr vorhanden, wechselt der Drucker automatisch die Papierzufuhr.

Papiereinstellungen*

Wurde als Medientyp für die Druckdaten Normalpapier angegeben und entspricht das Papierformat den Papiereinstellungen, zieht der Drucker das Papier automatisch aus der Kassette ein. Andernfalls wird Papier vom hinteren Fach eingezogen.

Wichtig

Abhängig vom Medientyp und -format können die zur Auswahl stehenden Einstellungen unter Papierzufuhr voneinander abweichen.

Die mit * gekennzeichnete Funktion steht bei einigen Modellen nicht zur Verfügung.


Qualität

Ermöglicht die Auswahl der Druckqualität.
Verstellen Sie den Schieberegler nach rechts, um die Druckqualität zu erhöhen, oder nach links, um die Druckgeschwindigkeit zu steigern.

Wichtig

Je nach verwendetem Medientyp können einige Qualitätseinstellungen möglicherweise nicht ausgewählt werden.

Tipp

Die Druckqualitätsmodi Hoch, Standard, Schnell* oder Entwurf* sind mit dem Schieberegler verknüpft. Wenn der Schieberegler bewegt wird, werden die entsprechende Qualität und der jeweilige Wert auf der linken Seite angezeigt. Diese Angabe stimmt mit der Auswahl überein, die auf der Registerkarte Optionen unter Druckqualität vorgenommen wurde.

Die mit * gekennzeichnete Funktion steht bei einigen Modellen nicht zur Verfügung.


Dialogfeld [Benutzerdefiniert]

Diese Hilfe gilt für alle Modelle. Die mit <Nur kompatible Modelle> oder * gekennzeichneten Funktionen stehen bei einigen Modellen nicht zur Verfügung.

In diesem Dialogfeld können Sie die gewünschte Druckqualität auswählen, indem Sie die Kombination der Einstellungen für Qualität und Halbton* ändern.

Qualität

Ermöglicht die Auswahl der Druckqualität.
Verstellen Sie den Schieberegler nach rechts, um die Druckqualität zu erhöhen, oder nach links, um die Druckgeschwindigkeit zu steigern.

Wichtig

Je nach verwendetem Medientyp können einige Qualitätseinstellungen möglicherweise nicht ausgewählt werden.

Tipp

Die Druckqualitätsmodi Hoch, Standard, Schnell* oder Entwurf* sind mit dem Schieberegler verknüpft. Wenn der Schieberegler bewegt wird, werden die entsprechende Qualität und der jeweilige Wert auf der linken Seite angezeigt. Diese Angabe stimmt mit der Auswahl überein, die auf der Registerkarte Optionen unter Druckqualität vorgenommen wurde.

Die mit * gekennzeichnete Funktion steht bei einigen Modellen nicht zur Verfügung.

Halbton <Nur kompatible Modelle>

Ermöglicht das Auswählen eines Halbtonverfahrens.
In den meisten Fällen empfiehlt es sich, die Einstellung Automatisch zu wählen. Wenn Sie mit einem bestimmten Halbtonverfahren drucken möchten, klicken Sie auf eine andere Schaltfläche als Automatisch.

Automatisch

Druckt mit dem Halbtonverfahren, das für die gewünschte Qualität am besten geeignet ist.
Bei bestimmten Kombinationen von Medientyp und Qualität analysiert diese Funktion die Eigenschaften jedes Bilds und wechselt automatisch zwischen Dither und Diffusion.

Dither

Punkte werden zur Darstellung von Halbtönen in festen Mustern angeordnet.
Das Verfahren eignet sich zum Drucken von Grafiken und Diagrammen, bei denen deutliche Abgrenzungen zwischen den einzelnen Farben erforderlich sind.

Diffusion

Punkte werden zur Darstellung von Halbtönen in beliebiger Verteilung angeordnet.
Dieses Verfahren eignet sich für Fotos und Grafiken mit feinen Farbübergängen.

Wichtig

Bestimmte Halbtonmethoden können aufgrund der Kombination aus Medientyp und Qualität nicht ausgewählt werden.


Halbton

Halbton <Nur kompatible Modelle>

Ermöglicht das Auswählen eines Halbtonverfahrens.
In den meisten Fällen empfiehlt es sich, die Einstellung Automatisch zu wählen. Wenn Sie mit einem bestimmten Halbtonverfahren drucken möchten, klicken Sie auf eine andere Schaltfläche als Automatisch.

Automatisch

Druckt mit dem Halbtonverfahren, das für die gewünschte Qualität am besten geeignet ist.
Bei bestimmten Kombinationen von Medientyp und Qualität analysiert diese Funktion die Eigenschaften jedes Bilds und wechselt automatisch zwischen Dither und Diffusion.

Dither

Punkte werden zur Darstellung von Halbtönen in festen Mustern angeordnet.
Das Verfahren eignet sich zum Drucken von Grafiken und Diagrammen, bei denen deutliche Abgrenzungen zwischen den einzelnen Farben erforderlich sind.

Diffusion

Punkte werden zur Darstellung von Halbtönen in beliebiger Verteilung angeordnet.
Dieses Verfahren eignet sich für Fotos und Grafiken mit feinen Farbübergängen.

Wichtig

Bestimmte Halbtonmethoden können aufgrund der Kombination aus Medientyp und Qualität nicht ausgewählt werden.


Muster für Farbanpassung drucken

Wird die Farbbalance oder die Intensität bzw. der Kontrast verändert, wird mit der Funktion zum Musterdruck eine Liste der Anpassungsergebnisse zusammen mit den Anpassungswerten gedruckt.

Wählen Sie diese Funktion aus, wenn Sie ein Muster zur Farbanpassung drucken. Die Schaltfläche Musterdruck-Einstellungen... wird aktiviert, das Dialogfeld Musterdruck wird geöffnet und ein Muster kann festgelegt werden.


Schaltfläche [Musterdruck-Einstellungen...]

Im Dialogfeld Musterdruck können Sie Einstellungen für Anpassung und Musterdruck festlegen, wie beispielsweise die Anzahl der Muster.


Dialogfeld [Musterdruck]

Richten Sie den Druck von Mustern ein, mit denen Sie Farbbalance und Intensität/Kontrast von Dokumenten überprüfen können.

Anzupassende Parameter

Wählen Sie das Element aus, das durch den Musterdruck überprüft werden soll.

Cyan/Magenta/Gelb

Druckt ein Muster, mit dem Sie die Balance von Cyan/Magenta/Gelb überprüfen können.

Intensität/Kontrast

Druckt ein Muster, mit dem Sie die Balance von Intensität/Kontrast überprüfen können.

Wichtig

Wenn Graustufen drucken auf der Registerkarte Optionen aktiviert ist, sind die Optionen Cyan/Magenta/Gelb nicht verfügbar.

Druckerpapierformat

Wählen Sie das Papierformat für den Musterdruck aus.
Diese Einstellung ist mit Druckerpapierformat auf der Registerkarte Seite einrichten verbunden.

Tipp

Je nach dem auf der Registerkarte Seite einrichten ausgewählten Papierformat können bestimmte Formate nicht ausgewählt werden.

Anzahl Musterinstanzen

Geben Sie die Anzahl der zu druckenden Musterexemplare an.

Zur Auswahl stehen Größte, Groß und Klein. Bei Auswahl einer Mustergröße ist die Anzahl der zu druckenden Muster wie folgt:

Größte

Cyan/Magenta/Gelb 37
Intensität/Kontrast 49

Groß

Cyan/Magenta/Gelb 19
Intensität/Kontrast 25

Klein

Cyan/Magenta/Gelb 7
Intensität/Kontrast 9

Tipp

Größte und Groß ist bei Auswahl bestimmter Papierformate oder Ausgabepapierformate nicht verfügbar.

Im Vorschaufenster auf der Registerkarte Optionen können Sie in einem Bild das Gesamt-Layout überprüfen.

Farbabweichung zwischen Instanzen

Legen Sie die Farbänderung zwischen benachbarten Mustern fest.

Zur Auswahl stehen Groß, Mittel und Klein. Groß ergibt viel, Klein wenig Änderungen.


Anzupassende Parameter

Wählen Sie das Element aus, das durch den Musterdruck überprüft werden soll.

Cyan/Magenta/Gelb

Druckt ein Muster, mit dem Sie die Balance von Cyan/Magenta/Gelb überprüfen können.

Intensität/Kontrast

Druckt ein Muster, mit dem Sie die Balance von Intensität/Kontrast überprüfen können.

Wichtig

Wenn Graustufen drucken auf der Registerkarte Optionen aktiviert ist, sind die Optionen Cyan/Magenta/Gelb nicht verfügbar.


Druckerpapierformat

Wählen Sie das Papierformat für den Musterdruck aus.
Diese Einstellung ist mit Druckerpapierformat auf der Registerkarte Seite einrichten verbunden.

Tipp

Je nach dem auf der Registerkarte Seite einrichten ausgewählten Papierformat können bestimmte Formate nicht ausgewählt werden.


Anzahl Musterinstanzen

Geben Sie die Anzahl der zu druckenden Musterexemplare an.

Zur Auswahl stehen Größte, Groß und Klein. Bei Auswahl einer Mustergröße ist die Anzahl der zu druckenden Muster wie folgt:

Größte

Cyan/Magenta/Gelb 37
Intensität/Kontrast 49

Groß

Cyan/Magenta/Gelb 19
Intensität/Kontrast 25

Klein

Cyan/Magenta/Gelb 7
Intensität/Kontrast 9

Tipp

Größte und Groß ist bei Auswahl bestimmter Papierformate oder Ausgabepapierformate nicht verfügbar.

In Vorschaufenster auf der Registerkarte Optionen können Sie in einem Bild das Gesamt-Layout überprüfen.


Farbabweichung zwischen Instanzen

Legen Sie die Farbänderung zwischen benachbarten Mustern fest.

Zur Auswahl stehen Groß, Mittel und Klein. Groß ergibt viel, Klein wenig Änderungen.


Vorschau

Zeigt die Auswirkungen der vorgenommenen Farbanpassungen an.
Farbe und Helligkeit ändern sich beim Anpassen der einzelnen Elemente. Der Status der Farbanpassung kann auf einfache Weise überprüft werden, indem Sie das Vorschaubild entsprechend den zu druckenden Objekten ändern.

Beispieltyp

Wählen Sie ein auf der Registerkarte Farbeinstellung angezeigtes Vorschaubild aus.
Wählen Sie, falls erforderlich, ein Vorschaubild unter Standard, Porträt, Landschaft oder Grafiken aus, je nachdem, welches den Druckergebnissen am ähnlichsten ist.

Farbmuster anzeigen

Zeigt ein Muster an, anhand dessen die bei der Farbeinstellung vorgenommenen Änderungen überprüft werden können.
Aktivieren Sie dieses Kontrollkästchen, wenn Sie das Vorschaubild mit einem Farbmuster anzeigen möchten.
Deaktivieren Sie dieses Kontrollkästchen, wenn Sie das Vorschaubild mit einem Beispieltyp anzeigen möchten.

Tipp

Wenn das Kontrollkästchen Graustufen drucken aktiviert ist, wird das Bild schwarzweiß angezeigt.


Farbkorrektur

Ermöglicht dem Druckvorhaben entsprechend die Auswahl von Treiberabgleich, ICM (ICC Profilabgleich) oder Keine.

Treiberabgleich

Passt die Farben während des Drucks mit dem Druckertreiber an.
Bei einigen Druckern ist es möglich, den zu verwendenden Farbmodus anzugeben.

ICM (ICC Profilabgleich)

Passt die Farben während des Drucks mithilfe eines ICC-Profils an.
Geben Sie an, welches Eingabeprofil, Druckerprofil* und welche Renderpriorität* verwendet werden soll.

Keine

Deaktiviert die Farbanpassung durch den Druckertreiber.

Tipp

Beim XPS-Druckertreiber wurde ICM in ICC Profilabgleich geändert.

Die mit * gekennzeichnete Funktion steht bei einigen Modellen nicht zur Verfügung.


Eingabeprofil

Diese Option ermöglicht das Festlegen des zu verwendenden Eingabeprofils, wenn Sie ICM (ICC Profilabgleich) unter Farbkorrektur auswählen.

Standard

Es wird das Standarddruckerprofil (sRGB) verwendet, das den Farbraum von ICM unterstützt. Dies ist die Standardeinstellung.

Adobe RGB (1998)

Es wird das Adobe RGB-Profil verwendet, das einen breiteren Farbraum als sRGB unterstützt.

Wichtig

Adobe RGB (1998) wird nicht angezeigt, wenn keine Adobe RGB-Eingabeprofile installiert sind.

Tipp

Beim XPS-Druckertreiber wurde ICM in ICC Profilabgleich geändert.


Farbmodus

Farbmodus <Nur kompatible Modelle>

Ermöglicht dem Druckvorhaben entsprechend die Auswahl von Standard oder Linearer Farbton.

Standard

Der Drucker druckt die Daten mit Farbtönen, die die meisten Benutzer bevorzugen, und stellt die Farben der Bilddaten wieder her, wodurch dreidimensionale Effekte und scharfe, hochwertige Kontraste entstehen.

Linearer Farbton

Beim Drucken der Daten erzielt der Drucker einen subtilen Farbunterschied zwischen dunklen (schwarzen) und hellen (weißen) Bereichen, wobei die dunkelsten (schwärzesten) und hellsten (weißesten) Bereiche intakt bleiben.
Der Drucker verwendet beim Drucken detaillierte Anpassungsergebnisse, beispielsweise wenn die Helligkeit mithilfe einer Anwendungssoftware angepasst wird.


Cyan / Magenta / Gelb

Passt die Stärke von Cyan, Magenta und Gelb an.
Wenn Sie den Regler nach rechts verschieben, wird eine Farbe verstärkt, wenn Sie ihn nach links verschieben, wird die Farbe schwächer.
Sie können auch direkt einen Wert eingeben. Geben Sie einen Wert zwischen -50 und 50 ein.

Durch eine solche Anpassung ändert sich beim Drucken der relative Anteil an Tinte für die betreffende Farbe und damit die Farbbalance des Dokuments. Nehmen Sie eine erhebliche Änderung der grundlegenden Farbbalance in der Anwendung vor. Nehmen Sie mit dem Druckertreiber nur eine Feinanpassung der Farbbalance vor.


Farbton

Farbton <Nur kompatible Modelle>

Legt die Farbanpassung für den Schwarzweißdruck fest.
Durch Verschieben des Reglers nach rechts werden warme Farbtöne (Warm) erzielt und durch Verschieben nach links kühle Farbtöne (Kühl).
Sie können auch direkt einen Wert eingeben. Geben Sie einen Wert zwischen -50 und 50 ein.

Wichtig

Diese Funktion ist in den Einstellungen bestimmter Medientyp nicht verfügbar.


Intensität

Passt die Gesamtintensität des Drucks an.
Wenn Sie den Regler nach rechts verschieben, erhöht sich die Intensität, und wenn Sie ihn nach links verschieben, verringert sie sich.
Sie können auch direkt einen Wert eingeben. Geben Sie einen Wert zwischen -50 und 50 ein.


Kontrast

Passt den Kontrast zwischen den hellen und dunklen Bereichen des zu druckenden Bilds an.
Wenn Sie den Regler nach rechts verschieben, wird der Kontrast verstärkt, wenn Sie ihn nach links verschieben, wird der Kontrast verringert.
Sie können auch direkt einen Wert eingeben. Geben Sie einen Wert zwischen -50 und 50 ein.


Helligkeit

Ermöglicht das Einstellen der Helligkeit des Druckbilds.
Die Helligkeitsstufen von reinem Weiß und Schwarz können nicht angepasst werden. Lediglich die Helligkeit zwischen Weiß und Schwarz lässt sich anpassen.


Registerkarte [Farbeinstellung]

Diese Registerkarte ermöglicht das Anpassen der Farbbalance durch Ändern der Einstellungen von Cyan, Magenta, Gelb, Helligkeit, Intensität und Kontrast.

Diese Hilfe gilt für alle Modelle. Die mit <Nur kompatible Modelle> gekennzeichneten Funktionen stehen bei einigen Modellen nicht zur Verfügung.

Vorschau

Zeigt die Auswirkungen der vorgenommenen Farbanpassungen an.
Farbe und Helligkeit ändern sich beim Anpassen der einzelnen Elemente. Der Status der Farbanpassung kann auf einfache Weise überprüft werden, indem Sie das Vorschaubild entsprechend den zu druckenden Objekten ändern.

Beispieltyp

Wählen Sie ein auf der Registerkarte Farbeinstellung angezeigtes Vorschaubild aus.
Wählen Sie, falls erforderlich, ein Vorschaubild unter Standard, Porträt, Landschaft oder Grafiken aus, je nachdem, welches den Druckergebnissen am ähnlichsten ist.

Farbmuster anzeigen

Zeigt ein Muster an, anhand dessen die bei der Farbeinstellung vorgenommenen Änderungen überprüft werden können.
Aktivieren Sie dieses Kontrollkästchen, wenn Sie das Vorschaubild mit einem Farbmuster anzeigen möchten.
Deaktivieren Sie dieses Kontrollkästchen, wenn Sie das Vorschaubild mit einem Beispieltyp anzeigen möchten.

Tipp

Wenn das Kontrollkästchen Graustufen drucken aktiviert ist, wird das Bild schwarzweiß angezeigt.

Cyan / Magenta / Gelb

Passt die Stärke von Cyan, Magenta und Gelb an.
Wenn Sie den Regler nach rechts verschieben, wird eine Farbe verstärkt, wenn Sie ihn nach links verschieben, wird die Farbe schwächer.
Sie können auch direkt einen Wert eingeben. Geben Sie einen Wert zwischen -50 und 50 ein.

Durch eine solche Anpassung ändert sich beim Drucken der relative Anteil an Tinte für die betreffende Farbe und damit die Farbbalance des Dokuments. Nehmen Sie eine erhebliche Änderung der grundlegenden Farbbalance in der Anwendung vor. Nehmen Sie mit dem Druckertreiber nur eine Feinanpassung der Farbbalance vor.

Farbton <Nur kompatible Modelle>

Legt die Farbanpassung für den Schwarzweißdruck fest.
Durch Verschieben des Reglers nach rechts werden warme Farbtöne (Warm) erzielt und durch Verschieben nach links kühle Farbtöne (Kühl).
Sie können auch direkt einen Wert eingeben. Geben Sie einen Wert zwischen -50 und 50 ein.

Wichtig

Diese Funktion ist in den Einstellungen bestimmter Medientyp nicht verfügbar.

Helligkeit

Ermöglicht das Einstellen der Helligkeit des Druckbilds.
Die Helligkeitsstufen von reinem Weiß und Schwarz können nicht angepasst werden. Lediglich die Helligkeit zwischen Weiß und Schwarz lässt sich anpassen.

Intensität

Passt die Gesamtintensität des Drucks an.
Wenn Sie den Regler nach rechts verschieben, erhöht sich die Intensität, und wenn Sie ihn nach links verschieben, verringert sie sich.
Sie können auch direkt einen Wert eingeben. Geben Sie einen Wert zwischen -50 und 50 ein.

Kontrast

Passt den Kontrast zwischen den hellen und dunklen Bereichen des zu druckenden Bilds an.
Wenn Sie den Regler nach rechts verschieben, wird der Kontrast verstärkt, wenn Sie ihn nach links verschieben, wird der Kontrast verringert.
Sie können auch direkt einen Wert eingeben. Geben Sie einen Wert zwischen -50 und 50 ein.

Wichtig

Wenn Graustufen drucken auf der Registerkarte Optionen aktiviert ist, sind die Optionen Cyan, Magenta und Gelb nicht verfügbar.

Muster für Farbanpassung drucken

Wird die Farbbalance oder die Intensität bzw. der Kontrast verändert, wird mit der Funktion zum Musterdruck eine Liste der Anpassungsergebnisse zusammen mit den Anpassungswerten gedruckt.

Wählen Sie diese Funktion aus, wenn Sie ein Muster zur Farbanpassung drucken. Die Schaltfläche Musterdruck-Einstellungen... wird aktiviert, das Dialogfeld Musterdruck wird geöffnet und ein Muster kann festgelegt werden.

Schaltfläche [Musterdruck-Einstellungen...]

Im Dialogfeld Musterdruck können Sie Einstellungen für Anpassung und Musterdruck festlegen, wie beispielsweise die Anzahl der Muster.


Beispieltyp

Wählen Sie ein auf der Registerkarte Farbeinstellung angezeigtes Vorschaubild aus.
Wählen Sie, falls erforderlich, ein Vorschaubild unter Standard, Porträt, Landschaft oder Grafiken aus, je nachdem, welches den Druckergebnissen am ähnlichsten ist.


Farbmuster anzeigen

Zeigt ein Muster an, anhand dessen die bei der Farbeinstellung vorgenommenen Änderungen überprüft werden können.
Aktivieren Sie dieses Kontrollkästchen, wenn Sie das Vorschaubild mit einem Farbmuster anzeigen möchten.
Deaktivieren Sie dieses Kontrollkästchen, wenn Sie das Vorschaubild mit einem Beispieltyp anzeigen möchten.


Registerkarte [Abstimmung]

Hier können Sie die Methode zum Anpassen der Farben für den zu druckenden Dokumenttyp festlegen.

Diese Hilfe gilt für alle Modelle. Die mit <Nur kompatible Modelle> oder * gekennzeichneten Funktionen stehen bei einigen Modellen nicht zur Verfügung.

Farbkorrektur

Ermöglicht dem Druckvorhaben entsprechend die Auswahl von Treiberabgleich, ICM (ICC Profilabgleich) oder Keine.

Treiberabgleich

Passt die Farben während des Drucks mit dem Druckertreiber an.
Bei einigen Druckern ist es möglich, den zu verwendenden Farbmodus anzugeben.

ICM (ICC Profilabgleich)

Passt die Farben während des Drucks mithilfe eines ICC-Profils an.
Geben Sie an, welches Eingabeprofil, Druckerprofil* und welche Renderpriorität* verwendet werden soll.

Keine

Deaktiviert die Farbanpassung durch den Druckertreiber.

Tipp

Beim XPS-Druckertreiber wurde ICM in ICC Profilabgleich geändert.

Die mit * gekennzeichnete Funktion steht bei einigen Modellen nicht zur Verfügung.

Farbmodus <Nur kompatible Modelle>

Ermöglicht dem Druckvorhaben entsprechend die Auswahl von Standard oder Linearer Farbton.

Standard

Der Drucker druckt die Daten mit Farbtönen, die die meisten Benutzer bevorzugen, und stellt die Farben der Bilddaten wieder her, wodurch dreidimensionale Effekte und scharfe, hochwertige Kontraste entstehen.

Linearer Farbton

Beim Drucken der Daten erzielt der Drucker einen subtilen Farbunterschied zwischen dunklen (schwarzen) und hellen (weißen) Bereichen, wobei die dunkelsten (schwärzesten) und hellsten (weißesten) Bereiche intakt bleiben.
Der Drucker verwendet beim Drucken detaillierte Anpassungsergebnisse, beispielsweise wenn die Helligkeit mithilfe einer Anwendungssoftware angepasst wird.

Eingabeprofil

Diese Option ermöglicht das Festlegen des zu verwendenden Eingabeprofils, wenn Sie ICM (ICC Profilabgleich) unter Farbkorrektur auswählen.

Standard

Es wird das Standarddruckerprofil (sRGB) verwendet, das den Farbraum von ICM unterstützt. Dies ist die Standardeinstellung.

Adobe RGB (1998)

Es wird das Adobe RGB-Profil verwendet, das einen breiteren Farbraum als sRGB unterstützt.

Wichtig

Adobe RGB (1998) wird nicht angezeigt, wenn keine Adobe RGB-Eingabeprofile installiert sind.

Tipp

Beim XPS-Druckertreiber wurde ICM in ICC Profilabgleich geändert.

Druckerprofil <Nur kompatible Modelle>

Mit dieser Option können Sie festlegen, welches Druckerprofil zu verwenden ist, wenn ICM (ICC Profilabgleich) unter Farbkorrektur ausgewählt ist.
Standardmäßig ist Automatisch ausgewählt, aber Sie können das Druckerprofil auch manuell auswählen.

Tipp

Beim XPS-Druckertreiber wurde ICM in ICC Profilabgleich geändert.

Renderpriorität <Nur kompatible Modelle>

Diese Option ermöglicht das Festlegen der zu verwendenden Abgleichmethode, wenn Sie ICM (ICC Profilabgleich) unter Farbkorrektur auswählen.

Sättigung

Bei diesem Verfahren werden Bilder noch lebendiger wiedergegeben als beim Verfahren Perzeptiv.

Perzeptiv

Bei diesem Verfahren werden die Bilder hauptsächlich in Farben wiedergeben, die den meisten Menschen gefallen. Verwenden Sie diese Methode zum Drucken von Fotos.

Relativ farbmetrisch

Wenn Bilddaten in den Farbraum des Druckers konvertiert werden, werden die Bilddaten bei diesem Verfahren so umgewandelt, dass die Farbwiedergabe den gemeinsamen Farbbereichen nahekommt. Wählen Sie dieses Verfahren, um Bilddaten mit Farben zu drucken, die den Originalfarben stark ähneln.

Absolut farbmetrisch

Wenn die Option Relativ farbmetrisch ausgewählt ist, werden weiße Punkte als weiße Punkte auf dem Papier wiedergegeben (Hintergrundfarbe). Wenn jedoch die Option Absolut farbmetrisch ausgewählt ist, hängt die Wiedergabe der weißen Punkte von den Bilddaten ab.

Tipp

Beim XPS-Druckertreiber wurde ICM in ICC Profilabgleich geändert.

Wichtig

Ist die Anwendungssoftware so eingestellt, dass ICM deaktiviert ist, steht ICM für Farbkorrektur nicht zur Verfügung und der Druckvorgang kann möglicherweise nicht ordnungsgemäß ausgeführt werden.

Wenn Graustufen drucken auf der Registerkarte Optionen aktiviert ist, steht Farbkorrektur nicht zur Verfügung.


Renderpriorität

Renderpriorität <Nur kompatible Modelle>

Diese Option ermöglicht das Festlegen der zu verwendenden Abgleichmethode, wenn Sie ICM (ICC Profilabgleich) unter Farbkorrektur auswählen.

Sättigung

Bei diesem Verfahren werden Bilder noch lebendiger wiedergegeben als beim Verfahren Perzeptiv.

Perzeptiv

Bei diesem Verfahren werden die Bilder hauptsächlich in Farben wiedergeben, die den meisten Menschen gefallen. Verwenden Sie diese Methode zum Drucken von Fotos.

Relativ farbmetrisch

Wenn Bilddaten in den Farbraum des Druckers konvertiert werden, werden die Bilddaten bei diesem Verfahren so umgewandelt, dass die Farbwiedergabe den gemeinsamen Farbbereichen nahekommt. Wählen Sie dieses Verfahren, um Bilddaten mit Farben zu drucken, die den Originalfarben stark ähneln.

Absolut farbmetrisch

Wenn die Option Relativ farbmetrisch ausgewählt ist, werden weiße Punkte als weiße Punkte auf dem Papier wiedergegeben (Hintergrundfarbe). Wenn jedoch die Option Absolut farbmetrisch ausgewählt ist, hängt die Wiedergabe der weißen Punkte von den Bilddaten ab.

Tipp

Beim XPS-Druckertreiber wurde ICM in ICC Profilabgleich geändert.


Druckerprofil

Druckerprofil <Nur kompatible Modelle>

Mit dieser Option können Sie festlegen, welches Druckerprofil zu verwenden ist, wenn ICM (ICC Profilabgleich) unter Farbkorrektur ausgewählt ist.
Standardmäßig ist Automatisch ausgewählt, aber Sie können das Druckerprofil auch manuell auswählen.

Tipp

Beim XPS-Druckertreiber wurde ICM in ICC Profilabgleich geändert.


Druckdatenverlust vermeiden

Reduziert die Größe der Druckdaten, die mit der Anwendungssoftware erzeugt wurden.
Bei einigen Anwendungen kann die gedruckte Bitmap abgeschnitten sein und der Druck kann fehlschlagen. Nur wenn dies der Fall ist, sollten Sie das Kontrollkästchen aktivieren.

Wichtig

Die Druckqualität kann sich bei Aktivierung dieses Kontrollkästchens verschlechtern.


Dialogfeld [Druckoptionen]

Hier können Sie Änderungen an den Druckdaten vornehmen, die an den Drucker gesendet werden.

Die verfügbaren Funktionen variieren je nach Modell.

Von Anwendung geforderte ICM-Funktion deaktivieren

Deaktiviert die von der Anwendungssoftware geforderte ICM-Funktion.
Wenn eine Anwendungssoftware Windows ICM zum Drucken von Daten verwendet, können unerwartete Farben erzeugt oder die Druckgeschwindigkeit verlangsamt werden. Durch Aktivieren dieses Kontrollkästchens werden diese Probleme möglicherweise behoben.

Wichtig

Deaktivieren Sie dieses Kontrollkästchen unter normalen Bedingungen.

Diese Funktion funktioniert nicht, wenn auf der Registerkarte Abstimmung des Dialogfelds Manuelle Farbeinstellung für Farbkorrektur die Option ICM ausgewählt ist.

Tipp

Die Registerkarte Von Anwendung geforderte ICM-Funktion deaktivieren kann mit dem XPS-Druckertreiber nicht verwendet werden.

Farbprofileinstellung der Anwendungssoftware deaktivieren

Durch Markieren dieses Kontrollkästchens werden Informationen des Farbprofils, das über die Anwendungssoftware festgelegt wurde, deaktiviert.
Wenn die Informationen des über die Anwendungssoftware festgelegten Farbprofils an den Druckertreiber ausgegeben werden, enthält das Druckergebnis u. U. unerwartete Farben. Durch Aktivieren dieses Kontrollkästchens wird das Problem möglicherweise behoben.

Wichtig

Auch wenn dieses Kontrollkästchen markiert ist, werden nur einige Informationen des Farbprofils deaktiviert. Das Farbprofil kann weiterhin zum Drucken verwendet werden.

Deaktivieren Sie dieses Kontrollkästchen unter normalen Bedingungen.

Papierzufuhreinstellung der Anwendungssoftware deaktivieren

Deaktiviert die von der Anwendung festgelegte Papiereinzugsmethode.
Bei einigen Anwendungen wie beispielsweise Microsoft Word werden die Daten u. U. mit einer von der Druckertreibereinstellung abweichenden Einzugsmethode gedruckt. Aktivieren Sie in diesem Fall die Funktion.

Wichtig

Ist diese Funktion aktiviert, kann die Papiereinzugsmethode normalerweise nicht über die Canon IJ-Vorschau geändert werden.
Wenn Sie jedoch den XPS-Druckertreiber verwenden, können Sie die Papiereinzugsmethode über die Canon IJ XPS-Vorschau ändern.

Papiergruppierung aufheben

Legt die Anzeigeart für Medientyp, Seitenformat und Druckerpapierformat fest.
Aktivieren Sie das Kontrollkästchen, um die Elemente einzeln anzuzeigen.
Deaktivieren Sie das Kontrollkästchen, um die Elemente als Gruppe anzuzeigen.

Halbton-Methodenwechsel deaktivieren

Mit dieser Option werden Bilddatenabweichungen im Dokument ermittelt und die Funktion zum Drucken deaktiviert, während automatisch zwischen Dither und Diffusion gewechselt wird.
Wenn im Druckergebnis Daten fehlen oder falsche Farben enthalten sind, kann dies mit dieser Option eventuell behoben werden.

Wichtig

Deaktivieren Sie dieses Kontrollkästchen unter normalen Bedingungen.

Anwendungssoftware zum Komprimieren von Druckdaten nicht zulassen

Die Komprimierung von Druckdaten der Anwendungssoftware ist nicht zulässig.
Wenn im Druckergebnis Daten fehlen oder falsche Farben enthalten sind, kann dies mit dieser Option eventuell behoben werden.

Wichtig

Deaktivieren Sie dieses Kontrollkästchen unter normalen Bedingungen.

Um 90 Grad nach links drehen, wenn die Ausrichtung [Querformat] ist

Auf der Registerkarte Schnelleinrichtung* oder Seite einrichten können Sie die Rotationsrichtung für Querformat unter Ausrichtung ändern.
Um das Dokument während des Druckens um 90 Grad nach links zu drehen, aktivieren Sie das Kontrollkästchen.
Um das Dokument während des Druckens um 90 Grad nach rechts zu drehen, deaktivieren Sie das Kontrollkästchen.

Die mit * gekennzeichnete Funktion steht bei einigen Modellen nicht zur Verfügung.

Vermeiden von Druckdatenverlust/Druckdatenverlust vermeiden

Sie können die Größe der Druckdaten, die mit der Anwendungssoftware erzeugt wurden, reduzieren und die Daten anschließend drucken.
Je nach der verwendeten Anwendungssoftware kann es sein, dass Bilddaten abgeschnitten oder nicht ordnungsgemäß gedruckt werden. In diesem Fall wählen Sie Ein aus.

Wenn das Kontrollkästchen Druckdatenverlust vermeiden angezeigt wird und Sie das Kontrollkästchen aktivieren, verwendet der Drucker diese Funktion zum Drucken der Daten.

Aus

Der Drucker druckt Daten, ohne diese Funktion zu verwenden.

Ein

Der Drucker verwendet diese Funktion immer zum Drucken von Daten.

Wichtig

Wenn Sie diese Funktion verwenden, kann die Druckqualität abhängig von den Druckdaten ggf. beeinträchtigt werden.

Einheit der Druckdatenverarbeitung

Wählt die Verarbeitungseinheit der an den Drucker zu sendenden Druckdaten aus.
Wählen Sie unter normalen Bedingungen die Option Empfohlen.

Wichtig

Für bestimmte Einstellungen wird viel Arbeitsspeicher benötigt.
Ändern Sie die Einstellung nicht, wenn Ihr Computer nur wenig Arbeitsspeicher zur Verfügung hat.

Tipp

Die Registerkarte Einheit der Druckdatenverarbeitung kann mit dem XPS-Druckertreiber nicht verwendet werden.


Einheit der Druckdatenverarbeitung

Wählt die Verarbeitungseinheit der an den Drucker zu sendenden Druckdaten aus.
Wählen Sie unter normalen Bedingungen die Option Empfohlen.

Wichtig

Für bestimmte Einstellungen wird viel Arbeitsspeicher benötigt.
Ändern Sie die Einstellung nicht, wenn Ihr Computer nur wenig Arbeitsspeicher zur Verfügung hat.


Kassette

Der Drucker verwendet das in die Kassette eingelegte Papier, wenn die Druckdaten mit den Papiereinstellungen übereinstimmen.

Wichtig

Unter Papierformat werden die Normalpapierformate aufgelistet, die mit diesem Drucker verwendet werden können.
Wählen Sie ein Normalpapierformat aus, das in die Kassette eingelegt werden kann.


Papierformat

Gibt das in die Kassette eingelegte Normalpapierformat an.


Dialogfeld [Papiereinstellungen]

In diesem Dialogfeld kann das Format des von der Kassette einzuziehenden Normalpapiers angegeben werden, wenn auf der Registerkarte Optionen unter Papierzufuhr die Option Papiereinstellungen ausgewählt wurde.

Kassette

Der Drucker verwendet das in die Kassette eingelegte Papier, wenn die Druckdaten mit den Papiereinstellungen übereinstimmen.

Wichtig

Unter Papierformat werden die Normalpapierformate aufgelistet, die mit diesem Drucker verwendet werden können.
Wählen Sie ein Normalpapierformat aus, das in die Kassette eingelegt werden kann.

Papierformat

Gibt das in die Kassette eingelegte Normalpapierformat an.


Vorschau-Symbol

Zeigt die im Dialogfeld Seitenlayoutdruck vorgenommenen Einstellungen an.
Hier können Sie das Ergebnis der Einstellungen prüfen, bevor die Daten gedruckt werden.


Seiten

Hier können Sie die Anzahl der Dokumentseiten festlegen, die auf ein Blatt gedruckt werden sollen.


Reihenfolge

Hier können Sie die Ausrichtung für das Dokument festlegen, das auf ein Blatt gedruckt werden soll.


Seitenrand

Druckt eine Seitenrandlinie um jede Dokumentseite.

Aktivieren Sie das Kontrollkästchen, wenn die Seitenrandlinien gedruckt werden sollen.
Deaktivieren Sie dieses Kontrollkästchen, wenn keine Linien gedruckt werden sollen.


Dialogfeld [Seitenlayoutdruck]

In diesem Dialogfeld können Sie festlegen, wie viele Seiten auf einem Blatt Papier zusammengefasst werden sollen, in welcher Reihenfolge diese Seiten angeordnet werden und ob die einzelnen Seiten von einer Seitenrandlinie umgeben sein sollen.

Die in diesem Dialogfeld vorgenommenen Einstellungen können im Vorschaufenster des Druckertreibers überprüft werden.

Seiten

Hier können Sie die Anzahl der Dokumentseiten festlegen, die auf ein Blatt gedruckt werden sollen.

Reihenfolge

Hier können Sie die Ausrichtung für das Dokument festlegen, das auf ein Blatt gedruckt werden soll.

Seitenrand

Druckt eine Seitenrandlinie um jede Dokumentseite.

Aktivieren Sie das Kontrollkästchen, wenn die Seitenrandlinien gedruckt werden sollen.
Deaktivieren Sie dieses Kontrollkästchen, wenn keine Linien gedruckt werden sollen.


Von Anwendung geforderte ICM-Funktion deaktivieren

Deaktiviert die von der Anwendungssoftware geforderte ICM-Funktion.
Wenn eine Anwendungssoftware Windows ICM zum Drucken von Daten verwendet, können unerwartete Farben erzeugt oder die Druckgeschwindigkeit verlangsamt werden. Durch Aktivieren dieses Kontrollkästchens werden diese Probleme möglicherweise behoben.

Wichtig

Deaktivieren Sie dieses Kontrollkästchen unter normalen Bedingungen.

Diese Funktion funktioniert nicht, wenn auf der Registerkarte Abstimmung des Dialogfelds Manuelle Farbeinstellung für Farbkorrektur die Option ICM ausgewählt ist.


Papierzufuhreinstellung der Anwendungssoftware deaktivieren

Deaktiviert die von der Anwendung festgelegte Papiereinzugsmethode.
Bei einigen Anwendungen wie beispielsweise Microsoft Word werden die Daten u. U. mit einer von der Druckertreibereinstellung abweichenden Einzugsmethode gedruckt. Aktivieren Sie in diesem Fall die Funktion.

Wichtig

Ist diese Funktion aktiviert, kann die Papiereinzugsmethode normalerweise nicht über die Canon IJ-Vorschau geändert werden.
Wenn Sie jedoch den XPS-Druckertreiber verwenden, können Sie die Papiereinzugsmethode über die Canon IJ XPS-Vorschau ändern.


Farbprofileinstellung der Anwendungssoftware deaktivieren

Durch Markieren dieses Kontrollkästchens werden Informationen des Farbprofils, das über die Anwendungssoftware festgelegt wurde, deaktiviert.
Wenn die Informationen des über die Anwendungssoftware festgelegten Farbprofils an den Druckertreiber ausgegeben werden, enthält das Druckergebnis u. U. unerwartete Farben. Durch Aktivieren dieses Kontrollkästchens wird das Problem möglicherweise behoben.

Wichtig

Auch wenn dieses Kontrollkästchen markiert ist, werden nur einige Informationen des Farbprofils deaktiviert. Das Farbprofil kann weiterhin zum Drucken verwendet werden.

Deaktivieren Sie dieses Kontrollkästchen unter normalen Bedingungen.


Vermeiden von Druckdatenverlust

Sie können die Größe der Druckdaten, die mit der Anwendungssoftware erzeugt wurden, reduzieren und die Daten anschließend drucken.
Je nach der verwendeten Anwendungssoftware kann es sein, dass Bilddaten abgeschnitten oder nicht ordnungsgemäß gedruckt werden. In diesem Fall wählen Sie Ein aus.

Aus

Der Drucker druckt Daten, ohne diese Funktion zu verwenden.

Ein

Der Drucker verwendet diese Funktion immer zum Drucken von Daten.

Wichtig

Wenn Sie diese Funktion verwenden, kann die Druckqualität abhängig von den Druckdaten ggf. beeinträchtigt werden.


Papiergruppierung aufheben

Legt die Anzeigeart für Medientyp, Seitenformat und Druckerpapierformat fest.
Aktivieren Sie das Kontrollkästchen, um die Elemente einzeln anzuzeigen.
Deaktivieren Sie das Kontrollkästchen, um die Elemente als Gruppe anzuzeigen.


Halbton-Methodenwechsel deaktivieren

Mit dieser Option werden Bilddatenabweichungen im Dokument ermittelt und die Funktion zum Drucken deaktiviert, während automatisch zwischen Dither und Diffusion gewechselt wird.
Wenn im Druckergebnis Daten fehlen oder falsche Farben enthalten sind, kann dies mit dieser Option eventuell behoben werden.

Wichtig

Deaktivieren Sie dieses Kontrollkästchen unter normalen Bedingungen.


Anwendungssoftware zum Komprimieren von Druckdaten nicht zulassen

Die Komprimierung von Druckdaten der Anwendungssoftware ist nicht zulässig.
Wenn im Druckergebnis Daten fehlen oder falsche Farben enthalten sind, kann dies mit dieser Option eventuell behoben werden.

Wichtig

Deaktivieren Sie dieses Kontrollkästchen unter normalen Bedingungen.


Um 90 Grad nach links drehen, wenn die Ausrichtung [Querformat] ist

Auf der Registerkarte Schnelleinrichtung* oder Seite einrichten können Sie die Rotationsrichtung für Querformat unter Ausrichtung ändern.
Um das Dokument während des Druckens um 90 Grad nach links zu drehen, aktivieren Sie das Kontrollkästchen.
Um das Dokument während des Druckens um 90 Grad nach rechts zu drehen, deaktivieren Sie das Kontrollkästchen.

Die mit * gekennzeichnete Funktion steht bei einigen Modellen nicht zur Verfügung.


Vorschau-Symbol

Zeigt das Ergebnis der im Dialogfeld Nebeneinander/Posterdruck vorgenommen Einstellungen an.
Hier können Sie das Ergebnis der Einstellungen vor dem Drucken prüfen.


Bildunterteilung

Ermöglicht das Festlegen der Anzahl der Bildteile, in die das Dokument zerlegt werden soll.
Je größer die Anzahl der Bildunterteilungen, desto mehr Blätter werden gedruckt. Wenn Sie mehrere Blätter zu einem Poster zusammenfügen, können Sie durch Erhöhen der Anzahl der Bildunterteilungen ein großes Poster herstellen.


Am Rand "Ausschneiden/Einfügen" drucken

Gibt an, ob die Wörter "Ausschneiden" und "Einfügen" auf die Seitenränder gedruckt werden sollen. Diese Wörter dienen als Markierungen zum Zusammenfügen der Seiten zu einem Poster.

Aktivieren Sie das Kontrollkästchen, wenn die Markierungen gedruckt werden sollen.
Deaktivieren Sie dieses Kontrollkästchen, wenn die Wörter nicht gedruckt werden sollen.


Am Rand "Ausschneiden/Einfügen"-Linien drucken

Gibt an, ob Schnittlinien als Markierungen zum Zusammenfügen der Seiten zu einem Poster gedruckt werden sollen.

Aktivieren Sie das Kontrollkästchen, wenn die Schnittlinien gedruckt werden sollen.
Deaktivieren Sie dieses Kontrollkästchen, wenn keine Linien gedruckt werden sollen.


Seitenbereich

Ermöglicht das Angeben des Druckbereichs. Wählen Sie unter normalen Bedingungen die Option Alles.
Wählen Sie Seiten, um eine einzelne Seite oder einen Seitenbereich auszuwählen.


Dialogfeld [Nebeneinander/Posterdruck]

In diesem Dialogfeld können Sie die Größe des zu druckenden Bilds auswählen. Sie können außerdem festlegen, dass für ein einfacheres Zusammensetzen des Posters Schnittlinien und Markierungen zum Zusammenfügen der Seiten zu einem Poster gedruckt werden.

Die in diesem Dialogfeld vorgenommenen Einstellungen können im Vorschaufenster des Druckertreibers überprüft werden.

Am Rand "Ausschneiden/Einfügen" drucken ist nicht verfügbar, wenn bestimmte Druckertreiber verwendet werden.

Bildunterteilung

Ermöglicht das Festlegen der Anzahl der Bildteile, in die das Dokument zerlegt werden soll.
Je größer die Anzahl der Bildunterteilungen, desto mehr Blätter werden gedruckt. Wenn Sie mehrere Blätter zu einem Poster zusammenfügen, können Sie durch Erhöhen der Anzahl der Bildunterteilungen ein großes Poster herstellen.

Am Rand "Ausschneiden/Einfügen" drucken

Gibt an, ob die Wörter "Ausschneiden" und "Einfügen" auf die Seitenränder gedruckt werden sollen. Diese Wörter dienen als Markierungen zum Zusammenfügen der Seiten zu einem Poster.

Aktivieren Sie das Kontrollkästchen, wenn die Markierungen gedruckt werden sollen.
Deaktivieren Sie dieses Kontrollkästchen, wenn die Wörter nicht gedruckt werden sollen.

Am Rand "Ausschneiden/Einfügen"-Linien drucken

Gibt an, ob Schnittlinien als Markierungen zum Zusammenfügen der Seiten zu einem Poster gedruckt werden sollen.

Aktivieren Sie das Kontrollkästchen, wenn die Schnittlinien gedruckt werden sollen.
Deaktivieren Sie dieses Kontrollkästchen, wenn keine Linien gedruckt werden sollen.

Seitenbereich

Ermöglicht das Angeben des Druckbereichs. Wählen Sie unter normalen Bedingungen die Option Alles.
Wählen Sie Seiten, um eine einzelne Seite oder einen Seitenbereich auszuwählen.

Tipp

Wenn einige Seiten in schlechter Qualität gedruckt wurden, können Sie im Vorschaubereich der Registerkarte Seite einrichten angeben, welche Seiten nicht gedruckt werden sollen, indem Sie auf diese klicken. Nur die auf dem Bildschirm angezeigten Seiten werden beim nächsten Druckvorgang ausgegeben.
Sie können auch unter Seitenbereich die Option Seiten wählen und den zu druckenden Bereich eingeben.


Vorschau-Symbol

Zeigt das Ergebnis der im Dialogfeld Broschürendruck vorgenommenen Einstellungen an.
Hier können Sie prüfen, wie das Dokument aussieht, wenn Sie es als Broschüre drucken.


Rand zum Heften

Mit dieser Option wird festgelegt, an welcher Seite die Broschüre geheftet wird.


Leere Seite einfügen

Mit dieser Option wird festgelegt, ob das Dokument beim Broschürendruck auf eine oder auf beide Seiten gedruckt werden soll.

Aktivieren Sie dieses Kontrollkästchen, um das Dokument auf eine Seite der Broschüre zu drucken und die nicht zu bedruckende Seite in der Liste auszuwählen.
Deaktivieren Sie das Kontrollkästchen, wenn die Broschürenblätter auf beiden Seiten bedruckt werden sollen.


Rand

Mit dieser Option wird die Breite des Heftrands festgelegt.
Die eingegebene Breite ab der Mitte des Blatts wird der Heftrand.


Dialogfeld [Broschürendruck]

In diesem Dialogfeld können Sie festlegen, wie das Dokument als Broschüre geheftet werden soll. Außerdem können Sie hier festlegen, ob die Broschürenseiten nur einseitig bedruckt und ob mit Seitenrändern gedruckt werden soll.

Die in diesem Dialogfeld vorgenommenen Einstellungen können im Vorschaufenster des Druckertreibers überprüft werden.

Rand zum Heften

Mit dieser Option wird festgelegt, an welcher Seite die Broschüre geheftet wird.

Leere Seite einfügen

Mit dieser Option wird festgelegt, ob das Dokument beim Broschürendruck auf eine oder auf beide Seiten gedruckt werden soll.

Aktivieren Sie dieses Kontrollkästchen, um das Dokument auf eine Seite der Broschüre zu drucken und die nicht zu bedruckende Seite in der Liste auszuwählen.
Deaktivieren Sie das Kontrollkästchen, wenn die Broschürenblätter auf beiden Seiten bedruckt werden sollen.

Rand

Mit dieser Option wird die Breite des Heftrands festgelegt.
Die eingegebene Breite ab der Mitte des Blatts wird der Heftrand.

Seitenrand

Druckt eine Seitenrandlinie um jede Dokumentseite.

Aktivieren Sie das Kontrollkästchen, wenn die Seitenrandlinien gedruckt werden sollen.
Deaktivieren Sie dieses Kontrollkästchen, wenn keine Linien gedruckt werden sollen.


Normale Druckgröße verwenden

Druckt die Dokumentseiten ohne sie zu verkleinern. Dies ist die Standardeinstellung.


Verringerte Druckgröße verwenden

Reduziert die Seiten eines Dokuments beim Drucken leicht, damit die Seite auf ein Blatt Papier passt.
Wählen Sie diese Einstellung bei Verwendung des automatischen Duplexdrucks, um ein Dokument mit schmalen Rändern zu drucken.


Dialogfeld [Druckbereich einrichten]

Bei Verwendung des Duplexdrucks wird der Druckbereich des Dokuments etwas schmaler als gewöhnlich. Das Dokument passt daher möglicherweise nicht auf eine Seite, wenn ein Dokument mit schmalen Rändern gedruckt wird.

Mithilfe dieses Dialogfelds kann festgelegt werden, ob die Seite beim Drucken verkleinert werden soll, sodass das Dokument auf eine Seite passt.

Normale Druckgröße verwenden

Druckt die Dokumentseiten ohne sie zu verkleinern. Dies ist die Standardeinstellung.

Verringerte Druckgröße verwenden

Reduziert die Seiten eines Dokuments beim Drucken leicht, damit die Seite auf ein Blatt Papier passt.
Wählen Sie diese Einstellung bei Verwendung des automatischen Duplexdrucks, um ein Dokument mit schmalen Rändern zu drucken.


Rand

Mit dieser Option wird die Breite des Heftrands festgelegt.
Die unter Heftseite angegebene Breite gibt den Heftrand an.


Dialogfeld [Rand angeben]

In diesem Dialogfeld können Sie die Breite für den zu heftenden Rand angeben. Wenn das Dokument nicht auf eine Seite passt, wird es vor dem Drucken verkleinert.

Rand

Mit dieser Option wird die Breite des Heftrands festgelegt.
Die unter Heftseite angegebene Breite gibt den Heftrand an.


Vorschaufenster

Zeigt den Status der auf den Registerkarten konfigurierten Stempel an.


Stempeltyp

Ermöglicht das Angeben des Stempeltyps.
Wählen Sie Text, um einen Textstempel zu erstellen. Wählen Sie Bitmap, um einen aus einer Bitmap-Datei bestehenden Stempel zu erstellen. Wählen Sie Datum/Uhrzeit/Benutzername, um Datum und Uhrzeit der Erstellung sowie den Benutzernamen des gedruckten Dokuments anzuzeigen.

Abhängig vom ausgewählten Typ werden auf der Registerkarte Stempel unterschiedliche Optionen angezeigt.


Stempeltext

Ermöglicht das Angeben des Stempeltextes.

Dieser kann bis zu 64 Zeichen lang sein.

Für Datum/Uhrzeit/Benutzername werden das Datum und die Uhrzeit der Erstellung sowie der Benutzername des gedruckten Objekts unter Stempeltext angezeigt.

Wichtig

Die Option Stempeltext ist nicht verfügbar, wenn Datum/Uhrzeit/Benutzername ausgewählt ist.


TrueType-Schriftart

Ermöglicht das Auswählen der Schriftart, in der der Stempeltext gedruckt wird.


Stil

Ermöglicht das Auswählen des Stils, in dem der Stempeltext gedruckt wird.


Größe

Ermöglicht das Auswählen der Schriftgröße, mit der der Stempeltext gedruckt wird.


Kontur

Ermöglicht das Auswählen eines Rahmens für den Stempeltext.
Wenn unter Größe eine große Schriftgröße gewählt wird, liegen einige der Zeichen möglicherweise außerhalb des für den Stempel vorgesehenen Rahmens.


Farbe/Schaltfläche [Farbe wählen...]

Zeigt die aktuelle Farbe des Stempels an.
Um eine andere Farbe auszuwählen, klicken Sie auf Farbe wählen.... Das Dialogfeld Farbe wird geöffnet, so dass Sie eine Farbe für den Stempel auswählen oder erstellen können.


Datei

Ermöglicht das Auswählen der Bitmap-Datei, die als Stempel verwendet werden soll.


Schaltfläche [Datei auswählen...]

Öffnet das Dialogfeld zum Öffnen einer Datei.
Klicken Sie auf diese Schaltfläche, um die Bitmap-Datei auszuwählen, die als Stempel verwendet werden soll.


Größe

Ermöglicht das Anpassen der Größe der Bitmap-Datei, die als Stempel verwendet werden soll.
Wenn Sie den Regler nach rechts verschieben, nimmt die Größe zu, wenn Sie ihn nach links verschieben, nimmt sie ab.


Transparente weiße Fläche

Mit dieser Option wird festgelegt, ob die weißen Bereiche der Bilddatei transparent erscheinen sollen.

Aktivieren Sie dieses Kontrollkästchen, um die weißen Bereiche der Bilddatei transparent erscheinen zu lassen.
Deaktivieren Sie das Kontrollkästchen, wenn die weißen Bereiche der Bitmap-Datei nicht transparent sein sollen.


Einstellungen auf der Registerkarte [Stempel]

Auf der Registerkarte Stempel können Sie den Text und die Grafik (.bmp) für einen Stempel festlegen.

Diese Funktion ist in Verbindung mit bestimmten Druckertreibern oder Betriebsumgebungen ggf. nicht verfügbar.

Stempeltyp

Ermöglicht das Angeben des Stempeltyps.
Wählen Sie Text, um einen Textstempel zu erstellen. Wählen Sie Bitmap, um einen aus einer Bitmap-Datei bestehenden Stempel zu erstellen. Wählen Sie Datum/Uhrzeit/Benutzername, um Datum und Uhrzeit der Erstellung sowie den Benutzernamen des gedruckten Dokuments anzuzeigen.

Abhängig vom ausgewählten Typ werden auf der Registerkarte Stempel unterschiedliche Optionen angezeigt.

Stempeltyp ist [Text] oder [Datum/Uhrzeit/Benutzername]

Stempeltext

Ermöglicht das Angeben des Stempeltextes.

Dieser kann bis zu 64 Zeichen lang sein.

Für Datum/Uhrzeit/Benutzername werden das Datum und die Uhrzeit der Erstellung sowie der Benutzername des gedruckten Objekts unter Stempeltext angezeigt.

Wichtig

Die Option Stempeltext ist nicht verfügbar, wenn Datum/Uhrzeit/Benutzername ausgewählt ist.

TrueType-Schriftart

Ermöglicht das Auswählen der Schriftart, in der der Stempeltext gedruckt wird.

Stil

Ermöglicht das Auswählen des Stils, in dem der Stempeltext gedruckt wird.

Größe

Ermöglicht das Auswählen der Schriftgröße, mit der der Stempeltext gedruckt wird.

Kontur

Ermöglicht das Auswählen eines Rahmens für den Stempeltext.
Wenn unter Größe eine große Schriftgröße gewählt wird, liegen einige der Zeichen möglicherweise außerhalb des für den Stempel vorgesehenen Rahmens.

Farbe/Schaltfläche [Farbe wählen...]

Zeigt die aktuelle Farbe des Stempels an.
Um eine andere Farbe auszuwählen, klicken Sie auf Farbe wählen.... Das Dialogfeld Farbe wird geöffnet, sodass Sie eine Farbe für den Stempel auswählen oder erstellen können.

Stempeltyp ist [Bitmap]

Datei

Ermöglicht das Auswählen der Bitmap-Datei, die als Stempel verwendet werden soll.

Schaltfläche [Datei auswählen...]

Öffnet das Dialogfeld zum Öffnen einer Datei.
Klicken Sie auf diese Schaltfläche, um die Bitmap-Datei auszuwählen, die als Stempel verwendet werden soll.

Größe

Ermöglicht das Anpassen der Größe der Bitmap-Datei, die als Stempel verwendet werden soll.
Wenn Sie den Regler nach rechts verschieben, nimmt die Größe zu, wenn Sie ihn nach links verschieben, nimmt sie ab.

Transparente weiße Fläche

Mit dieser Option wird festgelegt, ob die weißen Bereiche der Bilddatei transparent erscheinen sollen.

Aktivieren Sie dieses Kontrollkästchen, um die weißen Bereiche der Bilddatei transparent erscheinen zu lassen.
Deaktivieren Sie das Kontrollkästchen, wenn die weißen Bereiche der Bitmap-Datei nicht transparent sein sollen.

Tipp

Klicken Sie auf Standard, um Stempeltyp auf [Text], Stempeltext auf leer, TrueType-Schriftart auf [Arial], Stil auf [Standard] und Größe auf [36] Punkt zu setzen, Kontur zu deaktivieren und als Farbe Grau mit den RGB-Werten 192, 192, 192 auszuwählen.


Position

Hier können Sie die Stempelposition auf der Seite angeben.

Die Auswahl Benutzerdefiniert in der Liste ermöglicht die direkte Eingabe von Werten für X-Position und Y-Position.


Ausrichtung

Mit dieser Option können Sie den Winkel für die Drehung des Stempels angeben. Der Winkel kann durch Eingabe der Gradzahl festgelegt werden.
Negative Werte drehen den Stempel im Uhrzeigersinn.

Tipp

Ausrichtung ist nur aktiviert, wenn auf der Registerkarte Stempel unter Stempeltyp die Option Text oder Datum/Uhrzeit/Benutzername ausgewählt ist.


Einstellungen auf der Registerkarte [Position]

Auf der Registerkarte Position können Sie festlegen, an welcher Position der Stempel gedruckt wird.

Diese Funktion ist in Verbindung mit bestimmten Druckertreibern oder Betriebsumgebungen ggf. nicht verfügbar.

Position

Hier können Sie die Stempelposition auf der Seite angeben.

Die Auswahl Benutzerdefiniert in der Liste ermöglicht die direkte Eingabe von Werten für X-Position und Y-Position.

Ausrichtung

Mit dieser Option können Sie den Winkel für die Drehung des Stempels angeben. Der Winkel kann durch Eingabe der Gradzahl festgelegt werden.
Negative Werte drehen den Stempel im Uhrzeigersinn.

Tipp

Ausrichtung ist nur aktiviert, wenn auf der Registerkarte Stempel unter Stempeltyp die Option Text oder Datum/Uhrzeit/Benutzername ausgewählt ist.

Tipp

Klicken Sie auf Standard, um die Stempelposition auf Zentrieren und die Ausrichtung auf 0 zu setzen.


Titel

Geben Sie einen Titel für den zu speichernden, neuen Stempel ein.

Dieser kann bis zu 64 Zeichen lang sein.

Tipp

Leerzeichen, Tabulatorzeichen und Zeilenumbrüche dürfen nicht am Anfang oder Ende eines Titels stehen.


Stempel

Zeigt eine Liste der gespeicherten Stempeltitel an.
Wenn Sie einen Titel auswählen, wird der entsprechende Stempel unter Titel angezeigt.


Schaltfläche [Speichern/Überschreibung speichern]

Speichert einen Stempel.
Geben Sie unter Titel einen Titel ein und klicken Sie auf diese Schaltfläche.


Schaltfläche [Löschen]

Löscht einen nicht mehr benötigten Stempel.
Wählen Sie den Titel des nicht mehr benötigten Stempels in der Liste Stempel und klicken Sie auf diese Schaltfläche.


Einstellungen auf der Registerkarte [Einstellungen speichern]

Auf der Registerkarte Einstellungen speichern können Sie neue Stempel speichern oder nicht mehr benötigte Stempel löschen.

Diese Funktion ist in Verbindung mit bestimmten Druckertreibern oder Betriebsumgebungen ggf. nicht verfügbar.

Titel

Geben Sie einen Titel für den zu speichernden, neuen Stempel ein.

Dieser kann bis zu 64 Zeichen lang sein.

Tipp

Leerzeichen, Tabulatorzeichen und Zeilenumbrüche dürfen nicht am Anfang oder Ende eines Titels stehen.

Stempel

Zeigt eine Liste der gespeicherten Stempeltitel an.
Wenn Sie einen Titel auswählen, wird der entsprechende Stempel unter Titel angezeigt.

Schaltfläche [Speichern/Überschreibung speichern]

Speichert einen Stempel.
Geben Sie unter Titel einen Titel ein und klicken Sie auf diese Schaltfläche.

Schaltfläche [Löschen]

Löscht einen nicht mehr benötigten Stempel.
Wählen Sie den Titel des nicht mehr benötigten Stempels in der Liste Stempel und klicken Sie auf diese Schaltfläche.


Vorschaufenster

Zeigt den Status der auf der Registerkarte Hintergrund angegebenen Bitmap an.


Datei

Ermöglicht das Auswählen der Bitmap-Datei, die als Hintergrund verwendet werden soll.


Schaltfläche [Datei auswählen...]

Öffnet das Dialogfeld zum Öffnen einer Datei.
Klicken Sie auf diese Schaltfläche, um die Bitmap-Datei (.bmp) auszuwählen, die als Hintergrund gespeichert werden soll.


Layoutmethode

Hier können Sie festlegen, wie das Hintergrundbild auf dem Ausdruck angeordnet werden soll.

Wählen Sie unter Layoutmethode die Option Benutzerdefiniert, wenn Sie die Koordinaten durch Eingabe von Werten unter X-Position und Y-Position festlegen möchten.


Intensität

Passt die Intensität der Bitmap an, die als Hintergrund verwendet werden soll.
Wenn Sie den Regler nach rechts verschieben, erhöht sich die Intensität, und wenn Sie ihn nach links verschieben, verringert sie sich. Um den Hintergrund mit der ursprünglichen Bitmap-Intensität zu drucken, schieben Sie den Schieberegler ganz nach rechts.


Einstellungen auf der Registerkarte [Hintergrund]

Auf der Registerkarte Hintergrund können Sie eine Bitmap-Datei (.bmp) als Hintergrund auswählen und festlegen, wie der Hintergrund gedruckt werden soll.

Diese Funktion ist in Verbindung mit bestimmten Druckertreibern oder Betriebsumgebungen ggf. nicht verfügbar.

Datei

Ermöglicht das Auswählen der Bitmap-Datei, die als Hintergrund verwendet werden soll.

Schaltfläche [Datei auswählen...]

Öffnet das Dialogfeld zum Öffnen einer Datei.
Klicken Sie auf diese Schaltfläche, um die Bitmap-Datei (.bmp) auszuwählen, die als Hintergrund gespeichert werden soll.

Layoutmethode

Hier können Sie festlegen, wie das Hintergrundbild auf dem Ausdruck angeordnet werden soll.

Wählen Sie unter Layoutmethode die Option Benutzerdefiniert, wenn Sie die Koordinaten durch Eingabe von Werten unter X-Position und Y-Position festlegen möchten.

Intensität

Passt die Intensität der Bitmap an, die als Hintergrund verwendet werden soll.
Wenn Sie den Regler nach rechts verschieben, erhöht sich die Intensität, und wenn Sie ihn nach links verschieben, verringert sie sich. Um den Hintergrund mit der ursprünglichen Bitmap-Intensität zu drucken, schieben Sie den Schieberegler ganz nach rechts.

Tipp

Wenn Sie auf Standard klicken, ist keine Datei ausgewählt, die Layoutmethode wird auf Seite ausfüllen gesetzt und der Schieberegler für die Intensität befindet sich in der Mitte.


Titel

Geben Sie einen Titel für das ausgewählte, zu speichernde Hintergrundbild ein.

Dieser kann bis zu 64 Zeichen lang sein.

Tipp

Leerzeichen, Tabulatorzeichen und Zeilenumbrüche dürfen nicht am Anfang oder Ende eines Titels stehen.


Hintergründe

Zeigt eine Liste der gespeicherten Hintergrundtitel an.
Wenn Sie einen Titel auswählen, wird der entsprechende Hintergrund unter Titel angezeigt.


Schaltfläche [Speichern/Überschreibung speichern]

Speichert die Bilddaten als Hintergrund.
Klicken Sie auf diese Schaltfläche, nachdem Sie den Titel eingefügt haben.


Schaltfläche [Löschen]

Löscht einen nicht benötigten Hintergrund.
Wählen Sie den Titel des nicht mehr benötigten Hintergrunds in der Liste Hintergründe aus und klicken Sie auf diese Schaltfläche.


Einstellungen auf der Registerkarte [Einstellungen speichern]

Auf der Registerkarte Einstellungen speichern können Sie neue Hintergründe speichern und nicht mehr benötigte Hintergründe löschen.

Diese Funktion ist in Verbindung mit bestimmten Druckertreibern oder Betriebsumgebungen ggf. nicht verfügbar.

Titel

Geben Sie einen Titel für das ausgewählte, zu speichernde Hintergrundbild ein.

Dieser kann bis zu 64 Zeichen lang sein.

Tipp

Leerzeichen, Tabulatorzeichen und Zeilenumbrüche dürfen nicht am Anfang oder Ende eines Titels stehen.

Hintergründe

Zeigt eine Liste der gespeicherten Hintergrundtitel an.
Wenn Sie einen Titel auswählen, wird der entsprechende Hintergrund unter Titel angezeigt.

Schaltfläche [Speichern/Überschreibung speichern]

Speichert die Bilddaten als Hintergrund.
Klicken Sie auf diese Schaltfläche, nachdem Sie den Titel eingefügt haben.

Schaltfläche [Löschen]

Löscht einen nicht benötigten Hintergrund.
Wählen Sie den Titel des nicht mehr benötigten Hintergrunds in der Liste Hintergründe aus und klicken Sie auf diese Schaltfläche.


Dialogfeld [Stempel/Hintergrund]

Im Dialogfeld Stempel/Hintergrund können Sie einen Stempel und/oder einen Hintergrund festlegen, der bzw. die auf den Dokumentseiten über oder unter den Text gelegt werden. Neben den vordefinierten Stempeln und Hintergründen können Sie auch eigene Entwürfe speichern und verwenden.

Diese Funktion ist in Verbindung mit bestimmten Druckertreibern oder Betriebsumgebungen ggf. nicht verfügbar.

Stempel

Der Stempeldruck ist eine Funktion, mit der Sie einen Stempeltext über den Dokumentdaten drucken können.

Aktivieren Sie dieses Kontrollkästchen und wählen Sie in der Dropdown-Liste den Text aus, der als Stempel gedruckt werden soll.
Klicken Sie auf Stempel definieren..., um das Dialogfeld Stempeleinstellungen aufzurufen, in dem Sie die Details des Stempels festlegen können.

Deaktivieren Sie dieses Kontrollkästchen, wenn kein Stempel gedruckt werden soll.

Über Text stempeln

Hier legen Sie fest, wie der Stempel aufgedruckt wird.
Aktivieren Sie das Kontrollkästchen Stempel, damit diese Funktion verfügbar ist.

Aktivieren Sie das Kontrollkästchen, wenn der Stempel über dem Text des Dokuments erscheinen soll. Die gedruckten Daten werden möglicherweise durch den Stempel verdeckt.
Deaktivieren Sie dieses Kontrollkästchen, um die Dokumentdaten über den Stempel zu drucken. In diesem Fall werden die gedruckten Daten nicht durch den Stempel verdeckt.

Tipp

Bei manchen Anwendungen wird der Stempel durch weiße Füllelemente bei der Verarbeitung der Druckdaten verdeckt. In diesen Fällen müssen Sie das Kontrollkästchen aktivieren, um den Stempel ohne Füllelemente zu drucken.

Nur erste Seite stempeln

Legt fest, ob der Stempel bei mehrseitigen Dokumenten nur auf der ersten Seite oder auf allen Seiten des Dokuments gedruckt werden soll.
Aktivieren Sie das Kontrollkästchen Stempel, damit diese Funktion verfügbar ist.

Aktivieren Sie das Kontrollkästchen, wenn der Stempel nur auf der ersten Seite erscheinen soll.
Deaktivieren Sie das Kontrollkästchen, wenn alle Seiten mit einem Stempel versehen werden sollen.

Hintergrund

Mit der Funktion [Hintergrunddruck] können Sie eine Grafik oder ein ähnliches Objekt (Bitmap-Dateien usw.) unter den Text des Dokuments legen.

Aktivieren Sie dieses Kontrollkästchen und wählen Sie in der Liste den zu druckenden Hintergrund aus.
Klicken Sie auf Hintergrund auswählen..., um das Dialogfeld Hintergrundeinstellungen aufzurufen, in dem Sie die Details des Hintergrunds festlegen können.

Deaktivieren Sie dieses Kontrollkästchen, wenn kein Hintergrund gedruckt werden soll.

Hintergrund nur erste Seite

Mit dieser Option wird festgelegt, ob der Hintergrund bei mehrseitigen Dokumenten nur auf die erste Seite oder auf alle Seiten gedruckt wird.
Aktivieren Sie das Kontrollkästchen Hintergrund, damit diese Funktion verfügbar ist.

Aktivieren Sie das Kontrollkästchen, wenn der Hintergrund nur auf der ersten Seite erscheinen soll.
Deaktivieren Sie das Kontrollkästchen, wenn der Hintergrund auf allen Seiten erscheinen soll.


Module

Listet die Druckertreiber-Module auf.


Sprache

Hier können Sie festlegen, welche Sprache im Setup-Fenster des Druckertreibers verwendet werden soll.


Dialogfeld [Info]

In diesem Dialogfeld werden die Version, Copyright-Hinweise und die Modulliste des Druckertreibers angezeigt. Sie können die zu verwendende Sprache und die Sprache für das Setup-Fenster auswählen.

Module

Listet die Druckertreiber-Module auf.

Sprache

Hier können Sie festlegen, welche Sprache im Setup-Fenster des Druckertreibers verwendet werden soll.

Wichtig

Wenn die Schriftart zur Anzeige der Sprache Ihrer Wahl nicht auf dem System installiert ist, werden unverständliche Zeichen angezeigt.


Tintengruppe

Ermöglicht die Auswahl der zu reinigenden Tintengruppe.


Tintengruppe

Ermöglicht die Auswahl der intensiv zu reinigenden Tintengruppe.


Bitmap links (gut)

Die Druckkopfdüsen sind nicht verstopft.


Bitmap rechts (falsch)

Die Druckkopfdüsen sind möglicherweise verstopft.


Schaltfläche [Beenden]

Schließt das Dialogfeld Musterüberprüfung und zeigt wieder die Registerkarte Wartung an.


Schaltfläche [Reinigung]

Führt eine Reinigung des Druckkopfes durch.
Bei der Druckkopfreinigung werden Verstopfungen in den Druckkopfdüsen beseitigt.

Führen Sie eine Druckkopfreinigung durch, wenn die Ausdrucke blass sind oder wenn eine einzelne Farbe nicht gedruckt wird, obwohl ausreichend Tinte vorhanden ist.


Anfangstest der Objekte

Stellen Sie sicher, dass der Drucker eingeschaltet ist, und öffnen Sie die Druckerabdeckung.
Prüfen Sie Folgendes für jede Tinte. Führen Sie anschließend bei Bedarf einen Düsentest oder eine Reinigung durch.

Ist noch Tinte im Behälter?
Informationen dazu, wie Sie den Tintenstand überprüfen, erhalten Sie im Druckerhandbuch.

Haben Sie die Tintenpatrone richtig eingesetzt, sodass beim Einrasten ein Klickgeräusch zu hören war?

Wurde das orangefarbene Klebeband vollständig entfernt?

Etwaige Reste des Klebebands können das Austreten der Tinte beeinträchtigen.

Haben Sie die Tintenbehälter an den richtigen Stellen eingesetzt?


Schaltfläche [Anfangstest der Objekte]

Zeigt die Elemente an, die zunächst geprüft werden müssen.


Automatisches Einschalten

Wählt die Einstellung für das automatische Einschalten aus.

Wählen Sie Aktiviert, wenn der Drucker automatisch eingeschaltet werden soll, sobald Sie Druckdaten an ihn senden.
Wählen Sie Deaktiviert, wenn der Drucker nicht automatisch eingeschaltet werden soll, sobald Sie Druckdaten an ihn senden.

Stellen Sie sicher, dass der Drucker eingeschaltet ist, und klicken Sie auf OK, um die Druckeinstellungen zu ändern.


Automatisches Ausschalten

Ermöglicht die Auswahl der automatischen Ausschaltfunktion.

Der Drucker wird automatisch ausgeschaltet, wenn im angegebenen Zeitraum kein Druckertreibervorgang oder Druckervorgang durchgeführt wird.


Dialogfeld [Automatische Ein/Aus-Einstellungen]

In diesem Dialogfeld können Sie die Stromversorgung des Druckers über den Druckertreiber steuern.

Die verfügbaren Funktionen variieren je nach Modell.

Automatisches Einschalten

Wählt die Einstellung für das automatische Einschalten aus.

Wählen Sie Aktiviert, wenn der Drucker automatisch eingeschaltet werden soll, sobald Sie Druckdaten an ihn senden.
Wählen Sie Deaktiviert, wenn der Drucker nicht automatisch eingeschaltet werden soll, sobald Sie Druckdaten an ihn senden.

Stellen Sie sicher, dass der Drucker eingeschaltet ist, und klicken Sie auf OK, um die Druckeinstellungen zu ändern.

Automatisches Ausschalten

Ermöglicht die Auswahl der automatischen Ausschaltfunktion.

Der Drucker wird automatisch ausgeschaltet, wenn im angegebenen Zeitraum kein Druckertreibervorgang oder Druckervorgang durchgeführt wird.


Vorschaufenster

Zeigt das Muster der Druckkopfausrichtung an und prüft die Position des ausgewählten Musters.
Sie können zur Eingabe der Musternummern auf die entsprechenden Positionen des Vorschaubilds klicken.


Dialogfeld [Druckkopfausrichtung]

In diesem Dialogfeld können Sie die Druckmuster überprüfen und die Position des Druckkopfs anpassen.

Musternummer auswählen

Vergleichen Sie die ausgedruckten Muster und geben Sie in die Felder die Nummern der Muster ein, die die wenigsten Streifen aufweisen.

Tipp

Wenn Sie anhand der Druckergebnisse nicht bestimmen können, welches Muster die wenigsten Streifen aufweist, ziehen Sie Ihr Druckerhandbuch zu Rate.


Musternummer auswählen

Vergleichen Sie die ausgedruckten Muster und geben Sie in die Felder die Nummern der Muster ein, die die wenigsten Streifen aufweisen.


Dialogfeld [Druckkopfausrichtung]

In diesem Dialogfeld können Sie die Druckmuster überprüfen und die Position des Druckkopfs anpassen.

Musternummer auswählen

Vergleichen Sie die gedruckten Muster und geben Sie in die Felder die Nummern der Muster mit den am wenigsten erkennbaren horizontalen Streifen ein.

Tipp

Wenn Sie anhand der Druckergebnisse nicht bestimmen können, welches Muster die wenigsten Streifen aufweist, ziehen Sie Ihr Druckerhandbuch zu Rate.


Musternummer auswählen

Vergleichen Sie die gedruckten Muster und geben Sie in die Felder die Nummern der Muster mit den am wenigsten erkennbaren horizontalen Streifen ein.


Dialogfeld [Druckkopfausrichtung]

In diesem Dialogfeld können Sie die Druckmuster überprüfen und die Position des Druckkopfs anpassen.

Musternummer auswählen

Vergleichen Sie die gedruckten Muster und geben Sie in die Felder die Nummern der Muster mit den am wenigsten erkennbaren Linien und horizontalen Streifen ein.

Tipp

Informationen zum Bewerten der Druckmuster finden Sie im Druckerhandbuch.


Dialogfeld [Druckkopfausrichtung starten]

In diesem Dialogfeld können Sie die Position des Druckkopfs ausrichten oder den aktuellen Wert für die Druckkopfposition drucken.

Schaltfläche [Druckkopf ausrichten]

Richtet den Druckkopf aus.
Bei der Druckkopfausrichtung werden die Positionen der Druckköpfe im Gerät korrigiert und Probleme wie Farbabweichungen und falsch ausgerichtete Zeilen behoben.

Richten Sie den Druckkopf gleich nach dem Einsetzen des Druckkopfes aus.

Schaltfläche [Ausrichtungswert drucken]

Klicken Sie auf diese Schaltfläche, um die aktuelle Einstellung der Druckkopfposition zu prüfen.
Druckt den aktuellen Einstellungswert der Druckkopfposition.


Schaltfläche [Ausrichtungswert drucken]

Klicken Sie auf diese Schaltfläche, um die aktuelle Einstellung der Druckkopfposition zu prüfen.
Druckt den aktuellen Einstellungswert der Druckkopfposition.


Dialogfeld [Tintenpatroneneinstellungen]

Mithilfe dieser Funktion kann die für den Vorgang am besten geeignete Tintenpatrone aus den installierten Patronen ausgewählt werden.

Wenn eine der Patronen leer ist und sie nicht umgehend durch eine neue ersetzt werden kann, können Sie eine andere Tintenpatrone angeben, die noch Tinte enthält, und den Druckvorgang fortsetzen.

Diese Hilfe gilt für alle Modelle. Die mit * gekennzeichneten Funktionen stehen bei einigen Modellen nicht zur Verfügung.

Tintenpatrone

Wählt die für den Druckvorgang zu verwendende Tintenpatrone.

Automatische Erkennung*

Mit dieser Funktion wird der Tintenpatronentyp, der im Drucker eingesetzt ist, automatisch erkannt.
Wenn der Drucker nicht ordnungsgemäß druckt, obwohl diese Funktion aktiviert ist, geben Sie die Tintenpatrone an.

Nur Farbe

Verwendet nur die Farbpatrone.

Nur Schwarz

Verwendet nur die schwarze Patrone.

Schwarz und Farbe

Verwendet die Farbpatrone und die schwarze Patrone des Druckers.

Wichtig

Canon empfiehlt, die in den Drucker eingesetzten Tintenpatronen zu verwenden. Diese sollten nicht entfernt werden, bis sie fast leer sind.

Wenn die folgenden Einstellungen festgelegt sind, ist Nur Schwarz deaktiviert, weil die Farbpatrone zum Drucken verwendet wird.

- Auf der Registerkarte Schnelleinrichtung* oder Optionen ist für Medientyp eine andere Option als Normalpapier oder Umschlag ausgewählt

- Auf der Registerkarte Seite einrichten ist Randlos ausgewählt

Bei Modellen, die Automatische Erkennung unterstützen, ist das Drucken ohne eingesetzte Farbpatronen möglich, wenn Automatische Erkennung oder Nur Schwarz ausgewählt wird.

Die mit * gekennzeichnete Funktion steht bei einigen Modellen nicht zur Verfügung.


Tintenpatrone

Wählt die für den Druckvorgang zu verwendende Tintenpatrone.

Automatische Erkennung*

Mit dieser Funktion wird der Tintenpatronentyp, der im Drucker eingesetzt ist, automatisch erkannt.
Wenn der Drucker nicht ordnungsgemäß druckt, obwohl diese Funktion aktiviert ist, geben Sie die Tintenpatrone an.

Nur Farbe

Verwendet nur die Farbpatrone.

Nur Schwarz

Verwendet nur die schwarze Patrone.

Schwarz und Farbe

Verwendet die Farbpatrone und die schwarze Patrone des Druckers.

Wichtig

Canon empfiehlt, die in den Drucker eingesetzten Tintenpatronen zu verwenden. Diese sollten nicht entfernt werden, bis sie fast leer sind.

Wenn die folgenden Einstellungen festgelegt sind, ist Nur Schwarz deaktiviert, weil die Farbpatrone zum Drucken verwendet wird.

- Auf der Registerkarte Schnelleinrichtung* oder Optionen ist für Medientyp eine andere Option als Normalpapier oder Umschlag ausgewählt

- Auf der Registerkarte Seite einrichten ist Randlos ausgewählt

Bei Modellen, die Automatische Erkennung unterstützen, ist das Drucken ohne eingesetzte Farbpatronen möglich, wenn Automatische Erkennung oder Nur Schwarz ausgewählt wird.

Die mit * gekennzeichnete Funktion steht bei einigen Modellen nicht zur Verfügung.


Druckköpfe manuell ausrichten

Standardmäßig ist für die Funktion Druckkopfausrichtung auf der Registerkarte Wartung die automatische Druckkopfausrichtung festgelegt. Sie können diese Einstellung jedoch auf manuelle Druckkopfausrichtung ändern.
Wenn die Druckqualität der automatischen Druckkopfausrichtung ungenügend ist, folgen Sie den Anweisungen zum Ausführen der manuellen Druckkopfausrichtung.

Aktivieren Sie dieses Kontrollkästchen, um die Druckkopfausrichtung manuell auszuführen.
Deaktivieren Sie dieses Kontrollkästchen, um die Druckkopfausrichtung automatisch auszuführen.


Bedruckbaren Datenträger im CD-Fach erkennen

Erkennt, ob beim Bedrucken von CDs eine bedruckbare CD im CD-Fach liegt, und zeigt eine Meldung an, falls keine CD eingelegt ist.

Aktivieren Sie dieses Kontrollkästchen, um beim Drucken die Funktion zum Erkennen, ob eine CD eingelegt ist, zu aktivieren.
Deaktivieren Sie dieses Kontrollkästchen, um beim Drucken die Funktion zum Erkennen, ob eine CD eingelegt ist, zu deaktivieren.

Wichtig

Falls dieses Kontrollkästchen deaktiviert bleibt, bedruckt der Drucker ggf. das CD-Fach, wenn keine bedruckbare CD in dieses Fach eingelegt ist. Daher sollten Sie das Kontrollkästchen in der Regel aktivieren.

Falls Sie eine bereits bedruckte CD in das CD-Fach einlegen, erkennt der Drucker, dass keine bedruckbare CD in das Fach eingelegt ist. Deaktivieren Sie das Kontrollkästchen in diesem Fall.


Papierabrieb verhindern

Der Drucker kann die Lücke zwischen Druckkopf und dem Papier beim hochauflösenden Drucken vergrößern, um Streifenbildung durch Papierabrieb zu verhindern.

Aktivieren Sie das Kontrollkästchen, um diese Funktion zu aktivieren.
Deaktivieren Sie dieses Kontrollkästchen, wenn Sie die Funktion nicht verwenden möchten.


Papierbreite erkennen

Ermöglicht dem Drucker beim Drucken das Erkennen der Breite des eingelegten Papiers.
Falls der Drucker eine Papierbreite erkennt, die kleiner als die auf der Registerkarte Seite einrichten unter Seitenformat festgelegte ist, zeigt der Drucker eine Meldung an und hält den Druckauftrag an.

Aktivieren Sie das Kontrollkästchen, wenn die Papierbreite erkannt werden soll.
Deaktivieren Sie dieses Kontrollkästchen, damit der Drucker ohne Erkennen der Papierbreite druckt.


Wartung - Tinte automatisch durchführen

In Modellen mit Unterstützung dieser Funktion wird die Tinte regelmäßig gemischt, um eine gleichmäßige Tintendichte zu gewährleisten.

Aktivieren Sie dieses Kontrollkästchen, um die Tintenwartung automatisch durchzuführen.
Deaktivieren Sie dieses Kontrollkästchen, wenn die Tintenwartung nicht automatisch ausgeführt werden soll.

Wichtig

Dieses Kontrollkästchen sollte bei Verwendung des Druckers normalerweise aktiviert sein.

Wenn Sie diese Funktion deaktivieren, führen Sie in regelmäßigen Abständen die Option Wartung - Tinte auf der Registerkarte Wartung aus.


Papierstau verhindern

Wählen Sie diese Option nur, wenn sich Normalpapier im Format A3 häufig an der Papierausgabe staut.

Wichtig

Mit dieser Funktion dauert das Drucken von Normalpapier im Format A3 länger.
Außerdem wird die Druckqualität möglicherweise beeinträchtigt.


Doppelten Einzug von Papier verhindern

Aktivieren Sie dieses Kontrollkästchen nur, wenn der Drucker mehrere Blatt Normalpapier gleichzeitig einzieht.

Wichtig

Mit dieser Funktion wird die Druckgeschwindigkeit verlangsamt.


Wartezeit für Tintentrocknung

Der Drucker kann nach jeder Seite eine Pause einlegen. Wenn Sie den Regler nach rechts verschieben, erhöht sich die Wartezeit, und wenn Sie ihn nach links verschieben, verringert sie sich.

Wenn das Papier Flecken aufweist, weil die nächste Seite ausgegeben wird, bevor die Tinte auf der gedruckten Seite vollständig getrocknet ist, verlängern Sie die Wartezeit für die Tintentrocknung.
Durch Reduzieren der Wartezeit für die Tintentrocknung wird der Druckvorgang beschleunigt.


Einheiten

Geben Sie an, ob das benutzerdefinierte Format in mm (Millimeter) oder Zoll angegeben werden soll.


Dialogfeld [Benutzerdefiniertes Papierformat]

In diesem Dialogfeld können Sie die Größe (Breite und Höhe) eines benutzerdefinierten Formats eingeben.

Einheiten

Geben Sie an, ob das benutzerdefinierte Format in mm (Millimeter) oder Zoll angegeben werden soll.

Papierformat

Geben Sie die Größe (Breite und Höhe) des von Ihnen definierten Papierformats ein. Die Maßeinheit wird unter Einheiten angegeben.


Papierformat

Geben Sie die Größe (Breite und Höhe) des von Ihnen definierten Papierformats ein. Die Maßeinheit wird unter Einheiten angegeben.


Einstellung [Geräuscharme Einstellungen (Geräuscharmer Modus)]

Geräuscharmen Modus nicht verwenden

Aktivieren Sie diese Option, wenn der Drucker mit normalem Betriebsgeräusch verwendet werden soll.

Geräuscharmen Modus immer verwenden

Aktivieren Sie diese Option, wenn das Betriebsgeräusch des Druckers gedämpft werden soll.

Geräuscharmen Modus im angegebenen Zeitraum verwenden

Aktivieren Sie diese Option, wenn das Betriebsgeräusch des Druckers in einem angegebenen Zeitraum gedämpft werden soll.
Legen Sie unter Startzeit und Ende fest, in welchem Zeitraum der geräuscharme Modus aktiviert werden soll. Wenn beide Angaben identisch sind, funktioniert der geräuscharme Modus nicht.

Tipp

Je nach Papierquelle und Einstellungen für die Druckqualität sind die Auswirkungen des geräuschlosen Modus möglicherweise niedriger.

Bei bestimmten Modellen ist die geräuschlose Funktion nur beim Drucken aktiviert. Weitere Informationen finden Sie im Druckerhandbuch.

Wenn Sie bei bestimmten Modellen einen Wert unter Geräuscharmen Modus im angegebenen Zeitraum verwenden festlegen, gilt der geräuscharme Modus nicht für Vorgänge (Kopieren, direktes Drucken usw.), die direkt über den Drucker ausgeführt werden. Weitere Informationen finden Sie im Druckerhandbuch.


Dialogfeld [Geräuscharme Einstellungen (Geräuscharmer Modus)]

Im Dialogfeld [Geräuscharme Einstellungen (Geräuscharmer Modus)] können Sie eine Einstellung auswählen, mit der das Betriebsgeräusch des Druckers beim Drucken verringert wird.
Aktivieren Sie diese Option, wenn das Betriebsgeräusch des Druckers zu bestimmten Zeiten, wie z. B. nachts, gedämpft werden soll.
Mit dieser Funktion wird die Druckgeschwindigkeit möglicherweise verlangsamt.

Geräuscharmen Modus nicht verwenden

Aktivieren Sie diese Option, wenn der Drucker mit normalem Betriebsgeräusch verwendet werden soll.

Geräuscharmen Modus immer verwenden

Aktivieren Sie diese Option, wenn das Betriebsgeräusch des Druckers gedämpft werden soll.

Geräuscharmen Modus im angegebenen Zeitraum verwenden

Aktivieren Sie diese Option, wenn das Betriebsgeräusch des Druckers in einem angegebenen Zeitraum gedämpft werden soll.
Legen Sie unter Startzeit und Ende fest, in welchem Zeitraum der geräuscharme Modus aktiviert werden soll. Wenn beide Angaben identisch sind, funktioniert der geräuscharme Modus nicht.

Tipp

Je nach Papierquelle und Einstellungen für die Druckqualität sind die Auswirkungen des geräuschlosen Modus möglicherweise niedriger.

Bei bestimmten Modellen ist die geräuschlose Funktion nur beim Drucken aktiviert. Weitere Informationen finden Sie im Druckerhandbuch.

Wenn Sie bei bestimmten Modellen einen Wert unter Geräuscharmen Modus im angegebenen Zeitraum verwenden festlegen, gilt der geräuscharme Modus nicht für Vorgänge (Kopieren, direktes Drucken usw.), die direkt über den Drucker ausgeführt werden. Weitere Informationen finden Sie im Druckerhandbuch.


Hilfe zur Canon IJ XPS-Vorschau

Was ist die Canon IJ XPS-Vorschau?

Menüliste

Menü Datei

Menü Bearbeiten

Menü Anzeigen

Menü Zoom

Menü Optionen

Menü Hilfe

Schaltflächenbeschreibung

Schaltfläche Drucken

Schaltfläche Dokumente kombinieren

Schaltfläche Dokument löschen

Schaltfläche Dokumente zurücksetzen

Schaltfläche Miniaturansicht

Schaltfläche Dokument verschieben

Schaltfläche Rückgängig

Schaltfläche Seite löschen

Bildschirm Dokumentliste

Bildschirm Druckeinstellungsbereich


Schaltfläche [OK]

Validiert die von Ihnen eingestellten Werte und schließt das Dialogfeld.


Schaltfläche [OK]

Beendet den Vorgang und schließt das Dialogfeld.


Schaltfläche [OK]

Übernimmt die vorgenommenen Druckereinstellungen für den Drucker.


Schaltfläche [Ausführen]

Beginnt mit der Reinigung des Druckkopfes.


Schaltfläche [Ausführen]

Startet das intensive Reinigen der Druckköpfe.


Schaltfläche [Druckkopf ausrichten]

Richtet den Druckkopf aus.
Bei der Druckkopfausrichtung werden die Positionen der Druckköpfe im Gerät korrigiert und Probleme wie Farbabweichungen und falsch ausgerichtete Zeilen behoben.

Richten Sie den Druckkopf gleich nach dem Einsetzen des Druckkopfes aus.


Schaltfläche [Abbrechen]

Verwirft die vorgenommenen Einstellungen und schließt das Dialogfeld.


Schaltfläche [Abbrechen]

Bricht die Druckkopfreinigung ab. Die Registerkarte Wartung wird erneut angezeigt.


Schaltfläche [Abbrechen]

Bricht die intensive Druckkopfreinigung ab. Die Registerkarte Wartung wird erneut angezeigt.


Schaltfläche [Abbrechen]

Bricht die Druckkopfausrichtung ab. Die Registerkarte Wartung wird erneut angezeigt.


Schaltfläche [Hilfe]

Zeigt eine Erläuterung zu den Funktionen im aktuell angezeigten Bildschirm an.


Schaltfläche [Stempel...]

Öffnet das Dialogfeld Stempel.

Die Originaldaten können durch einen Stempel ergänzt werden. Neben den vordefinierten Stempeln können Sie auch eigene Entwürfe speichern und verwenden.


Halbdurchsichtigen Stempel drucken

Hier legen Sie fest, wie der Stempel aufgedruckt wird.
Aktivieren Sie das Kontrollkästchen Stempel, damit diese Funktion verfügbar ist.

Aktivieren Sie das Kontrollkästchen, wenn ein halbdurchsichtiger Stempel über dem Text des Dokuments erscheinen soll.
Deaktivieren Sie dieses Kontrollkästchen, um den Stempel über den Dokumentdaten zu drucken. Die gedruckten Daten werden möglicherweise durch den Stempel verdeckt.


Dialogfeld [Stempel]

Im Dialogfeld Stempel können Sie einen Stempel festlegen, der auf den Dokumentseiten über den Text gelegt wird. Neben den vordefinierten Stempeln können Sie auch eigene Entwürfe speichern und verwenden.

Stempel

Der Stempeldruck ist eine Funktion, mit der Sie einen Stempeltext über den Dokumentdaten drucken können.

Aktivieren Sie dieses Kontrollkästchen und wählen Sie in der Dropdown-Liste den Text aus, der als Stempel gedruckt werden soll.
Klicken Sie auf Stempel definieren..., um das Dialogfeld Stempeleinstellungen aufzurufen, in dem Sie die Details des Stempels festlegen können.

Deaktivieren Sie dieses Kontrollkästchen, wenn kein Stempel gedruckt werden soll.

Halbdurchsichtigen Stempel drucken

Hier legen Sie fest, wie der Stempel aufgedruckt wird.
Aktivieren Sie das Kontrollkästchen Stempel, damit diese Funktion verfügbar ist.

Aktivieren Sie das Kontrollkästchen, wenn ein halbdurchsichtiger Stempel über dem Text des Dokuments erscheinen soll.
Deaktivieren Sie dieses Kontrollkästchen, um den Stempel über den Dokumentdaten zu drucken. Die gedruckten Daten werden möglicherweise durch den Stempel verdeckt.

Nur erste Seite stempeln

Legt fest, ob der Stempel bei mehrseitigen Dokumenten nur auf der ersten Seite oder auf allen Seiten des Dokuments gedruckt werden soll.
Aktivieren Sie das Kontrollkästchen Stempel, damit diese Funktion verfügbar ist.

Aktivieren Sie das Kontrollkästchen, wenn der Stempel nur auf der ersten Seite erscheinen soll.
Deaktivieren Sie das Kontrollkästchen, wenn alle Seiten mit einem Stempel versehen werden sollen.


Hilfe zur Canon IJ-Vorschau

Was ist die Canon IJ-Vorschau?

Menüliste

Menü Datei

Menü Seite

Menü Zoom

Menü Optionen

Menü Hilfe

Schaltflächenbeschreibung

Schaltfläche Druckvorgang starten

Schaltfläche Druckvorgang abbrechen

Bildschirm Druckseiten-Informationen


Bildschirm [Druckeinstellungsbereich]

In diesem Bildschirm können Sie die Druckeinstellungen der in der Dokumentliste ausgewählten Dokumente überprüfen und ändern.
Der Druckeinstellungsbereich wird auf der rechten Seite des Vorschaufensters angezeigt.

Diese Hilfe gilt für alle Modelle. Die mit <Nur kompatible Modelle> oder * gekennzeichneten Funktionen stehen bei einigen Modellen nicht zur Verfügung.

Registerkarte [Seiteninformationen]

Die Druckeinstellungen werden für jede Seite angezeigt.
Sie können die Einstellungen für den Medientyp und die Papierzufuhr ändern.

Druckerpapierformat

Zeigt das Papierformat des zu druckenden Dokuments an.

Medientyp

Ermöglicht die Auswahl des Medientyps des zu druckenden Dokuments.

Papierzufuhr

Ermöglicht die Auswahl der Papierzufuhr des zu druckenden Dokuments.

Seitenlayout

Zeigt das Seitenlayout des zu druckenden Dokuments an.

Wichtig

Wenn Sie für Seitenlayout die Option Broschüre auswählen, werden Duplexdruck oder Duplexdruck (Manuell)* automatisch eingestellt. In diesem Fall ist Duplexdruck oder Duplexdruck (Manuell)* ausgegraut und kann nicht ausgewählt werden.

Registerkarte [Layout]

Sie können Einstellungen für den Seitenlayoutdruck festlegen.
Klicken Sie zum Anwenden der festgelegten Einstellungen auf Übernehmen.
Beim Drucken von Dokumenten, deren Einstellungen für den Seitenlayoutdruck nicht geändert werden können, sind die einzelnen Elemente nicht verfügbar.

Registerkarte [Manuelle Farbeinstellung]

Diese Registerkarte ermöglicht das Anpassen der Farbbalance durch Ändern der Einstellungen von Cyan, Magenta, Gelb, Helligkeit, Intensität und Kontrast.

Cyan / Magenta / Gelb

Passt die Stärke von Cyan, Magenta und Gelb an.
Wenn Sie den Regler nach rechts verschieben, wird eine Farbe verstärkt, wenn Sie ihn nach links verschieben, wird die Farbe schwächer.
Sie können auch direkt einen Wert eingeben. Geben Sie einen Wert zwischen -50 und 50 ein.

Durch eine solche Anpassung ändert sich beim Drucken der relative Anteil an Tinte für die betreffende Farbe und damit die Farbbalance des Dokuments. Nehmen Sie eine erhebliche Änderung der grundlegenden Farbbalance in der Anwendungssoftware vor. Nehmen Sie mit dem Druckertreiber nur eine Feinanpassung der Farbbalance vor.

Farbton <Nur kompatible Modelle>

Legt die Farbanpassung für den Schwarzweißdruck fest.
Durch Verschieben des Reglers nach rechts werden warme Farbtöne (Warm) erzielt und durch Verschieben nach links kühle Farbtöne (Kühl).
Sie können auch direkt einen Wert eingeben. Geben Sie einen Wert zwischen -50 und 50 ein.

Wichtig

Diese Funktion ist in den Einstellungen bestimmter Medientyp nicht verfügbar.

Helligkeit

Ermöglicht das Einstellen der Helligkeit des Druckbilds.
Die Farben zwischen Schwarz und Weiß werden geändert, reines Weiß und Schwarz wird jedoch nicht angepasst.

Intensität

Passt die Gesamtintensität des Drucks an.
Wenn Sie den Regler nach rechts verschieben, erhöht sich die Intensität, und wenn Sie ihn nach links verschieben, verringert sie sich.
Sie können auch direkt einen Wert eingeben. Geben Sie einen Wert zwischen -50 und 50 ein.

Kontrast

Passt den Kontrast zwischen den hellen und dunklen Bereichen des zu druckenden Bilds an.
Wenn Sie den Regler nach rechts verschieben, wird der Kontrast verstärkt, wenn Sie ihn nach links verschieben, wird der Kontrast verringert.
Sie können auch direkt einen Wert eingeben. Geben Sie einen Wert zwischen -50 und 50 ein.

Standard

Setzt die von Ihnen geänderten Einstellungen auf ihre Standardwerte zurück.
Durch Klicken auf diese Schaltfläche werden alle Einstellungen auf dieser Registerkarte auf die Standardwerte (Werkseinstellungen) zurückgesetzt.

Wichtig

Wenn Graustufen drucken aktiviert ist, sind die Optionen Cyan, Magenta und Gelb nicht verfügbar.

Graustufen drucken

Ermöglicht Ihnen, die Einstellungen für den Schwarzweißdruck zu ändern.

Duplexdruck <Nur kompatible Modelle>

Mit dieser Option wird festgelegt, ob ein Dokument auf beide Seiten des Papiers oder nur auf eine Seite gedruckt wird.
Beim Drucken von Dokumenten, deren Einstellungen für den Duplexdruck nicht geändert werden können, sind die einzelnen Elemente nicht verfügbar.

Duplexdruck (Manuell) <Nur kompatible Modelle>

Bestimmen Sie, ob das Dokument auf beide Seiten des Papiers oder nur auf eine Seite manuell gedruckt wird.
Beim Drucken von Dokumenten, deren Einstellungen für den Duplexdruck nicht geändert werden können, sind die einzelnen Elemente nicht verfügbar.

Kopien

Legt die Anzahl der zu druckenden Exemplare (Kopien) fest. Sie können einen Wert zwischen 1 und 999 eingeben.
Wenn die Anzahl der Kopien für das zu druckende Dokument nicht geändert werden kann, ist dieses Element nicht verfügbar.

Schaltfläche [Drucken]

Druckt die in der Dokumentliste ausgewählten Dokumente.
Die gedruckten Dokumente werden aus der Liste entfernt. Sobald alle Dokumente gedruckt sind, wird die Canon IJ XPS-Vorschau geschlossen.

Schaltfläche [Beenden]

Beendet die Canon IJ XPS-Vorschau.
Die in der Dokumentliste verbleibenden Dokumente werden aus der Liste gelöscht.


Schaltfläche [Dokumente kombinieren]

Kombiniert die in der Dokumentliste ausgewählten Dokumente zu einem Dokument.
Wenn nur ein Dokument ausgewählt wird, ist diese Option nicht verfügbar.


Dialogfeld [Benutzerdefinierte Einstellungen]

Wechseln Sie bei Bedarf zwischen verschiedenen Druckerbetriebsmodi.

Die verfügbaren Funktionen variieren je nach Modell.

Papierabrieb verhindern

Der Drucker kann die Lücke zwischen Druckkopf und dem Papier beim hochauflösenden Drucken vergrößern, um Streifenbildung durch Papierabrieb zu verhindern.

Aktivieren Sie das Kontrollkästchen, um diese Funktion zu aktivieren.
Deaktivieren Sie dieses Kontrollkästchen, wenn Sie die Funktion nicht verwenden möchten.

Druckköpfe manuell ausrichten

Standardmäßig ist für die Funktion Druckkopfausrichtung auf der Registerkarte Wartung die automatische Druckkopfausrichtung festgelegt. Sie können diese Einstellung jedoch auf manuelle Druckkopfausrichtung ändern.
Wenn die Druckqualität der automatischen Druckkopfausrichtung ungenügend ist, folgen Sie den Anweisungen zum Ausführen der manuellen Druckkopfausrichtung.

Aktivieren Sie dieses Kontrollkästchen, um die Druckkopfausrichtung manuell auszuführen.
Deaktivieren Sie dieses Kontrollkästchen, um die Druckkopfausrichtung automatisch auszuführen.

Wartung - Tinte automatisch durchführen

In Modellen mit Unterstützung dieser Funktion wird die Tinte regelmäßig gemischt, um eine gleichmäßige Tintendichte zu gewährleisten.

Aktivieren Sie dieses Kontrollkästchen, um die Tintenwartung automatisch durchzuführen.
Deaktivieren Sie dieses Kontrollkästchen, wenn die Tintenwartung nicht automatisch ausgeführt werden soll.

Wichtig

Dieses Kontrollkästchen sollte bei Verwendung des Druckers normalerweise aktiviert sein.

Wenn Sie diese Funktion deaktivieren, führen Sie in regelmäßigen Abständen die Option Wartung - Tinte auf der Registerkarte Wartung aus.

Papierbreite erkennen

Ermöglicht dem Drucker beim Drucken das Erkennen der Breite des eingelegten Papiers.
Falls der Drucker eine Papierbreite erkennt, die kleiner als die auf der Registerkarte Seite einrichten unter Seitenformat festgelegte ist, zeigt der Drucker eine Meldung an und hält den Druckauftrag an.

Aktivieren Sie das Kontrollkästchen, wenn die Papierbreite erkannt werden soll.
Deaktivieren Sie dieses Kontrollkästchen, damit der Drucker ohne Erkennen der Papierbreite druckt.

Papierstau verhindern

Wählen Sie diese Option nur, wenn sich Normalpapier im Format A3 häufig an der Papierausgabe staut.

Wichtig

Mit dieser Funktion dauert das Drucken von Normalpapier im Format A3 länger.
Außerdem wird die Druckqualität möglicherweise beeinträchtigt.

Doppelten Einzug von Papier verhindern

Aktivieren Sie dieses Kontrollkästchen nur, wenn der Drucker mehrere Blatt Normalpapier gleichzeitig einzieht.

Wichtig

Mit dieser Funktion wird die Druckgeschwindigkeit verlangsamt.

Wartezeit für Tintentrocknung

Der Drucker kann nach jeder Seite eine Pause einlegen. Wenn Sie den Regler nach rechts verschieben, erhöht sich die Wartezeit, und wenn Sie ihn nach links verschieben, verringert sie sich.

Wenn das Papier Flecken aufweist, weil die nächste Seite ausgegeben wird, bevor die Tinte auf der gedruckten Seite vollständig getrocknet ist, verlängern Sie die Wartezeit für die Tintentrocknung.
Durch Reduzieren der Wartezeit für die Tintentrocknung wird der Druckvorgang beschleunigt.


Was ist die Canon IJ-Vorschau?

Diese Hilfe gilt für alle Modelle. Die mit * gekennzeichneten Funktionen stehen bei einigen Modellen nicht zur Verfügung.

Die Canon IJ-Vorschau ist eine Anwendungsoftware, mit der Sie in einer Vorschau anzeigen können, welche Ergebnisse ein Druckauftrag liefert, bevor Sie den Druck eines Dokuments tatsächlich starten.

Die Vorschau wird entsprechend den Einstellungen angezeigt, die Sie für den Druckertreiber gewählt haben, und ermöglicht Ihnen, das Dokumentenlayout, Druckreihenfolge und die Anzahl der Seiten zu überprüfen. Außerdem können Sie die Einstellungen für den Medientyp und die Papierzufuhr ändern.

Wenn Sie vor dem Drucken eine Vorschau anzeigen möchten, öffnen Sie das Fenster mit den Eigenschaften des Druckertreibers, klicken Sie auf die Registerkarte Schnelleinrichtung* oder die Registerkarte Optionen, und aktivieren Sie das Kontrollkästchen Vorschau vor dem Druckvorgang.
Wenn Sie keine Vorschau anzeigen möchten, deaktivieren Sie das Kontrollkästchen.


Was ist die Canon IJ XPS-Vorschau?

Diese Hilfe gilt für alle Modelle. Die mit * gekennzeichneten Funktionen stehen bei einigen Modellen nicht zur Verfügung.

Die Canon IJ XPS-Vorschau ist eine Anwendungssoftware, mit der Sie in einer Vorschau anzeigen können, welche Ergebnisse ein Druckauftrag liefert, bevor Sie den Druck eines Dokuments tatsächlich starten.

Die Vorschau wird entsprechend den Einstellungen angezeigt, die Sie für den Druckertreiber gewählt haben, und ermöglicht Ihnen, das Dokumentenlayout, die Druckreihenfolge und die Anzahl der Seiten zu überprüfen. Außerdem können Sie das zu druckende Dokument bearbeiten, die Druckseiten bearbeiten, die Druckeinstellungen ändern und weitere Funktionen ausführen.

Wenn Sie vor dem Drucken eine Vorschau anzeigen möchten, öffnen Sie das Fenster mit den Eigenschaften des Druckertreibers, klicken Sie auf die Registerkarte Schnelleinrichtung* oder die Registerkarte Optionen, und aktivieren Sie das Kontrollkästchen Vorschau vor dem Druckvorgang.
Wenn Sie keine Vorschau anzeigen möchten, deaktivieren Sie das Kontrollkästchen.


Schaltfläche [Dokument löschen]

Löscht das ausgewählte Dokument in der Dokumentliste.
Wenn die Dokumentliste nur ein Dokument enthält, ist das Dokument nicht verfügbar.


Schaltfläche [Seite löschen]

Löscht die aktuell ausgewählte Seite.
Da Seitenlayoutdruck eingestellt ist, werden die in einem roten Rahmen angezeigten Seiten gelöscht.


Menü [Anzeigen]

Wählt die anzuzeigenden Dokumente und Seiten aus.

Dokumente

Verwenden Sie den folgenden Befehl, um das anzuzeigende Dokument auszuwählen.

Erstes Dokument

Zeigt das erste Dokument in der Dokumentliste an.
Wenn es sich bei dem aktuell ausgewählten Dokument um das erste Dokument handelt, ist die Option nicht verfügbar.

Vorheriges Dokument

Zeigt das Dokument vor dem aktuell angezeigten Dokument an.
Wenn es sich bei dem aktuell ausgewählten Dokument um das erste Dokument handelt, ist die Option nicht verfügbar.

Nächstes Dokument

Zeigt das Dokument nach dem aktuell angezeigten Dokument an.
Wenn es sich bei dem aktuell ausgewählten Dokument um das letzte Dokument handelt, ist die Option nicht verfügbar.

Letztes Dokument

Zeigt das letzte Dokument in der Dokumentliste an.
Wenn es sich bei dem aktuell ausgewählten Dokument um das letzte Dokument handelt, ist die Option nicht verfügbar.

Seiten

Verwenden Sie den folgenden Befehl, um die anzuzeigende Seite auszuwählen.

Erste Seite

Zeigt die erste Seite des Dokuments an.
Wenn es sich bei der aktuell angezeigten Seite um die erste Seite handelt, ist die Option nicht verfügbar.

Vorherige Seite

Zeigt die Seite vor der aktuell angezeigten Seite an.
Wenn es sich bei der aktuell angezeigten Seite um die erste Seite handelt, ist die Option nicht verfügbar.

Nächste Seite

Zeigt die Seite nach der aktuell angezeigten Seite an.
Wenn es sich bei der aktuell angezeigten Seite um die letzte Seite handelt, ist die Option nicht verfügbar.

Letzte Seite

Zeigt die letzte Seite des Dokuments an.
Wenn es sich bei der aktuell angezeigten Seite um die letzte Seite handelt, ist die Option nicht verfügbar.

Seitenauswahl...

Zeigt das Dialogfeld Seitenauswahl an.
Mit diesem Befehl geben Sie die Seitenzahl der anzuzeigenden Seite an.

Tipp

Wenn im Druckertreiber unter Seitenlayout die Option Nebeneinander/Poster oder Broschüre ausgewählt ist, entspricht die Anzahl der Seiten der Anzahl der Blätter, die für den Druck verwendet werden, und nicht der Anzahl der Seiten des mit der Anwendungssoftware erstellten Originaldokuments.


Menü [Bearbeiten]

Wählt die Methode zum Bearbeiten mehrerer Dokumente oder Seiten aus.

Diese Hilfe gilt für alle Modelle. Die mit * gekennzeichneten Funktionen stehen bei einigen Modellen nicht zur Verfügung.

Rückgängig

Macht die letzte Änderung rückgängig.
Wenn die Änderung nicht rückgängig gemacht werden kann, ist diese Funktion nicht verfügbar.
Dieser Befehl hat dieselbe Funktion wie das Symbol Rückgängig in der Symbolleiste.

Dokumente

Wählt die Methode zum Bearbeiten von zu druckenden Dokumenten aus.

Dokumente kombinieren

Kombiniert die in der Dokumentliste ausgewählten Dokumente zu einem Dokument.
Wenn nur ein Dokument ausgewählt wird, ist diese Option nicht verfügbar.
Dieser Befehl hat dieselbe Funktion wie das Symbol Dokumente kombinieren in der Symbolleiste.

Dokumente zurücksetzen

Setzt das in der Dokumentliste ausgewählte Dokument auf den Status zurück, den es vor dem Hinzufügen zur Canon IJ XPS-Vorschau hatte.
Die kombinierten Dokumente werden getrennt und die Originaldokumente wiederhergestellt.
Dieser Befehl hat dieselbe Funktion wie das Symbol Dokumente zurücksetzen in der Symbolleiste.

Dokument verschieben

Verwenden Sie den folgenden Befehl, um die Reihenfolge der in der Dokumentliste ausgewählten Dokumente zu ändern.

Nach vorn verschieben

Verschiebt das zum Drucken ausgewählte Dokument an den Anfang der Dokumentliste.
Wenn es sich bei dem aktuell ausgewählten Dokument um das erste Dokument handelt, ist die Option nicht verfügbar.

Nach oben verschieben

Verschiebt das zum Drucken ausgewählte Dokument um eine Position nach oben.
Wenn es sich bei dem aktuell ausgewählten Dokument um das erste Dokument handelt, ist die Option nicht verfügbar.

Nach unten verschieben

Verschiebt das zum Drucken ausgewählte Dokument um eine Position nach unten.
Wenn es sich bei dem aktuell ausgewählten Dokument um das letzte Dokument handelt, ist die Option nicht verfügbar.

Nach hinten verschieben

Verschiebt das zum Drucken ausgewählte Dokument an das Ende der Dokumentliste.
Wenn es sich bei dem aktuell ausgewählten Dokument um das letzte Dokument handelt, ist die Option nicht verfügbar.

Dokument löschen

Löscht das ausgewählte Dokument in der Dokumentliste.
Wenn die Dokumentliste nur ein Dokument enthält, ist das Dokument nicht verfügbar.
Dieser Befehl hat dieselbe Funktion wie das Symbol Dokument löschen in der Symbolleiste.

Graustufen drucken

Ermöglicht Ihnen, die Einstellungen für den Schwarzweißdruck zu ändern.
Dieser Befehl hat dieselbe Funktion wie das Kontrollkästchen Graustufen drucken im Druckeinstellungsbereich.

Seitenlayoutdruck...

Öffnet das Dialogfeld Seitenlayoutdruck.
In diesem Dialogfeld können Sie Seitenlayoutdruck, Seiten, Reihenfolge und Seitenrand einstellen.

Duplexdruck...

Öffnet das Dialogfeld Duplexdruck.
In diesem Dialogfeld können Sie Duplexdruck*, Automatisch*, Duplexdruck (Manuell)*, Heftseite und Rand einstellen.

Kopien...

Öffnet das Dialogfeld Kopien.
In diesem Dialogfeld können Sie Kopien, Sortieren und Ab der letzten Seite drucken einstellen.

Seiten

Wählt die Methode zum Bearbeiten von zu druckenden Seiten aus.

Seite löschen

Löscht die aktuell ausgewählte Seite.
Da Seitenlayoutdruck eingestellt ist, werden die in einem roten Rahmen angezeigten Seiten gelöscht.
Dieser Befehl hat dieselbe Funktion wie das Symbol Seite löschen in der Symbolleiste.

Seite wiederherstellen

Stellt Seiten wieder her, die mit der Funktion Seite löschen gelöscht wurden.
Um Seiten wiederherzustellen, markieren Sie das Kontrollkästchen Gelöschte Seiten anzeigen im Menü Optionen und zeigen die gelöschten Seiten als Miniaturansichten an.

Seite verschieben

Verwenden Sie den folgenden Befehl, um die Reihenfolge der aktuell ausgewählten Seiten zu ändern.

Nach vorn verschieben

Verschiebt die aktuell ausgewählte Seite an den Anfang des Dokuments.
Wenn es sich bei der aktuell ausgewählten Seite um die erste Seite handelt, ist die Option nicht verfügbar.

Um eins nach vorn verschieben

Verschiebt die aktuell ausgewählte Seite um eine Position nach vorn.
Wenn es sich bei der aktuell ausgewählten Seite um die erste Seite handelt, ist die Option nicht verfügbar.

Um eins nach hinten verschieben

Verschiebt die aktuell ausgewählte Seite um eine Position nach hinten.
Wenn es sich bei der aktuell ausgewählten Seite um die letzte Seite handelt, ist die Option nicht verfügbar.

Nach hinten verschieben

Verschiebt die aktuell ausgewählte Seite an das Ende des Dokuments.
Wenn es sich bei der aktuell ausgewählten Seite um die letzte Seite handelt, ist die Option nicht verfügbar.


Menü [Datei]

Wählt den Druckvorgang aus.

Druckvorgang starten

Beendet die Canon IJ-Vorschau und startet den Druck des in der Vorschau angezeigten Dokuments.
Dieser Befehl hat dieselbe Funktion wie das Symbol Druckvorgang starten in der Symbolleiste.

Druckvorgang abbrechen

Beendet die Canon IJ-Vorschau und bricht den Druck des Dokuments, das in der Vorschau angezeigt wurde, ab.
Dieser Befehl hat dieselbe Funktion wie das Symbol Druckvorgang abbrechen in der Symbolleiste.

Beenden

Beendet die Canon IJ-Vorschau.


Menü [Datei]

Wählt den Druckvorgang und die Einstellungen für den Druckverlauf aus:

Drucken

Druckt die in der Dokumentliste ausgewählten Dokumente.
Die gedruckten Dokumente werden aus der Liste entfernt. Sobald alle Dokumente gedruckt sind, wird die Canon IJ XPS-Vorschau geschlossen.
Dieser Befehl hat dieselbe Funktion wie das Symbol Drucken in der Symbolleiste und die Schaltfläche Drucken im Druckeinstellungsbereich.

Alle Dokumente drucken

Druckt alle Dokumente in der Dokumentliste und schließt die Canon IJ XPS-Vorschau.

Druckverlauf speichern

Legt fest, ob die aus der Canon IJ XPS-Vorschau gedruckten Dokumente als Druckverlaufseingaben gespeichert werden sollen.

Verlaufseingabelimit

Legt die maximale Anzahl der Druckverlaufsregistrierungen fest.
Wählen Sie 10 Eingaben, 30 Eingaben oder 100 Eingaben aus.

Wichtig

Wenn das Registrierungslimit überschritten wird, werden die Druckverlaufsregistrierungen gelöscht. Die ältesten werden dabei zuerst gelöscht.

Druckverlauf anzeigen

Legt fest, ob die als Druckverlaufseingaben gespeicherten Dokumente in der Dokumentliste angezeigt werden sollen.

Beenden

Beendet die Canon IJ XPS-Vorschau. Die in der Dokumentliste verbleibenden Dokumente werden aus der Liste gelöscht.
Dieser Befehl hat dieselbe Funktion wie die Schaltfläche Beenden im Druckeinstellungsbereich.


Menü [Hilfe]

Dieses Menü enthält die folgenden Befehle:

Hilfe

Zeigt die Hilfethemen für die Canon IJ-Vorschau an.

Info

Zeigt die Version der Canon IJ-Vorschau zusammen mit einem Copyright-Vermerk an.


Menü [Hilfe]

Zeigt die nächsten Informationen an.

Hilfe

Zeigt die Hilfethemen für die Canon IJ XPS-Vorschau an.

Info

Zeigt die Version der Canon IJ XPS-Vorschau zusammen mit einem Copyright-Vermerk an.


Bildschirm [Dokumentliste]

Zeigt eine Liste der zu druckenden Dokumente an.
Das in der Dokumentliste ausgewählte Dokument wird in der Vorschau angezeigt und kann bearbeitet werden.

Dokumentname

Zeigt den Namen des zu druckenden Dokuments an.
Wenn Sie auf den Namen des ausgewählten zu druckenden Dokuments klicken, wird ein Textfeld angezeigt, in dem Sie das Dokument beliebig umbenennen können.

Seiten

Zeigt die Anzahl der Seiten des zu druckenden Dokuments an.

Wichtig

Die in Seiten angezeigte Anzahl unterscheidet sich von der Anzahl der Ausgabeseiten.

Die Anzahl der Ausgabeseiten können Sie in der Statusleiste unten im Vorschaufenster überprüfen.

Status

Zeigt den Status der zu druckenden Dokumente an.
Für Dokumente, die derzeit verarbeitet werden, wird Daten werden verarbeitet angezeigt.
Dokumente, die im Druckverlauf gespeichert wurden, werden als Gespeichert angezeigt.

Wichtig

Dokumente, für die Daten werden verarbeitet angezeigt wird, können weder gedruckt noch bearbeitet werden.
Warten Sie, bis die Datenverarbeitung beendet ist.


Schaltfläche [Dokument verschieben]

Dokument verschieben

Verwenden Sie den folgenden Befehl, um die Reihenfolge der in der Dokumentliste ausgewählten Dokumente zu ändern.

Schaltfläche [Nach vorn verschieben]

Verschiebt das zum Drucken ausgewählte Dokument an den Anfang der Dokumentliste.
Wenn es sich bei dem aktuell ausgewählten Dokument um das erste Dokument handelt, ist die Option nicht verfügbar.

Schaltfläche [Nach oben verschieben]

Verschiebt das zum Drucken ausgewählte Dokument um eine Position nach oben.
Wenn es sich bei dem aktuell ausgewählten Dokument um das erste Dokument handelt, ist die Option nicht verfügbar.

Schaltfläche [Nach unten verschieben]

Verschiebt das zum Drucken ausgewählte Dokument um eine Position nach unten.
Wenn es sich bei dem aktuell ausgewählten Dokument um das letzte Dokument handelt, ist die Option nicht verfügbar.

Schaltfläche [Nach hinten verschieben]

Verschiebt das zum Drucken ausgewählte Dokument an das Ende der Dokumentliste.
Wenn es sich bei dem aktuell ausgewählten Dokument um das letzte Dokument handelt, ist die Option nicht verfügbar.


Menü [Optionen]

Dieses Menü enthält den folgenden Befehl:

Druckseiten-Informationen anzeigen

Auf der linken Seite des Vorschaufensters werden Druckinformationen (wie Druckerpapierformat, Medientyp und Seitenlayout) für jede Seite angezeigt.
In diesem Fenster können Sie auch die Einstellungen für den Medientyp und die Papierzufuhr ändern.


Menü [Optionen]

Schaltet den Status zum Anzeigen bzw. Ausblenden der nächsten Informationen um.

Miniaturansicht

Verkleinert alle Seiten in dem in der Dokumentliste ausgewählten Dokument und zeigt sie unten im Vorschaufenster an.
Dieser Befehl hat dieselbe Funktion wie die Schaltfläche Miniaturansicht in der Symbolleiste.

Dokumentliste anzeigen

Zeigt die Liste der zu druckenden Dokumente oben im Vorschaufenster an.

Druckeinstellungsbereich anzeigen

Zeigt den Druckeinstellungsbereich auf der rechten Seite des Vorschaufensters an.

Gelöschte Seiten anzeigen

Wenn die Miniaturansichten angezeigt werden, zeigt diese Funktion Seiten an, die mit der Funktion Seite löschen gelöscht wurden.
Um gelöschte Seiten auszuwählen, aktivieren Sie zunächst das Kontrollkästchen Miniaturansicht.

Beim Start angezeigte Druckeinstellungen

Ändert die beim Start der Canon IJ XPS-Vorschau angezeigte Registerkarte des Druckeinstellungsbereichs.
Wählt Seiteninformationen, Layout oder Manuelle Farbeinstellung aus.


Menü [Seite]

Dieses Menü umfasst die folgenden Befehle für die Auswahl der anzuzeigenden Seiten.
Alle Befehle mit Ausnahme von [Seitenauswahl] stehen auch in der Symbolleiste zur Verfügung.

Erste Seite

Zeigt die erste Seite des Dokuments an.
Wenn es sich bei der aktuell angezeigten Seite um die erste Seite handelt, ist die Option nicht verfügbar.

Vorherige Seite

Zeigt die Seite vor der aktuell angezeigten Seite an.
Wenn es sich bei der aktuell angezeigten Seite um die erste Seite handelt, ist die Option nicht verfügbar.

Nächste Seite

Zeigt die Seite nach der aktuell angezeigten Seite an.
Wenn es sich bei der aktuell angezeigten Seite um die letzte Seite handelt, ist die Option nicht verfügbar.

Letzte Seite

Zeigt die letzte Seite des Dokuments an.
Wenn es sich bei der aktuell angezeigten Seite um die letzte Seite handelt, ist die Option nicht verfügbar.

Seitenauswahl...

Zeigt das Dialogfeld Seitenauswahl an.
Mit diesem Befehl geben Sie die Seitenzahl der anzuzeigenden Seite an.

Tipp

Wenn sich die Seiten in der Druckwarteschlange befinden, ist die letzte Seite in der Warteschlange auch hier die letzte Seite.

Wenn im Druckertreiber unter Seitenlayout die Option Seitenlayout, Nebeneinander/Poster oder Broschüre ausgewählt ist, entspricht die Anzahl der Seiten der Anzahl der Blätter, die für den Druck verwendet werden, und nicht der Anzahl der Seiten des mit der Anwendungssoftware erstellten Originaldokuments.

Beim manuellen Duplexdruck werden die zu druckenden Vorderseiten vor den Rückseiten angezeigt und gedruckt.


Schaltfläche [Druckvorgang abbrechen]

Beendet die Canon IJ-Vorschau und bricht den Druck des Dokuments, das in der Vorschau angezeigt wurde, ab.
Sie können auf diese Schaltfläche klicken, wenn das Dokument an den Spooler übergeben wird.


Bildschirm [Druckseiten-Informationen]

Zeigt Druckinformationen für die jeweilige Seite auf der linken Seite des Vorschaufensters an.
In diesem Fenster können Sie auch die Einstellungen für den Medientyp und die Papierzufuhr ändern.

Druckerpapierformat

Zeigt das Papierformat des zu druckenden Dokuments an.

Medientyp

Zeigt den Medientyp des zu druckenden Dokuments an.

Papierzufuhr

Zeigt die Papierzufuhr für das zu druckende Dokument an.

Seitenlayout

Zeigt das Seitenlayout des zu druckenden Dokuments an.

Wichtig

Wenn der Medientyp und die Papierzufuhr über die Anwendungssoftware eingestellt wurden, haben diese Einstellungen Vorrang, sodass die Änderungen der Einstellungen möglicherweise keine Auswirkungen haben.


Schaltfläche [Drucken]

Druckt die in der Dokumentliste ausgewählten Dokumente.
Die gedruckten Dokumente werden aus der Liste entfernt. Sobald alle Dokumente gedruckt sind, wird die Canon IJ XPS-Vorschau geschlossen.


Schaltfläche [Druckvorgang starten]

Beendet die Canon IJ-Vorschau und startet den Druck des in der Vorschau angezeigten Dokuments.
Sie können auf diese Schaltfläche klicken, wenn das Dokument an den Spooler übergeben wird.


Schaltfläche [Dokumente zurücksetzen]

Setzt das in der Dokumentliste ausgewählte Dokument auf den Status zurück, den es vor dem Hinzufügen zur Canon IJ XPS-Vorschau hatte.
Die kombinierten Dokumente werden getrennt und die Originaldokumente wiederhergestellt.


Schaltfläche [Miniaturansicht]

Verkleinert alle Seiten in dem in der Dokumentliste ausgewählten Dokument und zeigt sie unten im Vorschaufenster an.
Zum Ausblenden der Druckseiten klicken Sie erneut auf Miniaturansicht.


Schaltfläche [Rückgängig]

Macht die letzte Änderung rückgängig.
Wenn die Änderung nicht rückgängig gemacht werden kann, ist diese Funktion nicht verfügbar.


Menü [Zoom]

Bestimmt das Verhältnis zwischen der tatsächlichen Druckgröße auf Papier und der Vorschaugröße.
Sie können dazu auch das Dropdown-Listenfeld in der Symbolleiste verwenden.

Ganz

Alle Daten werden auf einer Seite angezeigt.

50%

Die Daten werden relativ zur tatsächlichen Druckgröße um 50% verkleinert angezeigt.

100%

Die Daten werden in der tatsächlichen Druckgröße angezeigt.

200%

Die Daten werden relativ zur tatsächlichen Druckgröße auf 200% vergrößert angezeigt.

400%

Die Daten werden relativ zur tatsächlichen Druckgröße auf 400% vergrößert angezeigt.